Quoi de neuf dans ArtCAM Pro 2008

Par Delcam plc

Version : 067 Parut le: 05/09/2007


Disclaimer

Delcam plc has no control over the use made of the software described in this manual and cannot accept responsibility for any loss or damage howsoever caused as a result of using the software. Users are advised that all the results from the software should be checked by a competent person, in accordance with good quality control procedures.

Information contained in this manual is subject to change without notice and does not represent a commitment by Delcam plc. The software described in this manual is furnished under licence agreement and may be used or copied in accordance with the terms of such licence. No part of this manual may be reproduced or transmitted in any form or by any means, electronic or mechanical, including photocopying and recording, for any purpose without the express permission of Delcam plc.

Copyright © 1996-2007 Delcam plc. All rights reserved.

Acknowledgements

This documentation references a number of registered trademarks and these are the property of their respective owners. For example, Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.

Patents

The functionality of preparing a 3D relief of the side profile of a human face direct from a photograph in ArtCAM Pro is subject to a patent application.

Patent application: GB 0315916.7 "Photo to 7D"

The functionality of the 3D layers used to design and machine an article in ArtCAM Pro are subject to a patent application.

Patent application: GB 0600873.4 "4D Layers"


Vue d'ensemble

ArtCAM Pro 2008 offre toutes les nouvelles fonctions de ArtCAM Pro 9.1 et les nouvelles fonctions suivantes:

  • La nouvelle zone de travail ArtCAM. Dans les versions précédentes de ArtCAM Pro, vous pouviez seulement travailler avec des modèles. Vous pouvez maintenant travailler avec des projets, dans lequel vous pouvez enregistrer plusieurs modèles, assemblages et reproduction des maillages.
  • Explorateur de projet améliorée. Après l'introduction des projets, l'Explorateur projet sur l'onglet Projet a changé. Chacun des nouveaux éléments dans l'Explorateur projet a son propre menu contextuel associé. Presque tous les éléments commun à l'Explorateur projet dans les versions précédentes de ArtCAM Pro ont un menu contextuel entièrement nouveau ou des options additionnelles. Il est maintenant bien plus facile de travailler directement de l'Explorateur projet.
  • Options de menu de fichier revues. En raison de la nouvelle zone de travail et des caractéristiques dans ArtCAM Pro, il y a eu des changements pour la disposition de la barre de menu principale.
  • Importation de Bitmap améliorée. Vous pouvez maintenant créer un nouveau modèle à partir d'une large gamme de fichiers d'image bitmap, ou importer n'importe lequel d'entre elles dans un modèle ArtCAM ouvert comme un nouveau niveau bitmap:
  • Importation de modèle 3D améliorée . Vous pouvez maintenant importer une large gamme de triangles et de modèles de surface dans un modèle ArtCAM ouvert comme un relief ou comme une reproduction de maillage dans l'Explorateur projet.
  • Outil de profil en bitmap amélioré. Dans les versions précédentes de ArtCAM Pro, la boîte de dialogue Bitmap en profil vous permet de créer une zone de travail profil autour du contour de toutes les zones d'une image sur un niveau bitmap dessiné dans la Couleur primaire en cours, en même temps que ces couleurs à partir de la Palette de couleur liée à la Couleur primaire. Tous les paramètres associé avec la boîte de dialogue Profil à partir bitmap ont été maintenant unifié sur une seule page de paramètres affiché dans la fenêtre de l' Assistant. De plus, vous pouvez maintenant calculer une ligne centre de profil à partir de toutes les zones de niveau bitmap dans la Couleur primaire en cours, en même temps que ces couleurs qui sont liées à la Couleur primaire. Ceci est particulièrement utile pour calculer une ligne centre à partir des images bitmap du texte.
  • Couleurs primaires et secondaires modifiées. Dans les versions précédentes de ArtCAM Pro, la Couleur Primaire par défaut dans la Palette de Couleur est blanc et la Couleur Secondaire par défaut est noir. La Couleur Primaire par défaut est maintenant noir et la Couleur Secondaire par défaut est blanc.
  • Outils de profil modelé amélioré. Tous les précédents paramètres trouvé dans chacune des étapes associé avec Extrusion, Faire tourner et l' Assistant de rotation chacun ont été unifié sur une seule page de paramètres affiché dans la fenêtre de l' Assistant.
  • Éditeur de forme amélioré. Dans les versions précédentes de ArtCAM Pro, vous pouviez seulement créer des formes tridimensionnelles en utilisant l'outil Éditeur de forme et l'image bitmap indiqué dans la fenêtre Vue 2D. Vous pouvez maintenant projeter une image contenant un niveau bitmap vers le relief composite indiqué dans la fenêtre Vue 3D et ensuite utilisez l'outil Éditeur de forme pour créer des formes tridimensionnelles sur un niveau relief sélectionné directement de là.
  • Nouvel outil baguette magique. La Baguette magique vous permet de créer des frontières profil autour des zones adjacentes uniformément coloré d'un niveau bitmap ou des zones adjacentes du relief composite à une hauteur cohérente.
  • Nouvel outil Distance de frontière. Vous pouvez maintenant créer des frontières profil à partir du relief composite ou d'un niveau relief sélectionné. La zone de travail profil résultante peut être utilisée comme une frontière d'usinage efficace dans plusieurs parcours d'outils, une frontière pour une distorsion d'enveloppe, lissage, appliquant texture ou graduation, et pour un nettoyage des données scannées.
  • Sculpture interactive améliorée. Vous pouvez maintenant limiter l'atteinte de n'importe lequel des outils disponible en sculptant le relief composite. Ceci est particulièrement utile pour le travaille de gravure lequel demande une profondeur suivant Z précise.
  • Paramètres Matière et éclairage améliorés. Les nouvelles options Défaut de modélisation et Défaut de simulation remplacent l'option Défaut disponible dans les versions précédentes de ArtCAM Pro. Les paramètres associé avec l'option Défaut disponible dans les précédentes versions de ArtCAM Pro sont maintenant nommés Vieux défaut. Vous pouvez enregistrer les paramètres personnalisés comme Défaut de modélisation et Défaut de simulation de telle façon à ce que ceux-ci soient utilisés en visualisant le relief composite et les parcours d'outils simulés dans la fenêtre Vue 3D.
  • Nouvelle miniature du niveau relief. Dans les versions précédentes de ArtCAM Pro, il n'était pas possible de déterminer le contenu sur le niveau relief spécifié à moins qu'il ait été réellement visible dans la fenêtre Vue 3D. Chaque niveau relief a maintenant sa propre image miniature, vous permettant de vérifier son contenu sans tenir compte de s'il est actuellement visible dans la fenêtre Vue 3D ou non.
  • Nouvel outil Couper le relief. Le nouvel outil Couper le relief vous permet de diviser le relief composite ou le contenu sur un niveau relief en tranches.
  • Parcours d'outil Usiner un relief amélioré. Vous pouvez maintenant usiner aussi étroitement que possible vers le relief composite au-dessus ou au-dessous de sa hauteur de base à l'aide d'un outil choisi. ArtCAM Pro calcule un profil frontière utilisant la géométrie de l'outil. Vous pouvez aussi utiliser une méthode d'usinage Décalage 3D pour produire un parcours là où l'incrément est conséquent en usinant le relief composite, sans tenir compte de la direction. Cette technique est mieux adaptée pour des zones d'usinage lesquels demandent un incrément constant et travaille bien sur les surfaces verticales raides et proches. Autrement, vous pouvez utiliser une méthode d'usinage Décalage 3D en spirale pour produire un parcours en spirale là où l'incrément est conséquent en usinant le relief composite, sans tenir compte de la direction. Ceci minimise le nombre d'élévations de l'outil et maximise le temps de coupe tant que le maintien des conditions de charge et des débattements sont plus constants sur l'outil.
  • Parcours d'outil usiner des formes amélioré. Tous les paramètres à l'origine se trouvaient sur les pages Créer Forme mâle, Créer Forme en creux et Créer Élément ligne centrale ont maintenant été unifié sur la page Usiner des formes. Quand vous créer une forme mâle ou en creux et en utilisant un Outil à angle, vous pouvez maintenant étendre l'affûtage des coins extérieurs au fond de la forme. Vous pouvez maintenant également définir la limite supérieure d'un coin intérieur dans le but d'affûter les coins au dessus d'une forme et d'insérer des queues.
  • Parcours d'outil ébauche sur Z amélioré. Vous pouvez maintenant usiner aussi étroitement que possible vers le relief composite au-dessus ou au-dessous de sa hauteur de base à l'aide d'un outil choisi. ArtCAM Pro calcule un profil frontière utilisant la géométrie de l'outil. Vous pouvez aussi utiliser les dimensions en Z du relief composite pour contrôler la position des premières et des dernières tranches en Z.
  • Parcours d'outil gravure intelligente amélioré En créant un parcours de gravure intelligente vous pouvez maintenant définir la limite supérieure d'un coin intérieur dans le but d'affûter les coins au dessus de la zone de travail profil sélectionné et d'insérer des queues. De plus, le temps de calcul général pour le parcours est sensiblement plus rapide et ses mouvements résultants sont loin du décalamineur.
  • Nouveau parcours d'outil tête de perçage multi-broches. Le nouveau parcours d'outil Tête de perçage multi-broches vous permet de forer au centre de chaque profil dans une sélection de zone de travail, typiquement circulaire. Vous pouvez configurer n'importe quel type de modèle à tête de perçage multi-broches telles que les formes en L, + ou T qui contiennent n'importe quel nombre de forêt pour concorder avec la tête de perçage multi-broches sur votre machine. ArtCAM Pro considère la géométrie sélectionné et applique un parcours de tête de perçage multi-broches pour tous les trous d'axe X et Y contenant un pas de 32 millimètres (1.26 ") (valeur standard de pas pour la plupart des machines).
  • Parcours d'outil perçage amélioré. En créant des trous percer, vous pouvez maintenant définir la hauteur au-dessus du brut matière à laquelle vous voulez que votre outil de coupe fasse une transition à partir de la vitesse d'avance rapide à la vitesse d'approche, ce qui empêche l'outil de heurter les surfaces matière rugueuse pendant des mouvements rapides.
  • Parcours d'outil contournage amélioré. En créant un parcours d'outils Contournage comprenant des mouvements plus important vous pouvez maintenant produire une simple rampe de mouvement continu à partir du dessus de la matière vers la profondeur de coupe. Ceci empêche la pointe de l'outil du bas droit d'aller dans la surface matière.
  • Calcul groupé de parcours d'outil amélioré. La nouvelle option Avances optimisées autorise le temps d'usinage à être réduit jusqu'à 50% et ainsi donnera une productivité améliorée et une distribution plus rapide dans un choix d'opérations de fabrication. D'autres avantages incluent l'usage réduit sur des outils de coupe et des machines à commande numérique, une finition extérieure améliorée, et moins de besoin de l'opérateur de diriger l'usinage.
  • Transformer les parcours amélioré. Vous pouvez maintenant tourner un parcours d'outil autour d'un centre de rotation défini, déplacer un parcours d'outil pour une position absolue, activer\désactiver l'affichage de tous les parcours qui se déplace derrière et sous la surface du relief composite, comme vue dans la fenêtre Vue 3D, projeter un parcours d'outil directement vers la surface du relief composite et déplacer et tourner un parcours 2D en utilisant son aperçu de parcours indiqué dans la fenêtre Vue 2D.
  • Simulation de parcours d'outil améliorée. Vous pouvez maintenant définir la résolution de la simulation de parcours d'outil ou transformer n'importe quelle simulation de parcours d'outil indiqué dans la fenêtre Vue 3D à partir d'un choix de vingt-deux ensembles de nuances disponible de la case de la liste Rendu à l'écran dans la zone Simuler les parcours de la page d'accueil Parcours d'outil.
  • Nouvelle simulation de parcours d'outil vers un niveau de relief. Vous pouvez maintenant créer un niveau relief à partir d'une Simulation de parcours d'outil indiqué dans la fenêtre Vue 3D.
  • Page options d'ArtCAM amélioré. Vous pouvez maintenant contrôler quel type d'attaches, ou d'onglets, sont créés par défaut dans ArtCAM Pro. Les attaches tridimensionnelles possèdent une section triangulaire et n'ont aucune rétractations associées ou des engagements.
  • Outil de rotation d'image amélioré. Des avances continues dans les cartes graphiques 3D sont maintenant utilisées par ArtCAM Pro pour fournir une manipulation sensiblement plus rapide du contenu montré dans la fenêtre Vue 3D.

Seulement les nouvelles fonctions disponibles dans ArtCAM Pro sont développées ici.


La nouvelle zone de travail ArtCAM

Dans les versions précédentes de ArtCAM Pro, vous travailliez avec un unique fichier de modèle ArtCAM (*.art) dans chaque session ArtCAM. Dans ArtCAM Pro 2008, vous pouvez travailler avec plusieurs fichiers de modèle ArtCAM dans une session unique comme une partie d'un projet ArtCAM. Chaque fichier projet (*.3dp) peut contenir autant de modèles que vous le souhaitez, ainsi que des assemblages et reproduction de maillage.

Vous pouvez toujours créer les modèles indépendamment de la même manière que dans les versions précédentes de ArtCAM Pro puis les importer dans un projet.

Dans ce chapitre

Travailler avec des Projets

Travailler avec les modèles

Travailler avec les assemblages

Travailler avec la reproduction des maillages

Utiliser le Positionnement de l'outil

Utiliser l'Outil de mise à l'échelle


Travailler avec des Projets

Un projet ArtCAM peut contenir n'importe quel nombre de modèles ArtCAM, assemblages et reproduction de maillage triangle. Le modèle ArtCAM contient un profil et zone de travail, reliefs et parcours d'outils. Un assemblage contient des reproductions de maillage triangle des modèles ArtCAM, information de nuance et d'éclairage ou des assemblages supplémentaires. A la condition qu'une reproduction de maillage a été créée d'un modèle ArtCAM enregistré en tant que partie d'un même projet, il contient également une liaison au fichier de modèle ArtCAM à partir duquel il est originaire.

Un seul assemblage contient n'importe quel nombre de reproduction des maillages ou des assemblages supplémentaire avec leurs propres reproduction des maillages associées. Vous pouvez créer un niveau relief dans un modèle ArtCAM ouvert directement d'une reproduction de maillage, ou d'un assemblage à la condition qu'il ait une reproduction de maillage.

Les assemblages sont utiles pour une quantité de raisons. Tout d'abord ils sont vraiment utiles pour la visualisation, aussi ils vous permettent de visualiser à la fois les surfaces de faces et de l'arrières des pièces simultanément. De plus, ils peuvent être reproduit, mis à l'échelle, positionné et tourné. Bien qu'un assemblage peut être manipulé en trois dimensions dans l'espace, vous ne pouvez pas éditer l'actuelle forme de l'assemblage lui-même.

Un modèle peut être créé:

  • d'un fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet. Pour plus ample information, voir Créer un Nouveau modèle.
  • en reproduisant un modèle existant dans l'Explorateur projet. Pour plus ample information, voir Créer un modèle double .
  • en important un modèle enregistré précédemment. Pour plus ample information, voir Importer un modèle.

Un assemblage peut être créé :

  • depuis l' Assemblage source AssemblyMasterIcon-ProjectTree dans l'explorateur projet. Pour plus ample information, voir Créer un assemblage vide.
  • En copiant et collant un assemblage existant AssemblyIcon-ProjectTree dans l'explorateur projet. Pour plus ample information, voir Copier et Coller un élément.
  • En important un fichier d'Assemblage ArtCAM. Pour plus ample information, voir Importer un Assemblage.

Une reproduction de maillage peut être créé :

  • depuis le relief composite dans un modèle ArtCAM. Pour plus ample information, voir Ajouter une reproduction de maillage au projet.
    • Quand une reproduction de maillage est ajoutée au projet, il est associé avec l'assemblage qui est actuellement sélectionné dans l'Explorateur Projet. Vous pouvez cliquer et glisser la reproduction de maillage pour ajuster sa position dans la structure général de l'Explorateur Projet. Pour plus ample information, voir Déplacer un élément.
  • En copiant et collant une reproduction de maillage existante ReplicaMeshIcon-ProjectTree dans l'explorateur projet. Pour plus ample information, voir Copier et Coller un élément.
  • En important un modèle de triangle compatible; ou
  • En important un modèle de surface compatible . Pour plus ample information, voir Importer une reproduction de maillage.


Créer un nouveau projet

Pour créer un nouveau Projet ArtCAM:

  1. Cliquez sur l' icôneCréer un nouveau projet CreateProjectIcon-Assistant dans la zone projets de la page de l' Assistantd'Initiation.
    • Autrement, vous pouvez cliquer sur le Fichier > Nouveau > Projet à partir de la Barre de menu principale.

      ArtCAM Pro s'ouvre avec seulement l'onglet Projet visible dans le panneau gauche. Cet onglet contient l'Explorateur projet, qui se compose de trois éléments par défaut:

    • L'élément Projet

      Ceci est représenté par l' ProjectIcon-ProjectTree icône et est la source de l'Explorateur projet. Il est nommé (Sans nom) par défaut.

    • Vous pouvez donner un nom au projet quand il est enregistré pour la première fois. Pour plus ample information, voir Enregistrer un projet.
    • L'élément fichier Modèles

      Ceci est représenté par l' ModelsMasterIcon-ProjectTree icône et contient n'importe quel nombre de modèles ArtCAM. Pour plus ample information, voir Travailler avec les Modèles.

    • L'élément de l' Assemblage source

      Ceci est représenté par l' AssemblyMasterIcon-ProjectTree icône et contient n'importe quel nombre d'assemblages et leur reproduction des maillages associé. Pour plus ample information, voir Travailler avec les assemblages.

      Vous ne pouvez pas supprimer n'importe lequel de ces éléments depuis l'Explorateur projet, ou les renommer.


Ouvrir un Projet

Pour ouvrir un projet ArtCAM existant:

  1. Cliquez sur l'icône Ouvrir projet existant OpenProjectIcon-Assistant dans la zone Projets de la page de l' Assistantd' Initiation pour afficher la boîte de dialogue Ouvrir:

    Open Dialog Box

    • Autrement, vous pouvez cliquer sur Fichier > Ouvrir... à partir de la Barre de menu principale ou appuyer sur les touches Ctrl + O sur votre clavier pour afficher la boîte de dialogue Ouvrir.
    • Si vous avez des Projets de bagues depuis ArtCAM JewelSmith version 6 ou précédente, alors vous pouvez également ouvrir des fichiers d'Assemblage 3D (*.3DA) ou des fichiers d'Information de bague (Ring.info) associés avec le projet original. Il vous faut être conscient que les vieux projets ne peuvent pas contenir toutes les données requises pour utilisées des outils. En outre un modèle ne sera pas associé avec une reproduction de maillage dans des projets intérieurs.L'option Modifier le modèle ne fonctionnera pas.
  2. Assurez vous que Fichier ArtCAM (*.art;*.3dp; *.3da; *.rlf) soit sélectionné dans la case de la liste Fichier de type .
    • Seulement Fichiers Projet ArtCAM (*.3dp) et Fichiers d'assemblage ArtCAM (*.3da) résulte dans un projet étant ouvert sur l'onglet Projet.
  3. Cliquez sur la case de la liste Regarder dans et sélectionné le dossier dans lequel le fichier que vous voulez ouvrir est enregistré.
  4. Une fois que vous avez trouvé le fichier, cliquez sur son nom de fichier. Son nom apparaît dans la boîte Nom de fichier.
  5. Cliquez sur le bouton Ouvrir pour ouvrir le fichier et afficher la page Projet.

    La page Projet contient l'Explorateur projet et une sélection d'outils qui peut être utilisé pour manipuler les assemblages et la reproduction des maillages dans un projet en cours.


Ouvrir Projets Récents

Vous pouvez rapidement ouvrir n'importe lequels des quatre dernier projets sur lequel vous avez travaillé dans ArtCAM Pro.

Ouvrir un projet récent:

  1. Au-dessous de l'icône Ouvrir projet existant OpenProjectIcon-Assistant dans la zone Projets de la page de l' Assistantd' Initiation, cliquez sur le nom du projet que vous voulez ouvrir.
    • Vous pouvez également ouvrir des projets enregistrés récemment en cliquant sur Fichier dans la barre de menu principale, suivis par le nom du projet demandé listé au-dessus de Quitter. Une insertion jusqu'à quatre projets et modèles sont listés à la fois.
    • Si vous positionnez le curseur de la souris au-dessus de l' OpenRecentProjectIcon icône à côté de n'importe lesquels des quatre modèles listés dans la zone Modèles de la page de l' Assistantd' Initiation, son emplacement sur votre ordinateur est affiché.


Utiliser l'Explorateur projet

L'onglet Projet est le premier des trois onglets dans le panneau sur la gauche de l'interface ArtCAM Pro.

  • Vous pouvez cacher le panneau qui contient l'onglet Projet, Assistant et Parcours d'outil en cliquant sur le bouton Activer/Désactiver le panneau de gauche ToggleAssistantButton-ON dans la barre d'outil Vue 2D.

    Si vous voulez repositionner le panneau, cliquez et tenez le bouton gauche de la souris sur la zone à droite de l'onglet Parcours d'outil, glissez le panneau à la position désiré et ensuite relâchez le bouton de la souris pour placer le panneau dans la position choisie.

L'onglet Projet contient un explorateur lequel décrit la structure de vos projets et modèles ArtCAM. La disposition général de l'onglet Projet dépend de si vous êtes en train de travailler avec un projet ArtCAM ou un modèles ArtCAM indépendamment.

Si vous êtes en train de travailler sur un projet ArtCAM:

  • L' ProjectIcon-ProjectTree icône montre la source de l'explorateur projet. Si le projet actuel a été enregistré, le nom donné au projet est indiqué à côté de cette icône.
    • Cliquez sur l' [image] icône à côté de n'importe quel élément dans l'Explorateur projet pour montrer les éléments associés avec cet aspect de votre Projet ArtCAM. Cliquez sur l' [image] icône pour les cacher de nouveau.

Si vous êtes en train de travailler sur un modèle ArtCAM indépendamment:

  • L' ModelIcon-Open-ProjectTree icône montre la source de l'explorateur projet. Le nom du modèle ArtCAM est indiqué à côté de cette icône.

Il peut y avoir plusieurs autres éléments dans l'Explorateur projet, qui dépendent de ce sur quoi vous êtes en train de travailler. Il y a jusqu'à cinq types d'éléments associés à un projet ouvert dans l'explorateur projet:

  • L' ModelsMasterIcon-ProjectTree icône représente le fichier Modèles, qui est un élément de défaut dans chaque projet.
    • Clique droit sur le fichier Modèles ModelsMasterIcon-ProjectTree pour montrer son menu contextuel. Vous pouvez utiliser ceci pour créer un nouveau modèle ou importer un modèle existant :

      Models Context Menu - Project Tree

  • L' AssemblyMasterIcon-ProjectTree icône représente l' Assemblage source, qui est un élément de défaut dans chaque projet.
    • Clique droit sur l' Assemblage source AssemblyMasterIcon-ProjectTree pour afficher son menu contextuel. Vous pouvez utiliser ceci pour activer/désactiver sa visibilité, créer un autre, importer, exporter, copier, coller ou créer un relief:

      Root Assembly Context Menu - Project Tree

  • L' ModelIcon-Closed-ProjectTree icône représente chacun des Modèles ArtCAM en tant que partie du projet. Il peut y avoir plusieurs de ces éléments dans l'explorateur projet.
    • L' ModelIcon-Closed-ProjectTree icône change pour ModelIcon-Open-ProjectTree à chaque fois que le modèle est ouvert dans ArtCAM Pro.
    • Clique droit sur un modèle fermé ModelIcon-Closed-ProjectTree pour afficher son menu contextuel. Vous pouvez utiliser ceci pour modifier, faire un double, exporter, supprimer et renommer un modèle:

      Closed Model Context Menu - Project Tree

    • Clique droit sur un modèle ouvert ModelIcon-Open-ProjectTree pour afficher son menu contextuel. Vous pouvez utiliser ceci pour fermer, exporter, renommer, redimensionner, repositionner, effectuer une symétrie et tourner le modèle, ajuster sa résolution, les paramètres matière et éclairage et activer\désactiver l'affichage de ses notes associées:

      Open Model Context Menu - Project Tree

  • L' AssemblyIcon-ProjectTree icône représente plusieurs des assemblages qui font partie du projet. Il peut y avoir plusieurs de ces éléments dans l'explorateur projet.
    • Clique droit sur un assemblage AssemblyIcon-ProjectTree pour afficher son menu contextuel. Vous pouvez utiliser ceci pour activer/désactiver sa visibilité, créer un autre, importer, exporter, couper, copier, coller, lisser, supprimer, renommer ou créer un relief à partir de l'assemblage:

      Assembly Context Menu - Project Tree

  • L' ReplicaMeshIcon-ProjectTree icône représente chaque reproduction des maillages qui font partie du projet. Il peut y avoir plusieurs de ces éléments dans l'explorateur projet.
    • Clique droit sur une reproduction de maillage ReplicaMeshIcon-ProjectTree pour afficher son menu contextuel. Vous pouvez utiliser ceci pour activer/désactiver sa visibilité, modifier un modèle associé, exporter, couper, copier, lisser, supprimer, renommer ou créer un relief à partir de la reproduction de maillage:

Il y a jusqu'à cinq types d'éléments associés avec un modèle ouvert dans l'Explorateur projet:

  • L' [image] icône représente des éléments Vues, qui est un élément de défaut dans chaque modèle ouvert.
    • Clique droit sur l'élément Vues [image] pour afficher son menu contextuel. Vous pouvez utilisé ceci pour créer une nouvelle fenêtre Vue 2D dans la zone de travaille, afficher la grille d'accrochage dans toutes les fenêtres Vue 2D, et contrôler l'accrochage dans toutes les fenêtres Vue 2D:

      Views Context Menu - Project Tree

  • L' 2DViewIcon icône représente une seule fenêtre Vue 2D. Il y a un seul élément de défaut Vue 2D dans chaque modèle.
    • Double clique sur l' 2DViewIcon icône associé avec n'importe quel Vue 2D pour faire de cette fenêtre la fenêtre active de vue dans la zone de travaille.
    • Clique droit sur n'importe quelle fenêtre de la Vue 2D 2DViewIcon dans l'Explorateur projet pour afficher son menu contextuel. Vous pouvez utiliser ceci pour contrôler l'apparence des règles et des lignes de conduites dans la vue, calculer un relief utilisant les attributs de formes appliqués à la zone de travail bitmap montré dans la vue, et supprimer ou renommer la vue:

      View Context Menu - Project Tree

  • L' [image] icône représente l'élément du Parcours d'outil, qui est un élément de défaut dans chaque modèle ouvert.
    • Clique droit sur l'élément du Parcours d'outil [image] pour afficher son menu contextuel. Vous pouvez utiliser ceci pour calculer, modifier, supprimer, enregistrer ou simuler un seul parcours d'outil ou calculer un groupe de parcours d'outils immédiatement:

      Toolpaths Context Menu - Project Tree

  • L' ToolpathIconBlue icône représente chacun des parcours d'outil créés en tant que partie du modèle.
    • Double clique sur n'importe quel parcours d'outil ToolpathIconBlue pour afficher les paramètres du parcours d'outil dans la fenêtre de l' Assistant. Vous pouvez ainsi modifier ou calculer le parcours d'outil.
    • Clique droit sur n'importe quel parcours d'outil ToolpathIconBlue pour afficher son menu contextuel. Vous pouvez utiliser ceci pour modifier, calculer, simuler, transformer, supprimer ou renommer le parcours d'outil:

      Toolpath Context Menu - Project Tree

  • L' [image] icône représente chacun des outils utilisés dans un parcours d'outil calculé et sa stratégie associé.
    • Clique droit sur n'importe quel élément d'outil [image] pour afficher son menu contextuel. Vous pouvez utiliser ceci pour simuler, transformer, enregistrer ou supprimer les passes d'outil:

      Tool Context Menu - Project Tree

    • Les exemples d'où un élément d'outil reflète la méthode utilisée incluent [image] pour des spirales et [image] pour usiner des formes.


Activer/Désactiver l'affichage de l'Elément

Vous pouvez contrôler qui des éléments suivant dans l'Explorateur projet sont visible dans la fenêtre Vue 3D:

  • L' Assemblage source AssemblyMasterIcon-ProjectTree
  • un assemblage AssemblyIcon-ProjectTree
  • une reproduction de maillage ReplicaMeshIcon-ProjectTree

Pour Activer/Désactiver l'affichage d'un élément dans l'explorateur projet:

  1. Clique droit sur l'élément pour afficher son menu contextuel, alors cliquez sur l'option requis:
    • Si vous voulez afficher l'élément dans la Vue 3D, cliquez sur le menu Montrer.

      Si vous êtes en train de montrer l'Assemblage source, son icône change pour AssemblyMasterIcon-ProjectTree.

      Si vous êtes en train de montrer un assemblage, son icône change pour AssemblyIcon-ProjectTree.

      Si vous êtes en train de montrer une reproduction de maillage, son icône change pour ReplicaMeshIcon-ProjectTree.

    • Si vous voulez cacher l'élément dans la Vue 3D, cliquer sur le menu Cacher.

      Si vous êtes en train de cacher l' Assemblages source, son icône change pour AssemblyMasterIcon-Hidden-ProjectTree.

      Si vous êtes en train de cacher un assemblage, son icône change pour AssemblyIcon-Hidden-ProjectTree.

      Si vous êtes en train de cacher une reproduction de maillage, son icône change pour ReplicaMeshIcon-Hidden-ProjectTree.

    • Quand un modèle est ouvert, vous pouvez activer/désactiver la visibilité de l' Assemblage source AssemblyMasterIcon-ProjectTree dans la Vue 3D utilisant le bouton Activer/Désactiver la visibilité de l'assemblage Linked ArtCAM Graphics Directory Template [JewelSmith] dans la barre d'outil Vue 3D.


Renommer un élément

Vous pouvez renommer n'importe lequels des éléments suivant dans l'Explorateur projet:

  • un modèle ouvert ModelIcon-Open-ProjectTree
  • un modèle fermé ModelIcon-Closed-ProjectTree
  • une vue 2DViewIcon
  • un parcours d'outil ToolpathIconBlue
  • un assemblage AssemblyIcon-ProjectTree
  • une reproduction de maillage ReplicaMeshIcon-ProjectTree

Pour renommer un élément:

  1. Clique droit sur l'élément que vous voulez renommer dans l'Explorateur projet pour afficher son menu contextuel, alors cliquez sur le menu Renommer.
  2. Taper le nouveau nom que vous voulez donner à l'élément.
  3. Cliquez n'importe où dans l'espace vide qui entoure l'Explorateur projet pour appliquer le nom de l'élément.


Déplacer un élément

Vous pouvez déplacer n'importe lequels des éléments suivants dans l'Explorateur projet d'une position à l'autre:

  • L' Assemblage source AssemblyMasterIcon-ProjectTree
  • un assemblage AssemblyIcon-ProjectTree
  • une reproduction de maillage ReplicaMeshIcon-ProjectTree
  • Quand vous déplacez l' Assemblage source AssemblyMasterIcon-ProjectTree ou un assemblage AssemblyIcon-ProjectTree, tous ses assemblages associés AssemblyIcon-ProjectTree et la reproduction des maillages ReplicaMeshIcon-ProjectTree sont déplacé simultanément. Si vous pouvez voir l' ExpandIcon-ProjectTree icône à côté du nom de l'assemblage que vous voulez déplacer, ceci indique qu'il y a un ou plusieurs autres assemblages associé et/ou une reproduction des maillages qui seront également déplacé.

Pour déplacer un élément:

  1. Cliquez sur l'élément dans l'Explorateur projet que vous voulez déplacer, maintenez le bouton gauche de la souris.
  2. Glissez l'élément original vers le nouvel élément avec lequel vous voulez maintenant associer.
    • Si le curseur de la souris est n'importe où dans l'Explorateur projet que l'élément ne peut être déplacé, il change pour Prevent Move Icon - Project Tree.
    • Si le curseur de la souris est sur un autre élément dans l'Explorateur projet déjà associé avec l'original, ceci change pour Move Item Copy Only - Project Tree, montre que seule la copie de l'élément peut être créer là.
    • Si le curseur de la souris est n'importe où dans l'Explorateur projet que l'élément peut être déplacé, il change pour Move Item Icon - Project Tree.
    • Si vous appuyer sur la touche Ctrl sur votre ordinateur en glissant un élément, ceci force une copie de l'élément à être créé à la place.
  3. Relâchez le bouton de la souris pour régler la nouvelle position de l'élément dans l'Explorateur projet.

    Si une copie de l'élément préalablement déplacé est créé, il adopte le nom de l'élément original avec le préfixe Exemplaire de par défaut.


Faire un double d'un Elément

Vous pouvez créer un double de n'importe quel modèle dans l'Explorateur projet, s'il est ouvert ModelIcon-Open-ProjectTree ou fermé ModelIcon-Closed-ProjectTree.

Pour faire un double d'un modèle:

  1. Clique droit sur le modèle dans l'Explorateur projet que vous voulez dupliquer pour afficher son menu contextuel, puis cliquez sur le menu Faites un double.

Un double de l'élément modèle est créé directement au-dessous de l'original. Il est fermé ModelIcon-Closed-ProjectTree et adopte le nom du modèle original avec le préfixe Exemplaire de par défaut. Par exemple, un double du modèle nommé Modèle 1 est nommé Exemplaire de Modèle 1.


Couper un élément

Vous pouvez couper l'élément suivant à partir de l'Explorateur projet:

  • un assemblage AssemblyIcon-ProjectTree
  • une reproduction de maillage ReplicaMeshIcon-ProjectTree
  • Vous pouvez couper un assemblage ou une reproduction de maillage à partir de l'Explorateur projet sans se soucier de s'il est actuellement visible ou non. Pour plus ample information, voir Activer/Désactiver l'affichage de l'Elément.

L'élément choisis est retiré à partir de l'Explorateur projet et placé dans le presse-papier ArtCAM. Ceci est un chemin de suppression d'un élément, mais parce qu'il est placé dans le presse-papier ArtCAM il n'est pas perdu de façon permanente. Vous pouvez coller une copie de l'élément dans le presse-papier ArtCAM ailleurs que dans l'Explorateur projet.

  • Si vous couper deux éléments successivement, l'élément coupé à partir de l'original est remplacé par l'élément coupé en second lieu.

Pour couper soit un assemblage soit une reproduction de maillage à partir de l'Explorateur projet:

  1. Clique droit sur l'assemblage AssemblyIcon-ProjectTree ou une reproduction de maillage ReplicaMeshIcon-ProjectTree dans l'Explorateur projet que vous voulez couper, puis cliquez sur le menu Couper. L'élément est retiré à partir de l'Explorateur projet et placé dans le presse-papier ArtCAM.


Copier et Coller un Elément

Vous pouvez copier et coller n'importe lequel des éléments suivant dans l'Explorateur projet:

  • L' Assemblage source AssemblyMasterIcon-ProjectTree
  • un assemblage AssemblyIcon-ProjectTree
  • une reproduction de maillage ReplicaMeshIcon-ProjectTree

Une copie d'un élément choisi dans l'Explorateur projet est placé dans le presse-papier ArtCAM. Vous pouvez alors coller l'élément dans le presse-papier ArtCAM ailleurs que dans l'Explorateur projet.

  • Vous pouvez copier l' Assemblage AssemblyMasterIcon-ProjectTree source, un assemblage AssemblyIcon-ProjectTree ou une reproduction de maillage ReplicaMeshIcon-ProjectTree sans se soucier de s'il est actuellement visible ou non.
  • Copier diffère de Couper, ce qui se rapporte réellement à retirer un élément de l'Explorateur projet et de le placer sur le presse-papiers d'ArtCAM.
  • Quand vous copier l' Assemblage source AssemblyMasterIcon-ProjectTree ou un assemblage AssemblyIcon-ProjectTree, tous ses assemblages associés AssemblyIcon-ProjectTree et reproduction des maillages ReplicaMeshIcon-ProjectTree sont copiés simultanément. Si vous pouvez voir l' ExpandIcon-ProjectTree icône à côté du nom de l'assemblage que vous voulez copier, ceci indique qu'il y a un ou plusieurs autres assemblages associés qui seront également copiés dans le presse-papiers d'ArtCAM.
  • Vous pouvez seulement coller l'élément dans le presse-papier au-dessous de l' Assemblage source AssemblyMasterIcon-ProjectTree ou un seul assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet.
  • Si vous copier l' Assemblage source AssemblyMasterIcon-ProjectTree dans le presse-papier ArtCAM et ensuite vous le collez dans l'Explorateur projet, il apparaît comme un assemblage AssemblyIcon-ProjectTree.

Pour créer une copie d'un élément:

  1. Clique droit sur l'élément que vous voulez copier pour afficher son menu contextuel, ensuite cliquez sur Copier pour placer une copie de l'élément dans le presse-papier ArtCAM.

Pour coller un élément:

  1. Cliquez pour sélectionner l'élément de l'assemblage dans l'Explorateur projet au-dessous de l'élément que vous voulez associé dans le presse-papier ArtCAM.
  2. Clique droit sur l'élément pour afficher son menu contextuel, ensuite cliquez sur Coller pour coller une copie de l'élément et tous ses éléments associés dans le presse-papier ArtCAM à l'Explorateur projet directement au-dessous de l'élément sélectionné.


Supprimer un élément

Vous pouvez supprimer n'importe quel élément à partir de l'Explorateur projet, excepté:

  • Le fichier Modèles ModelsMasterIcon-ProjectTree
  • un modèle ouvert ModelIcon-Open-ProjectTree
  • L' Assemblage source AssemblyMasterIcon-ProjectTree
  • L'élément Vues [image]; et
  • L'élément Parcours d'outil

Pour supprimer un élément:

  1. Clique droit sur l'élément que vous voulez supprimer dans l'Explorateur projet pour afficher son menu contextuel, ensuite cliquez sur le menu Supprimer.


Enregistrer un Projet

Vous pouvez enregistrer un projet uniquement comme un fichier de projet ArtCAM (*.3dp).

Pour enregistrer le projet sur lequel vous êtes en train de travailler:

  1. Cliquez sur l'option Fichier> Enregistrer à partir de la Barre de menu principale.
    • Vous pouvez aussi enregistrer le projet en appuyant sur les touches Ctrl + S sur votre clavier.

      Si vous êtes en train d'enregistrer le projet pour la première fois, la boîte de dialogue Enregistrer le projet est affichée:

    • Vous pouvez aussi afficher la boîte de dialogue Enregistrer le projet en cliquant sur Fichier> Enregistrer sous ... à partir de la Barre de menu principale.
    • Premièrement cliquez sur la case de la liste Enregistrer dans, suivi par le fichier sur votre ordinateur dans lequel vous voulez enregistrer le projet.
    • Maintenant tapez le nom que vous voulez donner au fichier du projet dans la boîte Nom de fichier.
    • Ensuite cliquez sur le bouton Enregistrer pour enregistrer le projet et fermer la boîte de dialogue Enregistrer le projet.

      Le nom donné au projet enregistrer est montré à la droite de l'icône de contrôle dans la barre de titre principale:

      Main Title Bar

      Par la suite n'importe quels changements fait au projet sont enregistrés immédiatement; écrasant le fichier de projet précédent (*.3dp).

Si vous voulez enregistrer un projet précédemment sauvegardé avec un nom de fichier différent:

  1. Cliquez sur Fichier > Enregistrer sous ... à partir de la Barre de menu principale pour afficher la boîte de dialogue Enregistrer le projet.
  2. Cliquez sur la case de la liste Enregistrer dans, suivi par le fichier sur votre ordinateur dans lequel vous voulez enregistrer le projet.
  3. Tapez le nouveau nom que vous voulez donné au fichier du projet dans la boîte Nom de fichier.
  4. Cliquez sur le bouton Enregistrer pour enregistrer le projet et fermez la boîte de dialogue Enregistrer le projet.

    Le nouveau nom donné au projet enregistré remplace celui qui a été à l'origine montré à la droite de l'icône de contrôle dans la barre de titre principale.


Fermer un Projet

Pour fermer le projet sur lequel vous êtes en train de travailler:

  1. Cliquez sur l'option Fichier> Fermer le projet à partir de la Barre de menu principale.

    Si vous cliquez sur Fichier > Fermer le projet avant d'enregistré un nouveau projet, ou n'importe quels changements que vous avez pu avoir faits à un projet existant, une boîte de message apparaît pour demander si vous voulez sauvegarder le projet ou non.

    Save Project Message Box

    Si vous voulez enregistrer le projet:

    • Cliquez sur le bouton Oui pour enregistrer le projet et retournez dans la page de l' Assistantd' Initiation.

      Le nom du projet enregistré est listé au-dessous de l'icône Ouvrir projet existant OpenProjectIcon-Assistant dans la zone Projets de la page de l' Assistant d' Initiation et est aussi listé dans le menu Fichier dans la Barre de menu principale.

    • Si vous fermez un projet avec un modèle encore ouvert, le modèle est fermé simultanément.

      Si vous ne voulez pas enregistrer le projet:

    • Cliquez sur le bouton Non pour fermer la boîte de message et retournez dans la page de l' Assistant d'Initiation.

      Si un projet précédemment enregistré n'a pas été changé de n'importe quel façon depuis qu'il a été ouvert, le projet se ferme et ArtCAM Pro retourne dans la page de l' Assistantd' Initiation.


Travailler avec les modèles

Cette partie vous indique comment créer et contrôler des modèles indépendamment et en tant que partie d'un projet.


Créer un nouveau modèle

Un modèle est un fichier de propriété ArtCAM qui contient les aspects différents d'une conception: le profil et la zone de travail bitmap, reliefs et parcours d'outil.

Vous pouvez créé un modèle ArtCAM comme une partie d'un projet ou indépendamment.

Il y a quatre manières différentes de créer un nouveau modèle :

  • définir ses dimensions en utilisant les mesures impérial ou métriques. Pour plus ample information, voir Créer un modèle.
  • définir ses dimensions comme un nombre exact de pixels. Pour plus ample information, voir Créer un modèle en utilisant les pixels.
  • à partir d'une image compatible enregistré dans la fenêtre du presse-papier; ou
  • à partir d'un fichier d'image compatible. Pour plus ample information, voir Créer un modèle à partir d'une image.

Dans chaque nouveau modèle, un dessin d'une fenêtre de Vue 2D et de Vue 3D est créer dans la zone de travaille. La fenêtre de Vue 2D est la zone dans lequel vous dessiner ou modifier le bitmap et la zone de travail profil qui est utilisé pour créer les niveaux relief qui composent votre conception complète. La fenêtre de Vue 3D est la zone dans lequel vous pouvez visualiser une impression tridimensionnelle de votre conception.

Chaque nouveau modèle ArtCAM a un seul profil , bitmap et niveau relief par défaut.


Créer un modèle

Pour créer un nouveau modèle utilisant un ensemble de mesure impérial ou métrique:

  1. Si vous êtes en train de créer un modèle en tant que partie d'un projet:
    • Clique droit sur le fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet pour afficher son menu contextuel, ensuite cliquez sur Nouveau > Modèle....

      Si vous êtes en train de créer un modèle indépendamment:

    • Cliquez sur l' icône Créer un nouveau modèle CreateNewModelIcon dans la zone Modèles de la page de l' Assistantd' Initiation.

      La boîte de dialogue Taille du nouveau modèle est affiché:

    • Vous pouvez aussi appuyer sur les touches Ctrl + N sur votre ordinateur pour afficher la boîte de dialogue Taille du nouveau modèle.

  2. Assurez vous que les Unités soient réglées selon ceux dans lesquelles vous êtes en train de travailler, métrique (mm) ou impérial (pouces), en cliquant sur le bouton approprié.
  3. Définissez la Largeur (Y) et Longueur (X) selon les dimensions physiques du modèle que vous voulez créer.
  4. Cliquez sur le centre ou n'importe lequels des quatre coins de la boîte diagramme pour définir l'origine de l'axe X et l'axe Y comme montré ci-dessous:

  5. Cliquez et glissez le curseur sur l'ensemble de résolution du modèle selon l'exigence de votre travail, comme montré ci-dessous:

    Cliquez et glissez le curseur à droite pour augmenter la résolution du modèle. Cliquez et glissez le curseur à gauche pour diminuer la résolution. En général, à peu près 1.000.000 de points est une résolution raisonnable à laquelle travailler.

    • Vous pouvez utiliser le bouton Ajuster résolution modèle Adjust Model Resolution Button dans le jeu d'outil Modifier un modèle indiqué dans la zone Modèle de la page d'accueil de l' Assistant pour placer la résolution après que le modèle ait été créé.
  6. Cliquez sur le bouton OK pour créer un modèle en accord avec votre ensemble.

    Si vous êtes en train de créer un modèle en tant que partie d'un projet, un modèle ouvert ModelIcon-Open-ProjectTree est indiqué en dessous du fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet. Chaque nouveau modèle est nommé (Sans nom) par défaut.

    Si vous êtes en train de créer un modèle indépendamment, le modèle ouvert ModelIcon-Open-ProjectTree est la source de l'Explorateur projet. Le modèle est nommé (Sans nom) par défaut.


Créer un modèle en utilisant les pixels

Pour créer un nouveau modèle utilisé un nombre exact de pixels:

  1. Si vous êtes en train de créer un modèle en tant que partie d'un projet:
    • Clique droit sur le fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet pour afficher son menu contextuel, ensuite cliquez sur Nouveau > Modèle (Spécifié la Taille de pixels)....

      Si vous êtes en train de créer un modèle indépendamment:

    • Cliquez sur Fichier> Nouveau > Modèle (Spécifié la Taille de pixels)... à partir de la Barre de menu principale.

      La boîte de dialogue Taille du nouveau modèle... est affiché:

      Si vous êtes en train d'utiliser la boîte de dialogue Taille du nouveau modèle... pour la première fois, la valeur affiché dans les boites Longueur et Largeur est 500 par défaut. Par la suite, ArtCAM Pro rappelle les dernières valeurs de pixel que vous avez utilisés.

      S'il y a une image compatible dans le presse-papier Windows, l'option Ouvrir le presse-papier est activé. S'il n'y en a pas, l'option est grisonné.

    • Vous pouvez créer un modèle à partir de n'importe quel fichier Windows ou OS/2 Bitmap (*.bmp), Windows ou OS/2 DIB (*.dib), Windows ou CompuServe RLE (*.rle), Image JPEG - JFIF Compliant (*.jpg, *.jpeg, *.jpe et *.jfif), CompuServe Graphics Interchange (*.gif), Windows Enhanced Meta File (*.emf), Windows Meta File (*.wmf), Tagged Image File Format (*.tif et *.tiff), Portable Network Graphics (*.png) ou le fichier Icône Windows (*.ico) actuellement dans le presse-papier Windows.
  2. Si vous voulez régler la taille du modèle en accord avec le nombre exact de pixels dans l'image du presse-papier Windows:
    • Cliquez pour sélectionner l'option Ouvrir le presse-papier. Le nombre de pixels dans l'image du presse-papier est indiqué dans les boîtes Longueur et Largeur.
    • Si vous voulez un modèle plus grand ou plus petit que celui qui résulte des pixels inclus dans l'image sur le presse-papiers de Windows, tapez le nouveau nombre de pixels dans les boîtes Longueur et Largeur.

      Si vous ne voulez pas utiliser l'image du presse-papier Windows pour régler les dimensions du modèle:

    • Premièrement assurez vous que l'option Ouvrir le presse-papier ne soit pas sélectionné.
    • S'il n'y a pas d'image compatible dans le presse-papier Windows tout d'abord, l'option Ouvrir le presse-papier est déjà grisonné.
    • Maintenant définissez la longueur (X) du modèle dans la boîte Longueur.
    • Ensuite définissez la largeur du modèle dans la boîte Largeur.
  3. Cliquez sur le bouton OK pour créer le modèle en accord avec le nombre de pixels définis.

    Si vous êtes en train de créer un modèle en tant que partie d'un projet, un modèle ouvert ModelIcon-Open-ProjectTree est indiqué en dessous du fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet. Chaque nouveau modèle est nommé (Sans nom) par défaut.

    Si vous êtes en train de créer un modèle indépendamment, le modèle ouvert ModelIcon-Open-ProjectTree est la source de l'Explorateur projet. Le modèle est nommé (Sans nom) par défaut.


Créer un modèle à partir d'une image

Vous pouvez créer un nouveau modèle dans ArtCAM Pro en utilisant n'importe quel type de fichier image comme suit:

  • Windows ou OS/2 Bitmap (*.bmp)
  • Windows ou OS/2 DIB (*.dib)
  • Windows ou CompuServe RLE (*.rle)
  • Image JPEG - JFIF Compliant (*.jpg, *.jpeg, *.jpe et *.jfif)
  • CompuServe Graphics Interchange (*.gif)
  • Windows Enhanced Meta File (*.emf)
  • Windows Meta File (*.wmf)
  • Tagged Image File Format (*.tif et *.tiff )
  • Portable Network Graphics (*.png)
  • Icône Windows (*.ico)

Pour créer un modèle utilisant un fichier d'image:

  1. Si vous êtes en train de créer un modèle en tant que partie d'un projet:
    • Clique droit sur le fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet pour afficher son menu contextuel, ensuite cliquez sur Nouveau > Depuis le fichier d'image....

      Si vous êtes en train de créer un modèle indépendamment:

    • Cliquez sur Fichier > Nouveau > Depuis le fichier d'image... à partir de la Barre de menu principale.

      La boîte de dialogue Charger l'image est affichée:

  2. Cliquez sur la case de la liste Regarder dans et sélectionnez le dossier sur votre ordinateur dans lequel le fichier d'image dont vous voulez créer le modèle est enregistré.
  3. Cliquez pour sélectionner le fichier d'image à partir duquel vous voulez créer le modèle. son nom est indiqué dans le boîte Nom de fichier.
  4. Cliquez sur le bouton Ouvrir pour afficher la boîte de dialogue Définir la taille du modèle.

    Les dimensions du fichier d'image sont indiqués dans les boîtes Largeur et Longueur; Lesquels sont actuellement grisonnées. L'option Résolution d.p.i. est sélectionné dans la zone Méthode.

  5. Si vous connaissez la résolution à laquelle l'image originale a été balayée, tapez ceci dans la boîte d.p.i.. Si non, utilisez celui qui est indiqué actuellement.
  6. Assurez vous que les Unités soient réglé selon ceux dans lesquelles vous êtes en train de travailler, métrique (mm) ou impérial (pouces), en cliquant sur le bouton approprié.
  7. Cliquez sur le bouton dans le centre ou sur n'importe lequels des quatre coins de la boîte de diagramme indiqué dans la zone Origine pour définir l'origine de l'axe X et de l'axe Y dans le modèle.
  8. Si vous voulez ajuster les dimensions de l'image, et donc les dimensions du modèle ArtCAM résultant:
    • Premièrement, sélectionnez l'option Taille du modèle dans la zone Méthode en cliquant sur son bouton.
    • Ensuite définissez sa nouvelle largeur (Y) dans la boîte Largeur ou sa longueur dans la boîte Longueur. Le rapport largeur/longueur entre la largeur et la longueur est conservé.
  9. Pour régler la largeur maximum Z du niveau relief créé à partir de l'image en tant que partie du modèle, tapez la valeur dans la boîte Epaisseur.
    • La valeur par défaut indiqué dans la boîte Épaisseur reste 1.0 sans tenir compte des unités avec lesquels vous êtes en train de travailler. Assurez vous que la largeur Z soit correct.
    • Si vous utilisez une image avec une largeur Z élevé, il est probable que le niveau relief résultant dans le modèle soit de mauvaise qualité. Vous devriez utilisé seulement les images de largeur Z peu élevé, telles que les textures.
  10. Cliquez sur le bouton OK pour fermer la boîte de dialogue et créer le modèle.

    Si vous êtes en train de créer un modèle en tant que partie d'un projet, un modèle ouvert ModelIcon-Open-ProjectTree est indiqué en dessous du fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet. Chaque nouveau modèle est nommé (Sans nom) par défaut.

    Si vous êtes en train de créer un modèle indépendamment, le modèle ouvert ModelIcon-Open-ProjectTree est la source de l'Explorateur projet. Le modèle est nommé (Sans nom) par défaut.

    L'image à partir duquel le modèle était créé a été contenue sur le niveau bitmap par défaut nommé Niveau Bitmap, et est indiqué dans la fenêtre Vue 2D.

    • Si vous avez utilisé un fichier d'image couleur, il est aussi contenu dans le Mode grisonné avec un niveau bitmap par défaut.

      Le contenu dans le niveau relief par défaut résulte à partir de l'image indiqué dans la fenêtre de Vue 3D. La largeur Z maximum est affichée dans la zone Information du modèle de la page d'accueil de l' Assistant.


Créer un nouveau modèle à partir d'un fichier

Vous pouvez créé un modèle en utilisant la boîte de dialogue Ouvrir d' ArtCAM Pro, lequel contient les caractéristiques standard de Windows.

Vous pouvez créer un nouveau modèle en ouvrant un fichier enregistré dans ArtCAM Pro dans n'importe lequels des formats de fichiers suivants:

  • Modèle ArtCAM (*.art)
  • Relief ArtCAM (*.rlf)
  • Bitmap Windows (*.bmp)
  • PC Paintbrush (*.pcx)
  • CompuServe Image (*.gif)
  • Image JPEG (*.jpg ou *.jpeg)
  • Tagged Image File (*.tif ou *.tiff)
  • TrueVision Targa (*.tga)
  • Format d'échange de dessin, incluant PowerSHAPE et AutoCAD (*.dxf)
  • Dessin 2D d'AutoCAD (*.dwg)
  • Lotus, PC Paint ou DUCT picture (*.pic)
  • Delcam DGK (*.dgk)
  • Format de Document Portatif (*.pdf)

Pour créer un nouveau modèle à partir d'un fichier compatible:

  1. Si vous êtes en train de créer un modèle à partir de la page de l'Assistant d'Initiation, utilisez n'importe quelles méthodes suivantes pour afficher la boîte de dialogue Ouvrir:
    • Cliquez sur l'icône Ouvrir un modèle existant OpenExistingModelIcon dans la zone Modèles de la page de l'Assistant d'Initiation
    • Appuyez sur les touches Ctrl + O sur votre clavier; ou
    • Cliquez sur Fichier > Ouvrir... à partir de la Barre de menu principale.

      Open Dialog Box

      Si vous êtes en train de créer un modèle avec un autre ArtCAM Pro déjà ouvert, utiliser n'importe quelles méthodes suivantes pour afficher la boîte de dialogue Ouvrir:

    • Cliquez sur le bouton Ouvrir Fichier Open File Button dans la zone Fichier de la page d'accueil de l' Assistant ou dans la Barre d'outils supérieur.
    • Appuyez sur les touches Ctrl + O sur votre clavier; ou
    • Cliquez sur Fichier > Ouvrir... à partir de la Barre de menu principale.
    • Si vous n'avez enregistré aucun changement qui ont été faits au modèle ouvert avant d'essayer d'ouvrir les autres, une boîte de message apparaît en vous demandant si vous voulez enregistrer les changements au modèle. Si vous n'avez fait aucun changement au modèle actuel depuis qu'il a été précédemment enregistré, il est fermé immédiatement.
  2. Utiliser l'une ou l'autre des méthodes suivantes pour trouver le fichier dont vous voulez créer un modèle :
    • Par défaut, ArtCAM Pro établie les fichiers de propriétés d'ArtCAM seulement (*.art, *.3dp, *.3da et *.rlf). Vous pouvez afficher tous les fichiers compatibles en cliquant sur la case de la liste Fichiers de type suivit par Tous les fichiers (*.*), ou les fichiers limiter au format alternative en cliquant pour sélectionner le type de fichier spécifique dans la case de la liste Fichiers de type.
    • Vous pouvez utiliser la case de la liste Regarder dans et le bouton Vers le haut d'un niveau pour naviguer dans le dossier contenant le fichier dont vous voulez créer un modèle.
  3. Dès que vous avez localisé le fichier à partir duquel vous voulez créer un modèle, cliquez sur son nom de fichier pour le sélectionner. Quand vous sélectionnez le fichier, la zone Information sur le relief de la boîte de dialogue affiche les dimensions de fichier dans les mesures réelles et pixels si possible. La zone Aperçu du modèle affiche une image miniature du contenu du fichier si possible.

    Si vous sélectionnez un fichier modèle ArtCAM (*.art), l'image miniature indiqué dans la zone Aperçu du modèle contient le contenu de la fenêtre active Vue 2D lorsque le modèle a été pour la dernière fois enregistré.

    • En choisissant une image bitmap, la représentation du mode grisonné montré dans la zone Information sur le relief donne une indication de la forme que le relief résultant prendra. Considérez que les zones brillantes de l'image du mode grisonné reflètent les zones hautes dans le relief résultant, tandis que les zones sombres reflètent les basses.
  4. Si vous êtes en train de créer un modèle à partir d'un fichier image *.bmp, *.pcx, *.gif, *.jpg, *.jpeg, *.tif, *.tiff, ou *.tga, définissez dans la boîte Z Maxi la profondeur maximum du niveau relief que vous voulez autoriser ArtCAM Pro à calculer.
    • La valeur par défaut dans la boîte Z Mini est 0.000 mm et la valeur par défaut dans la boîte Z Maxi est 1.000 mm. Assurez vous que les largeurs Z soient correct.
    • Si vous assignez une largeur Z élevé pour un fichier image, le détail dans le niveau relief résultant est de mauvaise qualité. vous pouvez seulement attribuer une largeur Z basse.
    • Si vous êtes en train d'utiliser un Drawing Interchange File (*.dxf), Delcam DGK (*.dgk) ou Format de Document Portatif (*.pdf), ArtCAM Pro ne peut générer un niveau relief à partir de la zone de travail dans le fichier.
  5. Cliquez sur le bouton Ouvrir.

    Si vous avez sélectionné un fichier modèle d'ArtCAM (*.art), la boîte de dialogue Ouvrir se referme, ses fenêtres de conception sont affichés dans la zone de travail et toute l'information de niveau est indiqué dans l'onglet Niveaux.

    Si vous avez sélectionné un fichier relief d'ArtCAM (*.rlf), la boîte de dialogue Ouvrir se referme, une image grisonnée du relief composite est affiché dans la fenêtre de Vue 2D. Un simple défaut de profil, bitmap et niveau relief est listé dans l'onglet Niveaux.

    Si vous avez sélectionné un fichier Windows Bitmap (*.bmp), PC Paintbrush (*.pcx), CompuServe image (*.gif), JPEG (*.jpg ou *.jpeg), ou Tagged Image Format (*.tif ou *.tiff), la boîte de dialogue Ouvrir se ferme, ensuite la boîte de dialogue Définir la taille du modèle est affichée avec la Taille du modèle dans la zone Méthode sélectionné par défaut:

    • Si vous connaissez la résolution à laquelle l'image a été à l'origine balayé, sélectionné l'option Résolution d.p.i. en cliquant sur son bouton et ensuite tapez la valeur dans la boîte d.p.i.. Si vous ne pouvez pas, alors laisser la valeur comme elle est généralement indiqué.
    • Assurez vous que les Unités soient réglées selon ceux dans lesquelles vous êtes en train de travailler, métrique (mm) ou impérial (pouces), en cliquant sur le bouton approprié.
    • Définissez la largeur (Y) du modèle dans la boîte Largeur, suivis par la longueur (X) dans la boîte Longueur.
    • Définissez l'axe d'origine X et Y dans le modèle en cliquant sur le bouton approprié dans le diagramme de la zone Origine.
    • Cliquez sur le bouton OK pour fermer la boîte de dialogue et créer le modèle. Un simple défaut de profil, bitmap et niveau relief est listé dans l'onglet Niveaux.

      Si vous sélectionnez un fichier Drawing Interchange Format (*.dxf), AutoCAD 2D drawing (*.dwg), DUCT picture (*.pic), Delcam DGK (*.dgk) Format de Document Portatif (*.pdf), la boîte de dialogue Ouvrir se ferme, ensuite La boîte de dialogue Taille du nouveau modèle est affichée:

      Pour plus ample information sur comment compléter la boîte de dialogue Taille du nouveau modèle, voir Créer un modèle.

      Cliquez sur le bouton OK pour fermer la boîte de dialogue Taille du nouveau modèle.

    • Si vous êtes en train d'ouvrir un fichier Delcam DGK (*.dgk) et qu'il ne contient aucune zone de travail profil, la boîte de message suivante est affichée:

      DGK No Suitable Wireframe Message Box

      Cliquez sur le bouton OK pour fermer la boîte de message.

      Si vous êtes en train d'ouvrir un fichier Drawing Interchange (*.dxf) ou AutoCAD 2D drawing (*.dwg), la boîte de dialogue Fichier importé est affichée:

      Si vous cliquez sur le bouton Annuler un modèle est également créé aux dimensions précédemment vues dans la boîte de dialogue Taille du nouveau modèle, mais la zone de travail profil dans le fichier original n'est pas inclus dans le modèle.

      Si vous voulez inclure la zone de travail profil, assurez vous que les paramètres soient correct:

    • Si vous voulez positionner les données du profil importé dans le centre du niveau profil, cliquez pour sélectionner l'option Centrer sur la page.
    • Assurer vous que les unités de mesure (mm ou pouces) pour les données du profil importé soient les mêmes que ceux étant utilisés dans le modèle ArtCAM en cliquant sur le bouton approprié dans la zone Unités du fichier.
    • Si vous voulez identifier tous les profils boucles pendant l'importation des profils dans la tolérance, assurez vous que Vérifier les croisements et les boucles soit sélectionné et que la tolérance approprié soit définie dans la boîte Tolérance d'intersection.
    • Les profils boucles sont indiqué en rouge une fois sélectionnés avec les formes circulaires blanches marquant les positions de là ou les profils se superposent.
    • Si vous voulez rejoindre n'importe quels profils pendant l'importation des profils qui ont été 'séparé' dans la tolérance, assurez vous que Rejoindre auto. des profils soit sélectionné et que la tolérance approprié est définie dans la boîte Tolérance de jonction.

      Cliquez sur le bouton OK pour fermer la boîte de dialogue et importer la zone de travail profil.

    • N'importe quelle information de niveau dans les fichiers Drawing Interchange (*.dxf) ou Delcam DGK (*.dgk) est préservé dans ArtCAM Pro. Un niveau profil séparé est créé pour chaque niveau dans le fichier original.

      Si vous êtes en train d'ouvrir un Format de Document Portatif (*.pdf), ArtCAM Pro crée un nouveau modèle avec un profil séparé et un niveau bitmap pour chacune des pages dans le document PDF et les noms de chacun des niveaux utilisant la convention nom de fichier_nombre de page. Par exemple, le niveau relié de la première page du document peut être appelé Brochure_(1).

    • ArtCAM Pro ne peut pas actuellement supporter les niveaux (ou 'Groupes de contenus facultatif ') dans les fichiers de Format de Document Portatif (*.pdf).


Ouvrir un modèle

Vous pouvez ouvrir un modèle ArtCAM en tant que partie d'un projet ou indépendamment.

Pour ouvrir un modèle ArtCAM indépendamment:

  1. Cliquez sur l'icône Ouvrir un modèle existant OpenExistingModelIcon dans la zone Modèle de la page de l'Assistant d'Initiation pour afficher la boîte de dialogue Ouvrir:

    Open Dialog Box

    • Vous ne pouvez pas ouvrir Fichiers de Projet ArtCAM (*.3dp) ou Fichier d'assemblage (*.3da) comme un modèle. Si vous sélectionnez un fichier dans l'un ou l'autre de ces formats de fichiers, un projet est ouvert à la place.
  2. Cliquez sur la case de la liste Fichier de Type , suivis par l'option pour le type de fichier que vous voulez ouvrir comme un modèle.
  3. Cliquez sur la case de la liste Regarder dans et sélectionné le dossier sur votre ordinateur dans lequel le fichier que vous voulez ouvrir est enregistré.
  4. Une fois que vous avez trouvé le fichier, cliquez sur son nom. Son nom apparaît dans la boîte nom de fichier.
  5. Cliquez sur le bouton Ouvrir. Selon quel fichier vous avez sélectionné, ArtCAM Pro soit ouvre le modèle immédiatement ou soit commence le processus pour créer un modèle.

    En ouvrant des grands fichiers, une barre de progression est représentée:

    Si vous sélectionné un fichier d'un modèle ArtCAM (*art), le modèle est ouvert avec la page d'accueil de l' Assistant affiché.

    Si vous sélectionnez un fichier d'image, la boîte de dialogue Définir la taille du modèle est affichée:

    Si vous êtes en train d'ouvrir un fichier Drawing Interchange (*.dxf), AutoCAD 2D drawing (*.dwg), DUCT picture (*.pic ) ou Format de Document Portatif (*.pdf), la boîte de dialogue Taille du nouveau modèle est affichée:

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Taille du nouveau modèle.

    Si vous êtes en train d'ouvrir un Format de Document Portatif (*.pdf), ArtCAM Pro crée un nouveau modèle avec un profil séparer et de niveau bitmap pour chacune des pages dans le document PDF et les noms de chacun des niveaux utilisant la convention nom de fichier_nombre de page. Par exemple, le niveau relié de la première page du document peut être appelé Brochure_(1).

    • ArtCAM Pro ne peut pas actuellement supporter les niveaux (ou 'Groupes de contenus facultatif ') dans les fichiers de Format de Document Portatif (*.pdf).

      Si vous êtes en train d'ouvrir un fichier Drawing Interchange (*.dxf) ou AutoCAD 2D drawing (*.dwg), la boîte de dialogue Fichier importé est affichée:

      Si vous cliquez sur le bouton Annuler un modèle est également créé aux dimensions précédemment vues dans la boîte de dialogue Taille du nouveau modèle, mais la zone de travail profil dans le fichier original n'est pas inclus dans le modèle.

      Si vous voulez inclure la zone de travail profil, assurez vous que les paramètres soient correct:

    • Si vous voulez positionner les données du profil importé dans le centre du niveau profil, cliquez pour sélectionner l'option Centrer sur la page.
    • Assurer vous que les unités de mesure (mm ou pouces) pour les données du profil importé soient les mêmes que ceux étant utilisés dans le modèle ArtCAM en cliquant sur le bouton approprié dans la zone Unités du fichier.
    • Si vous voulez identifier tous les profils boucles pendant l'importation des profils dans la tolérance, assurez vous que l'option Vérifier les croisements et les boucles soit sélectionné et que la tolérance approprié est définie dans la boîte Tolérance d'intersection.
    • Les profils boucles sont indiqué en rouge une fois sélectionnés avec les formes circulaires blanches marquant les positions de là ou les profils se superposent.
    • Si vous voulez rejoindre n'importe quels profils pendant l'importation des profils qui ont été 'séparé' dans la tolérance, assurez vous que l'option Rejoindre auto. des profils soit sélectionné et que la tolérance approprié est définie dans la boîte Tolérance de jonction.

      Cliquez sur le bouton OK pour fermer la boîte de dialogue et importer la zone de travail profil.

    • N'importe quelle information niveau dans les fichiers DXF (*.dxf) ou Delcam DGK (*.dgk) est préservé dans ArtCAM Pro. Un niveau profil séparé est créé pour chaque niveau dans le fichier original.
    • Si vous êtes en train d'ouvrir un fichier Delcam DGK (*.dgk) et qu'il ne contient aucune zone de travail profil, la boîte de message suivante est affichée:

      DGK No Suitable Wireframe Message Box

      Cliquez sur le bouton OK pour fermer la boîte de message.

Pour ouvrir un modèle ArtCAM dans un projet:

  1. Clique droit sur le modèle ModelIcon-Closed-ProjectTree dans l'Explorateur projet que vous voulez ouvrir pour afficher son menu contextuel, ensuite cliquez sur Modifier pour ouvrir le modèle. La page d'accueil de l' Assistant est affichée par défaut.
    • Vous pouvez aussi double cliquer sur le modèle fermé ModelIcon-Closed-ProjectTree dans l'Explorateur projet pour ouvrir le modèle.

      L'icône associé avec le modèle dans l'Explorateur projet change de ModelIcon-Closed-ProjectTree pour ModelIcon-Open-ProjectTree, indiquant qu'il est maintenant ouvert.

      Le modèle ouvert est toujours le dernier dans la liste des modèles au-dessous du fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet.


Ouvrir des modèles récents

En travaillant sur des modèles indépendamment, vous pouvez rapidement ouvrir n'importe lequel de vos quatre modèles les plus récents.

Pour ouvrir un modèle récent:

  1. Au-dessous de l'icône Ouvrir un modèle existant OpenExistingModelIcon dans la zone Modèles de la page de l' Assistantd' Initiation, cliquez sur le nom du modèle que vous voulez ouvrir.
    • Vous pouvez également ouvrir des modèles enregistrés récemment en cliquant sur l'option Fichier dans la barre de menu principale, suivis par le nom du modèle demandé listé au-dessus de l'option Quitter. Une insertion jusqu'à quatre modèles et projets sont listés à la fois.
    • Si vous positionnez le curseur de la souris au-dessus de l' OpenRecentModelIcon icône à côté de n'importe lequels des quatre modèles listés dans la zone Modèles de la page de l' Assistantd' Initiation, son emplacement sur votre ordinateur est affiché.


Créer un Modèle double

Vous pouvez créer une copie double de n'importe quel modèle dans l'Explorateur projet, s'il est actuellement ouvert ModelIcon-Open-ProjectTree ou non ModelIcon-Closed-ProjectTree.

Pour créer une copie double du modèle:

  1. Clique droit sur le modèle dans l'Explorateur projet que vous voulez dupliquer pour afficher son menu contextuel, puis cliquez sur Faites un double.
    • Vous ne pouvez pas créer une copie double de l'élément du fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet.

      Une copie double du modèle est créé directement au-dessous du dernier modèle dans l'Explorateur projet. Il est fermé ModelIcon-Closed-ProjectTree et adopte le nom du modèle original avec le préfixe Exemplaire de par défaut. Par exemple, un double du modèle nommé Modèle 1 est nommé Exemplaire de Modèle 1.


Enregistrer un modèle

Vous pouvez enregistré un modèle comme un Fichier de Modèle ArtCAM (*.art) seulement.

Pour enregistrer un modèle sur lequel vous êtes en train de travailler en tant que partie du projet en cours:

  • Clique droit sur le modèle ouvert ModelIcon-Open-ProjectTree dans l'Explorateur projet pour afficher son menu contextuel, puis cliquez sur l'option Mettre à jour le projet.
  • En travaillant dans un projet, n'importe quels changements que vous faites au modèle peut être enregistré en utilisant l'option Mettre à jour le projet dans le menu contextuel affiché en cliquant droit sur un modèle dans l'Explorateur projet. Toutefois, la mise à jour du modèle n'est pas enregistrée en tant que partie du projet jusqu'à ce que le projet soi-même soit de nouveau enregistré.

Vous pouvez utiliser n'importe laquelle des méthodes suivantes pour enregistrer un modèle en travaillant sur la partie extérieur d'un projet:

  • Cliquez sur le bouton Enregistrer Save Button dans la zone Fichier da la page d'accueil de l' Assistant ou dans la Barre d'outils supérieure.
    • La Barre d'outils supérieure est caché par défaut. Cliquez sur l'option Fenêtre > Montrer la barre d'outils supérieure à partir de la Barre de menu principale pour activer\désactiver l'affichage de la Barre d'outils supérieure.
  • Cliquez sur Fichier > Enregistrer... dans la Barre de menu principale.
  • Appuyez sur les touches Ctrl + S sur votre clavier.

    Si vous êtes en train d'enregistrer le modèle pour la première fois, la boîte de dialogue Enregistrer le modèle sous... est affichée:

    Save Model As... DialogBox

    • Le Modèle ArtCAM (*.art) indiqué dans la case de la liste Type est le seul format de fichier dans lequel vous pouvez enregistrer le modèle.
    • Premièrement cliquez sur la case de la liste Enregistrer dans, suivi par le fichier sur votre ordinateur dans lequel vous voulez enregistrer le modèle.
    • Maintenant tapez le nom que vous voulez donner au modèle dans la boîte Nom de fichier.
    • Ensuite cliquez sur le bouton Enregistrer pour enregistrer le modèle et fermer la boîte de dialogue.

      Par la suite n'importe quels changements fait au modèle sont enregistrés immédiatement; écrasant le précédent fichier du modèle (*.art).


Fermer un modèle

Pour fermer le modèle sur lequel vous êtes en train de travailler en tant que partie d'un projet:

  1. Clique droit sur le modèle ouvert ModelIcon-Open-ProjectTree dans l'Explorateur projet pour afficher son menu contextuel, ensuite cliquez sur Fermer.

    Si vous n'avez fait aucun changements au modèle depuis qu'il a été ouvert, il ferme immédiatement.

    L'icône modèle dans l'Explorateur projet change pour ModelIcon-Closed-ProjectTree; indique qu'il est maintenant fermé.

    Si vous tentez de fermer le modèle avant d'enregistrer n'importe quels changements que vous avez fait depuis qu'il a été ouvert, une boîte de message est affichée en vous demandant si vous voulez mettre à jour le projet avec vos changements:

    Si vous voulez enregistrer les changements au modèle avant qu'il soit fermé:

    • Cliquez sur le bouton Oui. La boîte de message se ferme et l'icône du modèle dans l'Explorateur projet change pour ModelIcon-Closed-ProjectTree; indique qu'il est maintenant fermé.

      Si vous voulez fermer le modèle sans enregistrer n'importe quels changements depuis qu'il a été créé ou enregistré précédemment :

    • Cliquez sur le bouton Non. La boîte de message se ferme et l'icône du modèle dans l'Explorateur projet change pour ModelIcon-Closed-ProjectTree; indique qu'il est maintenant fermé.

Pour fermer le modèle sur lequel vous êtes en train de travailler indépendamment :

  1. Cliquez sur Fichier > Fermer le Modèle à partir de la Barre de menu principale.

    Si vous cliquez sur Fichier > Fermer le Modèle avant d'enregistré un nouveau modèle, ou n'importe quels changements que vous avez pu avoir faits à un modèle existant, une boîte de message apparaît en vous demandant si vous voulez enregistrer vos changements:

    Si vous ne voulez pas enregistrer les changements du modèle avant qu'il soit fermé:

    • Cliquez sur le bouton Non pour fermer la boîte de message et retourner dans la page de l' Assistantd' Initiation.

      Si vous voulez enregistrer les changements au modèle avant qu'il soit fermé:

    • Cliquez sur le bouton Oui.

      Si vous êtes en train d'enregistrer le modèle pour la première fois, la boîte de dialogue Enregistrer le modèle sous... est affichée:

      Save Model As... DialogBox

    • Premièrement cliquez sur la case de la liste Enregistrer dans et ensuite sur le fichier sur votre ordinateur dans lequel vous voulez enregistrer le modèle.
    • Maintenant tapez le nom que vous voulez donner au modèle dans la boîte Nom de fichier.
    • Ensuite cliquez sur le bouton Enregistrer pour enregistrer le modèle, fermer la boîte de dialogue et retourner à la page d'accueil de l' Assistant.
    • Le Modèle ArtCAM (*.art) indiqué dans la case de la liste Type est le seul format de fichier dans lequel vous pouvez enregistrer le modèle.

      Si vous êtes en train de travailler avec un modèle enregistré précédemment, n'importe quels changements fait sont enregistré immédiatement; écrasant le précédent fichier du modèle (*.art).

    • Les noms des quatre modèles enregistré les plus récent sont listé au-dessous de l'icône Ouvrir un modèle existant OpenExistingModelIcon dans la zone Modèles de la page de l' Assistant d' Initiation aussi bien que le Fichier dans la Barre de menu principale.

      Si un modèle existant n'a pas été changé de n'importe quel façon depuis qu'il a été ouvert, le modèle se ferme et ArtCAM Pro retourne dans la page de l' Assistantd' Initiation.


Importer un modèle

Vous pouvez importé un Modèle ArtCAM (*.art) dans un projet ouvert. Le modèle est enregistré en tant que partie du projet immédiatement après qu'il soit importé.

Vous pouvez importer un modèle sans se soucier de si ou non un autre modèle qui est déjà une partie du projet actuel est ouvert. Si vous importez un modèle alors qu'un autre listé dans l'Explorateur projet est toujours ouvert, le modèle importé n'est pas ouvert à sa place. Tous les modèles reste fermé après être importé dans un projet.

Pour importer un modèle ArtCAM dans un modèle en cours:

  1. Clique droit sur le fichier modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet pour afficher son menu contextuel, ensuite cliquez sur Importer... pour afficher la boîte de dialogue Importer modèle:

  2. Cliquez sur la case de la liste Regarder dans suivis par le fichier sur votre ordinateur dans lequel le modèle ArtCAM que vous voulez importer est enregistré.
  3. Cliquez sur le nom du modèle ArtCAM que vous voulez importer. Son nom apparaît dans la boîte nom de fichier.
  4. Cliquez sur le bouton Ouvrir pour importer le modèle ArtCAM sélectionné dans le projet en cours.

    Si ceci est le premier modèle que vous avez importé:

    • l'icône d'extension [image] apparaît près du fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet.
  5. Cliquez sur l'icône d'extension [image] pour étendre le fichier Modèles ModelsMasterIcon-ProjectTree et afficher tous les modèles associé avec le projet en cours.
    • Si l'icône de réduction [image] est indiqué à côté du fichier Modèles ModelsMasterIcon-ProjectTree, tous les modèles associés avec le projet actuel sont toujours visible dans l'Explorateur projet.
    • Vous ne pouvez pas ajusté l'ordre dans lequel les modèles sont listé dans l'Explorateur projet.

      Si ceci est le premier modèle que vous avez importé:

    • un nouveau modèle ArtCAM ModelIcon-Closed-ProjectTree est montré directement en dessous du fichier Modèles ModelsMasterIcon-ProjectTree dans l'Explorateur projet. Cette icône indique que le modèle est actuellement fermé.

      Si ceci n'est pas le premier modèle que vous avez importé:

    • un nouveau modèle ArtCAM ModelIcon-Closed-ProjectTree est montré directement au-dessous du modèle précédent dans l'Explorateur projet.
    • Vous pouvez cliquer sur l'icône de réduction [image] à côté du fichier Modèles ModelsMasterIcon-ProjectTree pour cacher la liste des modèles dans le projet en cours.


Exporter un modèle

Vous pouvez exporter un modèle à partir d'un projet comme un fichier de modèle ArtCAM (*.art) seulement. En exportant un modèle, tous ses éléments associé sont exporté simultanément. Ceci inclus tous profil et zone de travail bitmap, niveaux relief et parcours d'outils.

Pour exporter un modèle:

  1. Clique droit sur le modèle dans l'Explorateur projet que vous voulez exporter pour afficher son menu contextuel, ensuite cliquez sur Exporter... pour afficher la boîte de dialogue Exporter le modèle:

    Export Model Dialog Box

    • Vous pouvez exporter un modèle à partir de l'Explorateur projet quand il est ouvert ou fermé. L' ModelIcon-Closed-ProjectTree icône indique qu'un modèle est fermé, alors que l' ModelIcon-Open-ProjectTree icône indique qu'un modèle est ouvert.
  2. Cliquez sur la case de la liste Enregistrer dans et sélectionner le fichier sur votre ordinateur dans lequel vous voulez enregistrer le modèle.
  3. Définissez un nom pour le modèle dans la boîte Nom de fichier.
  4. Cliquez sur le bouton Enregistrer pour fermer la boîte de dialogue et enregistrer le fichier modèle.


Supprimer un modèle

Vous pouvez supprimer n'importe quel modèle à partir d'un projet, bien qu'il doive être clôturé d'abord.

Pour supprimer un modèle:

  1. Clique droit sur le modèle fermé dans l'Explorateur projet ModelIcon-Closed-ProjectTree que vous voulez supprimer pour afficher son menu contextuel, puis cliquez sur Supprimer. Une boîte de message apparaît en demandant si vous voulez supprimer le modèle ou non:

    Delete Model Message Box

  2. Cliquez sur le bouton Oui pour fermer la boîte de message et supprimer le modèle à partir de l'Explorateur projet.
    • Vous ne pouvez pas supprimer Le fichier Modèles ModelsMasterIcon-ProjectTree à partir de l'Explorateur projet.


Travailler avec les assemblages

Cette partie vous indique comment travailler avec l' Assemblage source et les assemblages en tant que partie d'un projet.


Créer un assemblage vide

Vous pouvez ajouter un assemblage vide à l'Explorateur projet. Aucun fichier de modèle ArtCAM associé (*.art) est créé avec l'assemblage vide, bien que vous pouvez associer une reproduction de maillage existante ou importé à celui-ci.

Pour créer un assemblage vide dans l'Explorateur projet:

  1. Cliquez pour sélectionner l' Assemblage source AssemblyMasterIcon-ProjectTree ou un assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet. Son nom est souligné en bleu.
  2. Clique droit sur l'assemblage sélectionné pour afficher son menu contextuel, ensuite cliquez sur Nouveau.
  3. Cliquez sur l' ExpandIcon-ProjectTree icône à côté de l'assemblage sélectionné dans l'Explorateur projet pour afficher ses éléments associés.

    Un nouvel assemblage AssemblyIcon-ProjectTree est créé directement en dessous de l' Assemblage source AssemblyMasterIcon-ProjectTree ou l'assemblage AssemblyIcon-ProjectTree, dépend duquel a été à l'origine sélectionné, et ceci est nommé Nouvel assemblage par défaut.


Copier et Coller un assemblage

Vous pouvez créer une copie de n'importe quel assemblage et le coller ailleurs dans l'Explorateur projet.

Pour copier et coller un assemblage

  1. Clique droit sur l' Assemblage source AssemblyMasterIcon-ProjectTree ou l'assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet que vous voulez dupliquer pour afficher son menu contextuel, ensuite cliquez sur Copier pour placer une copie de l'assemblage sélectionné dans le presse-papier ArtCAM.
    • Quand vous copier un assemblage, tous ses assemblages associés et reproduction des maillages sont copiés simultanément. Si vous pouvez voir l' ExpandIcon-ProjectTree icône à côté du nom de l'assemblage que vous voulez copier, ceci indique qu'il y a un ou plusieurs autres assemblages associés qui seront également copiés dans le presse-papiers d'ArtCAM.
  2. Clique droit sur un assemblage dans l'Explorateur projet au-dessous duquel vous voulez associer l'assemblage dans le presse-papier d'ArtCAM pour afficher son menu contextuel, ensuite cliquez sur Coller pour coller une copie double de l'assemblage et tous ses éléments associés du presse-papier d'ArtCAM à l'Explorateur projet directement au-dessous de l'assemblage sélectionné.

    Une bar de progression apparaît durant le processus de collage:

    Chaque fois que l'assemblage est collé à partir du presse papier ArtCAM la copie résultante adopte le nom de l'original et est numéroté par séquence.

    • Vous pourriez vouloir changer le nom de la copie de sorte qu'elle puisse facilement être distinguée de l'original. Clique droit sur l'assemblage dupliquer pour afficher son menu contextuel, cliquez sur Renommer et ensuite tapez le nouveau nom que vous voulez donner à l'assemblage. Pour plus ample information, voir Renommer un élément.


Créer un relief à partir d'un assemblage

Vous pouvez créer un relief à partir de n'importe quel élément d'assemblage dans l'Explorateur projet, si ou non un modèle ArtCAM est déjà une partie du projet.

Pour créer un niveau relief à partir d'un assemblage:

  1. Clique droit sur l' Assemblage source AssemblyMasterIcon-ProjectTree ou un assemblage AssemblyIcon-ProjectTree à partir duquel vous voulez créer un relief pour afficher son menu contextuel, ensuite cliquez sur Créer relief.
    • S'il n'y a pas de reproduction des maillages avec l'élément d'assemblage sélectionné, Créer relief est grisonné.

      Un ensemble de deux niveaux relief est créé pour chacune de reproduction des maillages ReplicaMeshIcon-ProjectTree associé avec l'assemblage sélectionné. S'il n'y a pas de modèle actuellement ouvert dans lequel vous créez ces niveaux relief, un nouveau modèle est créé dans le premier Explorateur projet.

      Le triangle le plus élevé dans chacune de reproduction de maillage est convertie dans un nouveau niveau relief au-dessus de la pile de niveau qui construit le relief composite représentant la surface avant de la pièce, tandis que le triangle le plus bas dans chacune de reproduction de maillage est convertie dans un nouveau niveau relief au-dessus de la pile de niveau qui construit le relief composite représentant sa surface arrière.

      Un bord égal à 10% du cadre qui entoure toutes les reproductions des maillages au-dessous de l'assemblage est appliqué pendant le processus de création du relief.

      Chaque ensemble de deux niveaux relief adopte le nom de la reproduction de maillage, avec le suffixe Haut appliqué au niveau relief associé avec la surface avant de la pièce, et le suffixe Bas appliqué au niveau relief associé avec sa surface arrière. Chacun des niveaux sont visible et le mode de sculpture Ajouter est appliqué par défaut.


Symétrie d'un assemblage

Vous pouvez effectuer une symétrie de l' Assemblage source AssemblyMasterIcon-ProjectTree ou de n'importe quel assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet. Vous pouvez effectuer une symétrie de l'assemblage en direction de n'importe lequel des trois axes, ou une symétrie autour de sa propre origine.

Pour effectuer une symétrie de l'assemblage:

  1. Cliquez pour sélectionner l'assemblage dans l'Explorateur projet duquel vous voulez faire une symétrie. Son nom est souligné en bleu.
  2. Cliquez sur le bouton Symétrie Mirror Button sur la page Projet pour afficher ses paramètres.
    • Le nom de l'assemblage dans l'Explorateur projet sur lequel vous êtes en train d'effectuer une symétrie est indiqué au-dessus de l'en-tête des paramètres. Par exemple, Symétrie - Assemblage source.
  3. Dans la zone Transformer relativement à, sélectionnez l'origine que vous voulez utiliser en effectuant une symétrie de l'assemblage:
    • Si vous voulez effectuer une symétrie de l'assemblage relatif a l'origine X=0, Y=0, Z=0, sélectionner l'option Repère global en cliquant sur son bouton. Cette méthode est sélectionné par défaut.
    • Si vous voulez effectuer une symétrie de l'assemblage relatif à sa propre origine, sélectionnez Centre du composant en cliquant sur son bouton.
  4. Si vous voulez effectuer une symétrie de l'assemblage à partir du plan X vers Y, sélectionnez Symétrie X-Y en cliquant sur son bouton.
  5. Si vous voulez effectuer une symétrie de l'assemblage à partir du plan Y vers Z, sélectionnez Symétrie Y-Z en cliquant sur son bouton.
  6. Si vous voulez effectuer une symétrie de l'assemblage à partir du plan Z vers X, sélectionnez Symétrie Z-X en cliquant sur son bouton.
  7. Si vous voulez garder l'assemblage original et créer l'assemblage symétrique comme un nouvel assemblage dans l'Explorateur projet, assurez vous que Copier soit sélectionné.
  8. Cliquez sur l' CloseIcon-XBlue icône pour fermer les paramètres.


Importer un assemblage

Vous pouvez importer un Projet ArtCAM (*.3dp) ou un Fichier Assemblage (*.3da) dans l'Explorateur projet comme un assemblage.

Pour importer un assemblage:

  1. Clique droit sur l' Assemblage source AssemblyMasterIcon-ProjectTree ou l'assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet au-dessous duquel vous voulez importer un autre assemblage pour afficher son menu contextuel, ensuite cliquez sur Importer pour afficher la boîte de dialogue Importer un modèle 3D:

  2. Cliquez sur la case de la liste Regarder dans et sélectionnez le fichier sur votre ordinateur dans lequel l'assemblage que vous voulez importer est enregistré. Les fichiers du modèle triangle sont listés dans la fenêtre par défaut.
  3. Cliquez sur le nom de l'assemblage que vous voulez importer. Son nom apparaît dans la boîte nom de fichier.
  4. Cliquez sur le bouton Ouvrir pour importer l'assemblage sélectionné dans ArtCAM Pro. Une barre de progression apparaît pendant le processus d'importation:

  5. Cliquez sur l' ExpandIcon-ProjectTree icône à côté de l' Assemblage source sélectionné AssemblyMasterIcon-ProjectTree ou l'assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet pour afficher ses éléments associés. L'assemblage importé et tous ses éléments associés sont directement localisés au-dessous de l'assemblage sélectionné.


Exporter un assemblage

Vous pouvez exporter l' Assemblage source AssemblyMasterIcon-ProjectTree ou un assemblage AssemblyIcon-ProjectTree à partir de l'Explorateur projet comme un fichier d'Assemblage ArtCAM (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) ou Delcam Machining Triangles (*.dmt).

Pour exporter un assemblage:

  1. Clique droit sur l' Assemblage source AssemblyMasterIcon-ProjectTree ou l'assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet que vous voulez exporter pour afficher son menu contextuel, ensuite cliquez sur Exporter... pour afficher la boîte de dialogue Exporter assemblage sous...:

    Export Assembly As... Dialog Box

  2. Cliquez sur la case de la liste Enregistrer dans et sélectionner le fichier sur votre ordinateur dans lequel vous voulez enregistrer l'assemblage.
  3. Tapez un nom pour l'assemblage dans la boîte Nom de fichier.
  4. Cliquez sur la case de la liste Type, suivie par le type de fichier dans lequel vous voulez enregistré l'assemblage.
    • Vous pouvez exporter un assemblage comme un fichier d'un Assemblage ArtCAM (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) ou Delcam Machining Triangles (*.dmt) seulement.
  5. Cliquez sur le bouton Enregistrer pour fermer la boîte de dialogue et enregistrer le fichier d'assemblage.


Supprimer un assemblage

Vous pouvez supprimer n'importe quel assemblage à partir de l'Explorateur projet, à part l' Assemblage source AssemblyMasterIcon-ProjectTree .

Pour supprimer un assemblage:

  1. Clique droit sur l'assemblage AssemblyIcon-ProjectTree que vous voulez supprimer dans l'Explorateur projet pour afficher son menu contextuel, ensuite cliquez sur Supprimer.
    • Vous ne pouvez pas supprimer l' Assemblage source AssemblyMasterIcon-ProjectTree à partir de l'Explorateur projet.
    • Quand vous supprimer un assemblage, tous ses assemblages associés AssemblyIcon-ProjectTree et reproduction des maillages ReplicaMeshIcon-ProjectTree sont supprimés simultanément. Si vous pouvez voir l' ExpandIcon-ProjectTree icône à côté du nom de l'assemblage que vous voulez supprimer, ceci indique qu'il y a un ou plusieurs autres assemblages associé qui seront également supprimés.


Ajuster les paramètres matière

Vous pouvez ombrer l' Assemblage source AssemblyMasterIcon-ProjectTree et n'importe quels assemblages AssemblyIcon-ProjectTree dans l'Explorateur projet.

En ombrant l' Assemblage AssemblyMasterIcon-ProjectTree source, vous pouvez rendre l'élément dans la matière à laquelle vous prévoyez qu'il soit moulé, appliquez une image d'arrière-plan pour la fenêtre Vue 3D et ajustez les paramètre de rendus.

En ombrant un assemblage AssemblyIcon-ProjectTree, Vous pouvez choisir les paramètres de rendu à l'écran appliqués à l' Assemblage source AssemblyMasterIcon-ProjectTree ou choisir de le rendre dans une matière entièrement différente. Toutefois, vous ne pouvez pas ajuster l'image d'arrière-plan ou les paramètres de rendus.

Pour ombrer l' Assemblage source AssemblyMasterIcon-ProjectTree ou un assemblage AssemblyIcon-ProjectTree:

  1. Cliquez pour sélectionner l'assemblage dans l'Explorateur projet que vous voulez ombrer. Son nom est souligné en bleu.
  2. Cliquez sur le bouton Matière ShadingButton pour afficher ses paramètres.
    • Le nom de l'élément dans l'Explorateur projet que vous êtes en train d'ombrer est indiqué au-dessus de l'en-tête des paramètres. Par exemple, Matière - Nouvel assemblage.
  3. Cliquez sur la case de la liste Type d'ombrage, suivie par l'option pour la matière dans lequel vous prévoyez d'usiner votre conception.
    • Si vous êtes en train d'ombrer un assemblage AssemblyIcon-ProjectTree et que vous voulez utiliser les mêmes paramètres actuellement appliqué à l'assemblage dans le niveau au-dessus dans l'Explorateur projet, cliquez pour sélectionner A partir du précédent.
  4. Cliquez sur la case de la liste Arrière-plan, suivie par l'option pour l'image d'arrière-plan que vous voulez appliquer à la fenêtre Vue 3D.
    • Si vous êtes en train d'ombrer un assemblage AssemblyIcon-ProjectTree, ce paramètre n'est pas disponible.
  5. Si vous voulez ajuster le niveau de la lumière ambiante appliqué à l'élément de l'assemblage, vous pouvez soit:
    • Cliquer et glisser le curseur. Glissez à gauche pour réduire la lumière, et glissez à droite pour augmenter la lumière; ou
    • Définir l'intensité dans la boîte à droite du curseur.
    • Si vous êtes en train d'ombré un assemblage AssemblyIcon-ProjectTree, ce paramètre n'est pas disponible.
  6. Cliquez sur l' CloseIcon-XBlue icône pour fermer les paramètres.


Travailler avec la reproduction des maillages

Cette section vous indique comment travailler avec la reproduction des maillages en tant que partie d'un projet.


Ajouter une Reproduction de maillage au projet

En travaillant sur un modèle dans un projet, vous pouvez ajouter une reproduction de maillage du relief composite à l'Explorateur projet.

Pour créer un maillage de triangle et l'ajouter à l'Explorateur projet:

  1. Cliquez sur le bouton Créer une maille de triangles Create Triangle Mesh Button dans la zone Outils relief de la page d'accueil de l' Assistant pour afficher la page Maillage.
  2. Dans la zone Paramètres de triangulation, définissez la tolérance dans la boîte Tolérance que vous voulez utiliser pour contrôler le nombre de triangles qui seront généré.
  3. Définissez si et comment une face arrière est créer dans le maillage:
    • Si vous voulez créer un maillage ouvert, sélectionnez Ouvrir la maille en cliquant sur son bouton.
    • Si vous voulez fermer le maillage en utilisant le relief composite résultant à partir de la pile de niveau avec la surface arrière de la pièce, sélectionnez Fermer avec Relief de fond en cliquant sur son bouton.
    • Si vous voulez fermer le maillage avec un plan plat à la hauteur nulle de Z, sélectionnez Fermer avec un plan en cliquant sur son bouton.
    • Si vous voulez fermer le maillage avec une copie inversé du relief composite résultant à partir de la pile de niveau associé avec la surface avant de la pièce, sélectionnez Fermer avec l'inverse du relief en cliquant sur son bouton.
    • Si vous voulez fermer le maillage avec une copie décalé du relief composite résultant à partir de la pile de niveau associé avec la surface avant de la pièce, sélectionnez Fermer avec décalage en cliquant sur son bouton et ensuite définissez son épaisseur directement dans la boîte au-dessous de Épaisseur.
  4. Si vous êtes résolus à enrouler le maillage résultant autour d'une surface courbé:
    • Premièrement cliquez pour sélectionner Limiter la taille du triangle.
    • Maintenant cliquez sur la case de la liste Longueur du triangle, suivie par l'option pour les axes avec lesquels vous limiter la longueur de chaque triangle.

      Si vous voulez limiter la longueur de chaque triangle avec les axes X et Y, cliquez pour sélectionner Longueur maximale.

      Si vous voulez limiter la longueur de chaque triangle avec l'axe X seulement, cliquez pour sélectionner Longueur max X.

      Si vous voulez limiter la longueur de chaque triangle avec l'axe Y seulement, cliquez pour sélectionner Longueur max Y.

    • Ensuite définissez la longueur maximum du côté dans chaque triangle dans la boîte Longueur trois côté.
    • Si Limiter la taille du triangle est sélectionné et Longueur trois côté est mis à zéro, une boîte de message est affichée avertissant qu'une valeur plus grande que zéro doit être utilisé pour limiter les triangles:

      Cliquez sur le bouton OK pour fermer la boîte de message.

  5. Cliquez sur le bouton Trianguler pour créer le maillage de triangle selon vos paramètres choisis. Le volume du maillage de triangle et le nombre de triangles créés sont indiqués dans la zone Résultat.
    • S'il n'y a pas de niveaux relief actuellement visible dans la fenêtre Vue 3D, une boîte de message est affiché avertissant que le maillage de triangle n'a pas été généré:

      Cliquez sur le bouton OK pour fermer la boîte de message. Une deuxième boîte de message avertissant que le maillage de triangle n'a pas été créé:

      Cliquez sur le bouton OK pour fermer la boîte de message.

  6. Si vous voulez calculer le poids approximatif de la pièce après le processus de fabrication:
    • Premièrement définissez le retrait estimé en volume comme un pourcentage dans la boîte Retrait
    • Ensuite cliquez sur la case de la liste Poids, suivi par l'option pour la matière dans laquelle vous êtes résolus à fabriquer la pièce.
    • Maintenant cliquez sur le bouton Mettre à jour. Le volume du maillage de triangle et/ou le nombre de triangles créés sont mis à jour dans la zone Résultat.
  7. Cliquez sur la case de la liste Visualisation des triangles, suivie par l'option que vous voulez utiliser en rendant le maillage de triangle dans la fenêtre Vue 3D:
    • Si vous voulez visualiser le maillage de triangle comme une image filaire, cliquez pour sélectionner Filaire. Les triangles visualisé de l'avant sont indiqué en bleu, tandis que les triangles visualisé de l'arrière sont indiqué en rouge.
    • Si vous voulez visualiser le maillage de triangle comme une image ombrée, cliquez pour sélectionner Ombrée. Les options d'ombrage Défaut de modélisation sont utilisés, à moins que vous les ayez changés en utilisant la page Matière et éclairage.
  8. Si vous voulez lisser les triangles dans le maillage résultant:
    • Premièrement assurez vous que Lisser les triangles soit sélectionné.
    • Ensuite définissez l'angle de chaque triangle dans la boîte Lisser l'angle.
    • Vous pouvez aussi lisser une reproduction de maillage directement à partir de l'Explorateur projet en utilisant Lisser dans le menu contextuel affiché en cliquant droit sur une reproduction de maillage. En utilisant cette méthode, un angle de 17 degrés est toujours utilisé.
  9. Si vous voulez ajouter le maillage de triangle à l'Explorateur projet:
    • Premièrement cliquez sur le bouton Ajouter au projet. Un nouvel assemblage AssemblyIcon-ProjectTree est créé comme le dernier élément au-dessous de l'Assemblage source AssemblyMasterIcon-ProjectTree, et la reproduction de maillage ReplicaMeshIcon-ProjectTree est directement associée à celui-ci. Le nouvel assemblage et la reproduction de maillage adoptent le nom du modèle ArtCAM duquel elles sont originaires.
    • Si vous cliquez sur l'onglet Projet pour afficher l'Explorateur projet.
    • Cliquez sur l' ExpandIcon-ProjectTree icône à côté de l'assemblage sélectionné dans l'Explorateur projet pour afficher sa reproduction de maillage associée ReplicaMeshIcon-ProjectTree.

      Si vous voulez associer le maillage de triangle avec un assemblage existant dans l'Explorateur projet:

    • Premièrement cliquez sur le bouton Copier vers presse-papier pour copier le maillage de triangle résultant vers le presse-papier ArtCAM.
    • Si vous êtes en train de travailler sur un modèle indépendamment, le bouton Copier vers presse-papier est grisonné.
    • Ensuite cliquez sur l'onglet Projet pour afficher l'Explorateur projet.
    • Maintenant clique droit sur l'Assemblage source AssemblyMasterIcon-ProjectTree ou l'assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet au-dessous duquel vous voulez ajouter la reproduction de maillage pour afficher son menu contextuel, ensuite cliquez sur Coller. Pour plus amples informations, voir Copier et Coller un élément.

      La reproduction de maillage ReplicaMeshIcon-ProjectTree est ajouté directement au-dessous de l'assemblage sélectionné, et adopte le nom du modèle ArtCAM duquel il est originaire.

  10. Cliquez sur l'onglet Assistant pour afficher la page Maillage.
  11. Cliquez sur le bouton Fermer pour retourner à la page d'accueil de l' Assistant .


Modifier un modèle associé

Vous pouvez ouvrir le modèle ArtCAM dans l'Explorateur projet utilisé pour créer une reproduction de maillage directement de la reproduction de maillage elle-même, à la condition que le modèle et la reproduction de maillage soient originaires du même projet.

Pour modifier le modèle associé avec une reproduction de maillage:

  1. Clique droit sur la reproduction de maillage ReplicaMeshIcon-ProjectTree dans l'Explorateur projet pour que vous puissiez modifier son modèle ArtCAM associé pour afficher son menu contextuel, ensuite cliquez sur Modifier le modèle. Le modèle associé avec la reproduction de maillage est ouvert et la page d'accueil de l'Assistant est affichée.
    • Si vous avez importé un fichier Assemblage 3D (*.3da), Projet ArtCAM (*.3dp), 3D Studio (*.3ds), Drawing Interchange (*.dxf), Maillage de Triangle (*.stl), Universal 3D (*.u3d), WaveFront Object (*.obj) ou Delcam Machining Triangles (*.dmt) dans le projet, Modifier le modèle est grisonnée.

      Vous pouvez seulement modifier un modèle associé avec une reproduction de maillage quand tous les deux proviennent du même projet. Le modèle original doit encore être inclus en tant que partie du projet également.

      L'icône modèle dans l'Explorateur projet changes de ModelIcon-Closed-ProjectTree pour ModelIcon-Open-ProjectTree, indique que le modèle associé avec la reproduction de maillage est maintenant ouvert.


Créer un relief à partir de l'Explorateur projet

Vous pouvez créer un relief à partir de n'importe quelle reproduction de maillage ReplicaMeshIcon-ProjectTree dans l'Explorateur projet.

Pour créer un relief à partir d'une reproduction de maillage:

  1. Clique droit sur la reproduction de maillage ReplicaMeshIcon-ProjectTree dans l'Explorateur projet à partir duquel vous voulez créer un relief pour afficher son menu contextuel, ensuite cliquez sur Créer relief.

    Un ensemble de deux niveaux relief est créé à partir de la reproduction de maillage. S'il n'y a pas de modèle actuellement ouvert dans lequel vous créez ces niveaux relief, un nouveau modèle est créé dans le premier Explorateur projet.

    Le triangle le plus élevé dans la reproduction de maillage est convertie dans un nouveau niveau relief au-dessus de la pile de niveau qui construit le relief composite représentant la surface avant de la pièce, tandis que le triangle le plus bas dans la reproduction de maillage est convertie dans un nouveau niveau relief au-dessus de la pile de niveau qui construit le relief composite représentant sa surface arrière.

    Un bord égal à 10% du cadre qui entoure la reproduction de maillage est appliqué pendant le processus de création du relief.

    Tous les deux niveaux relief adopte le nom de la reproduction de maillage, avec le suffixe Haut appliqué au niveau associé avec la surface avant de la pièce, et le suffixe Bas appliqué au niveau associé avec sa surface arrière. Chacun des niveaux sont visible et le mode de sculpture Ajouter est appliqué par défaut.


Importer une reproduction de maillage

Vous pouvez importer un triangle ou un modèle de surface enregistré dans n'importe lequel des fichiers de formats suivant dans l'Explorateur projet comme une reproduction de maillage:

Modèles triangles

  • 3D Studio (*.3ds)
  • Drawing Interchange File (*.dxf)
  • Binary ou ASCII STL (*.stl)
  • Universal 3D File (*.u3d)
  • Wavefront Object File (*.obj)
  • Delcam Machining Triangles (*.dmt)

Modèles de surface

  • 3D NURBS Modeler - Rhinoceros (*.3dm)
  • Delcam DGK (*.dgk)
  • SolidWorks Part File (*.sldprt)
  • IGES Format (*.igs)
  • IGES Format (*.ige)
  • Initial Graphics Exchange Specification Format (*.iges)

Pour importer un triangle ou un modèle de surface comme une reproduction de maillage:

  1. Clique droit sur l' Assemblage source AssemblyMasterIcon-ProjectTree ou l'assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet au-dessous duquel vous voulez importer une reproduction de maillage pour afficher son menu contextuel, ensuite cliquez sur Importer pour afficher la boîte de dialogue Importer un modèle 3D:

  2. Cliquez sur la case de la liste Regarder dans et sélectionnez le fichier sur votre ordinateur dans lequel le triangle ou le modèle de surface que vous voulez importer est enregistré. Les fichiers du modèle triangle sont listés dans la fenêtre par défaut.
  3. Cliquez sur la case de la liste Fichier de type, suivie par l'option qui inclus le type de modèle que vous voulez importer. L'option Modèles triangles (*.3da, *.3dp, *.3ds, *. dxf, *.stl, *.u3d, *.obj, *.dmt) est sélectionné par défaut.
    • Les fichiers d'Assemblage 3D (*.3da) et Projet ArtCAM (*.3dp) peuvent seulement être importés dans un projet comme un assemblage AssemblyIcon-ProjectTree.
    • Si vous voulez lister tous les triangles et les modèles de surface dans un fichier en cours, cliquer sur Tous les fichiers (*.*).
    • Si vous voulez lister seulement les modèles de surface disponibles dans un fichier en cours, sélectionnez Modèles de surface (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Cliquez sur le nom du triangle ou du modèle de surface que vous voulez importer. Son nom apparaît dans la boîte Nom de fichier.
  5. Cliquez sur le bouton Ouvrir pour importer le triangle sélectionné ou le modèle de surface dans ArtCAM Pro. Une barre de progression apparaît pendant le processus d'importation:

  6. Cliquez sur l' ExpandIcon-ProjectTree icône à côté de l'Assemblage source sélectionné AssemblyMasterIcon-ProjectTree ou l'assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet pour afficher ses éléments associés. La reproduction de maillage importé ReplicaMeshIcon-ProjectTree est localisé directement au-dessous de l'assemblage sélectionné.


Exporter une reproduction de maillage

Vous pouvez exporter une reproduction de maillage ReplicaMeshIcon-ProjectTree à partir de l'Explorateur projet comme un fichier d'Assemblage ArtCAM (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) ou Delcam Machining Triangles (*.dmt).

Pour exporter une reproduction de maillage:

  1. Clique droit sur la reproduction de maillage ReplicaMeshIcon-ProjectTree dans l'Explorateur projet que vous voulez exporter pour afficher son menu contextuel, ensuite cliquez sur Exporter... pour afficher la boîte de dialogue Exporter maillage sous...::

    Export Mesh As... Dialog Box

  2. Cliquez sur la case de la liste Enregistrer dans et sélectionnez l'emplacement sur votre ordinateur dans lequel vous voulez enregistrer la reproduction de maillage.
  3. Tapez un nom pour la reproduction de maillage dans la boîte Nom de fichier.
  4. Cliquez sur la case de la liste Type, suivie par le type de fichier dans lequel vous voulez enregistré la reproduction de maillage.
    • Vous pouvez exporter une reproduction de maillage comme seulement un fichier d'Assemblage ArtCAM (*.3da), Binary STL (*.stl), ASCII STL (*.stl), Wavefront Object (*.obj) ou Delcam Machining Triangles (*.dmt).
  5. Cliquez sur le bouton Enregistrer pour fermer la boîte de dialogue et enregistrer le fichier de reproduction de maillage.


Supprimer une reproduction de maillage

Vous pouvez supprimer n'importe quel reproduction de maillage à partir de l'Explorateur projet.

Pour supprimer une reproduction de maillage:

  1. Clique droit sur la reproduction de maillage ReplicaMeshIcon-ProjectTree que vous voulez supprimer pour afficher son menu contextuel, ensuite cliquez sur Supprimer. Une boîte de message apparaît en demandant si vous voulez supprimer la reproduction de maillage ou non:

    Delete Mesh Message Box

  2. Cliquez sur le bouton Oui pour fermer la boîte de message et supprimer la reproduction de maillage à partir de l'Explorateur projet.


Utiliser le Positionnement de l'outil

Vous pouvez ajuster la position et l'angle de l'Assemblage source AssemblyMasterIcon-ProjectTree , d'un assemblage AssemblyIcon-ProjectTree ou d'une reproduction de maillage ReplicaMeshIcon-ProjectTree dans l'Explorateur projet. Vous pouvez déplacer l'élément en direction de n'importe lequel des trois axes, ou tourner l'élément autour d'une origine définie.

Pour repositionner un élément sélectionné:

  1. Cliquez pour sélectionner l'élément dans l'Explorateur projet que vous voulez repositionner. Son nom est souligné en bleu.
  2. Cliquez sur le bouton Positionnement NudgeButton sur la page Projet pour afficher ses paramètres.
    • Le nom de l'élément dans l'Explorateur projet que vous êtes en train de repositionné est indiqué au-dessus de l'en-tête des paramètres. Par exemple, Positionnement - Nouvel assemblage.
  3. Dans la zone Transformer relativement à, sélectionner l'origine que vous voulez utiliser en repositionnant l'élément:
    • Si vous voulez transformer l'élément relatif à l'origine X=0, Y=0, Z=0, sélectionnez l'option Repère global en cliquant sur son bouton. Cette méthode est sélectionné par défaut.
    • Si vous voulez transformer l'élément relatif à sa propre origine, sélectionnez Centre du composant en cliquant sur son bouton.
  4. Tapez la distance par laquelle vous voulez déplacer l'élément dans la boîte Etape.
  5. Utilisez la flèche sur le diagramme pour déplacer l'élément autour de l'origine spécifié avec n'importe lequel des trois axes:
    • Si vous tentez de positionner un élément sélectionné dans l'Explorateur projet quand il est caché, une boîte de message est affichée en vous demandant si vous voulez continuer:

      Cliquez sur le bouton Oui pour positionner l'élément sélectionné et fermer la boîte de message; bien que vous ne voyiez pas les résultats jusqu'à ce que la visibilité de l'élément soit activé/désactivé au-dessus. Cliquez sur le bouton Non pour annuler le positionnement et fermer la boîte de message.

    • Chaque clic sur Linked ArtCAM Graphics Directory Template [JewelSmith] la flèche déplace l'élément vers le haut le long de l'axe Z par l'incrément spécifié dans la boîte Etape.
    • Chaque clic sur la Linked ArtCAM Graphics Directory Template [JewelSmith] flèche déplace l'élément vers le Bas le long de l'axe Z par l'incrément spécifié dans la boîte Etape.
    • Chaque clic sur la Linked ArtCAM Graphics Directory Template [JewelSmith] flèche déplace l'élément vers le haut le long de l'axe Y par l'incrément spécifié dans la boîte Etape.
    • Chaque clic sur la Linked ArtCAM Graphics Directory Template [JewelSmith] flèche déplace l'élément vers le Bas le long de l'axe Y par l'incrément spécifié dans la boîte Etape.
    • Chaque clic sur la Linked ArtCAM Graphics Directory Template [JewelSmith] flèche déplace l'élément vers la gauche le long de l'axe X par l'incrément spécifié dans la boîte Etape.
    • Chaque clic sur la Linked ArtCAM Graphics Directory Template [JewelSmith] flèche déplace l'élément vers la droite le long de l'axe X par l'incrément spécifié dans la boîte Etape.

      Vous pouvez voir que les flèches sont des couleurs coordonnées avec l'origine affiché dans la vue. Ceci le rend facile à visualiser exactement comment vous voulez déplacer l'élément.

  6. Sélectionnez l'option X, Y ou Z en cliquant sur son bouton pour définir autour de quel axe vous voulez tourner l'élément.

    Vous pouvez voir que les options X, Y et Z sont des couleurs coordonnées avec l'origine affiché dans la vue. Ceci le rend facile à visualiser exactement comment vous voulez tourner l'élément.

  7. Définissez l'angle par laquelle vous voulez tourner l'élément dans la boîte Angle.
  8. Utilisez chacune des flèches pour tourner l'élément autour de l'origine spécifié:
    • Chaque clic sur la Linked ArtCAM Graphics Directory Template [JewelSmith] flèche tourne dans le sens horaire l'élément par l'incrément spécifié dans la boîte Angle.
    • Chaque clic sur la Linked ArtCAM Graphics Directory Template [JewelSmith] flèche tourne dans le sens trigonométrique l'élément par l'incrément spécifié dans la boîte Angle.
  9. Si vous avez repositionné l'Assemblage source AssemblyMasterIcon-ProjectTree ou un assemblage AssemblyIcon-ProjectTree pour l'usinage, vous pouvez appliquer ou annuler sa nouvelle position en utilisant les méthodes suivantes dans la zone Avancé :
    • Si vous voulez enregistrer la position actuelle de l'élément comme sa position d'usinage, cliquez sur le bouton Configurer le repère global.
    • Si vous voulez initialiser l'élément à sa position d'usinage précédente, cliquez sur le bouton Retourner au repère global. La position d'usinage par défaut est réglé égal à l'origine du Repère global.
  10. Cliquez sur l' CloseIcon-XBlue icône pour fermer les paramètres.


Utiliser l'Outil de mise à l'échelle

Vous pouvez ajuster les dimensions de l'Assemblage source AssemblyMasterIcon-ProjectTree , un assemblage AssemblyIcon-ProjectTree ou la reproduction de maillage ReplicaMeshIcon-ProjectTree dans l'Explorateur projet. Vous pouvez mettre à l'échelle l'élément dans n'importe lequel des trois axes individuellement, ou dans chacune des trois axes simultanément.

Pour mettre à l'échelle un élément sélectionné:

  1. Cliquez pour sélectionner l'élément dans l'Explorateur projet que vous voulez mettre à l'échelle. Son nom est souligné en bleu.
  2. Cliquez sur le bouton Mettre à l'échelle ScaleButton sur la page Projet pour afficher ses paramètres.
    • Le nom de l'élément dans l'Explorateur projet que vous êtes en train de mettre à l'échelle est indiqué au-dessus de l'en-tête des paramètres. Par exemple, Mettre à l'échelle - Nouvel assemblage.
  3. Si vous voulez mettre à l'échelle l'élément sélectionné seulement dans l'axe X, Y ou Z, vous pouvez donc utilisé l'une ou l'autre des méthodes suivantes:
    • Définissez la nouvelle taille de l'élément; ou
    • Définissez le pourcentage par laquelle vous voulez mettre à l'échelle l'élément.

      Par exemple, pour augmenter les dimensions d'un élément de vingt pour cent dans l'axe Y seulement, tapez 120 dans la boîte % à côté de la lettre verte Y.

  4. Si vous voulez mettre à l'échelle l'élément dans chacune des trois axes à la fois, définissez le pourcentage par laquelle vous voulez mettre à l'échelle ses dimensions général dans la boîte Tous.

    Vous pouvez voir que les options X, Y et Z sont des couleurs coordonnées avec l'origine affiché dans la vue. Ceci le rend facile à visualiser exactement comment vous voulez mettre à l'échelle l'élément.

  5. Si vous voulez mettre à l'échelle l'élément sélectionné relatif à sa propre zone de travail plutôt qu'à la zone de travail général, assurez vous que Mettre à l'échelle relativement au plan de travail soit sélectionné.
  6. Cliquez sur le bouton Appliquer pour mettre à l'échelle l'élément dans les axes sélectionnés.
  7. Cliquez sur l' CloseIcon-XBlue icône pour fermer les paramètres.


Explorateur de projet améliorée

Suivant l'introduction des projets dans ArtCAM Pro 2008, l'Explorateur projet sur l'onglet Projet a changé.

Les nouveaux éléments suivants sont associés avec l'Explorateur projet:

  • L'icône projet ProjectIcon-ProjectTree, qui montre la source de l'explorateur projet. Ceci est un élément par défaut dans l'Explorateur projet à chaque fois qu'un projet est ouvert.
  • L'icône fichier du Modèles ModelsMasterIcon-ProjectTree, qui contient tous les modèles ArtCAM séparer dans un projet. Ceci est un élément par défaut dans l'Explorateur projet à chaque fois qu'un projet est ouvert.
  • L'icône de l'Assemblage source AssemblyMasterIcon-ProjectTree, lequel contient tous les assemblages et les reproductions de maillages dans un projet. Ceci est un élément par défaut dans l'Explorateur projet à chaque fois qu'un projet est ouvert.
  • L'icône du modèle fermé ModelIcon-Closed-ProjectTree, lequel représente chacun des modèles ArtCAM fermés qui font partie du projet. Il peut y avoir plusieurs de ces éléments dans l'explorateur projet.
  • L'icône d'assemblage AssemblyIcon-ProjectTree, lequel représente plusieurs des assemblages qui font partie du projet. Il peut y avoir plusieurs de ces éléments dans l'explorateur projet.
  • L'icône reproduction de maillage ReplicaMeshIcon-ProjectTree, lequel représente chaque reproduction des maillages qui font partie du projet. Il peut y avoir plusieurs de ces éléments dans l'explorateur projet.

Les changement suivants ont été fait pour l'Explorateur projet:

  • L'icône représentant un modèle ouvert a changé pour Model Icon - Project Tree [ArtCAM Pro 9.0) à ModelIcon-Open-ProjectTree.
  • L'icône représentant la zone de travail dans un modèle ouvert Artwork Icon - Project Tree [ArtCAM Pro 9.0] a été retiré.
  • L'icône représentant les dimensions de pixels du modèle ouvert Model Dimensions Icon - Project Tree [ArtCAM Pro 9.0] a été retiré.
    • Les dimensions de pixels du modèle ouvert sont affichées dans la zone Information du modèle de la page d'accueil de l'Assistant.
  • L'icône représentant la Vue 3D 3DViewIcon a été retiré.
  • L'icône représentant le relief composite Composite Relief Icon - Project Tree [ArtCAM Pro 9.0] a été retiré.
  • L'icône représentant les dimensions de X et Y du relief composite Composite Relief Dimensions - Project Tree [ArtCAM Pro 9.0] a été retiré.
    • Les dimensions de X et Y du relief composite sont affichés dans la zone Information du modèle de la page d'accueil de l'Assistant.
  • L'icône représentant la hauteur Z maximum dans le relief composite Max Z Height Icon - Project Tree [ArtCAM Pro 9.0] a été retiré.
    • La hauteur Z maximum dans le relief composite est affichée dans la zone Information du modèle de la page d'accueil de l'Assistant.
  • L'icône représentant la hauteur Z minimum dans le relief composite Min Z Height Icon - Project Tree [ArtCAM Pro 9.0] a été retiré.
    • La hauteur Z minimum dans le relief composite est affichée dans la zone Information du modèle de la page d'accueil de l'Assistant.
  • L'icône représentant les coordonnées de l'origine dans le relief composite Relief Origin Icon - Project Tree [ArtCAM Pro 9.0] a été retiré.
  • L'icône représentant Définir le brut MaterialBlockIcon-OldProjectTree a été retiré.
    • Vous pouvez utiliser Parcours d'outil > Paramètrer la matière... à partir de la Barre de menu principale pour afficher la boîte de dialogue Définir le brut.
  • L'icône représentant l'Usinage ToolpathsIcon-ProjectTree a été retiré comme Parcours d'outil.

Chacun des nouveaux éléments dans l'Explorateur projet a son propre menu contextuel associé, lequel est affiché en cliquant droit sur l'élément. Presque tous les éléments commun à l'Explorateur projet dans les versions précédentes de ArtCAM Pro ont un menu contextuel entièrement nouveau ou des options additionnelles. Il est maintenant bien plus facile de travailler directement de l'Explorateur projet.


Options de menu de fichier revues

La nouvelle disposition de la barre de menu principale est un résultat direct des changements suivants:

  • La nouvelle option Fichier > Nouveau > Modèle....
  • La nouvelle option Fichier > Nouveau > Projet.
  • La nouvelle option Fichier > Nouveau > Depuis le fichier d'image....
  • La nouvelle option Fichier > Fermer le Modèle.
  • La nouvelle option Fichier > Fermer le projet.
  • Fichier > Importer... > Importer des profils... est maintenant Profil > Importer....
  • Fichier > Importer... > Modèle 3D est maintenant Reliefs > Importer un modèle 3D....
  • Fichier > Importer... > Modèle 3D à dérouler est maintenant Reliefs > Importer un modèle 3D pour déroulement....
  • Fichier > Importer...> Charger des données CopyCAD est maintenant Reliefs> Charger des données d'enveloppe CopyCAD....
  • Fichier > Exporter... est maintenant Profils > Exporter....
  • Fichier > Nouveau (Spécifier la taille de pixel)... est maintenant Fichier> Nouveau > Modèle (Spécifier la taille de pixel)....
  • L'option Profils > Créer une forme a été retiré, avec ses options associés.
  • Reliefs > Coller depuis le relief... est maintenant Reliefs > Importer.
  • Reliefs > Assistant de modelage de profils... est maintenant Reliefs > Profils balayés.
  • Reliefs > Modeler suivant deux lignes guides... est maintenant Reliefs > Profils balayés > Modeler suivant deux lignes guides....
  • Parcours d'outils > Données de parcours d'outils > Charger... est maintenant Parcours d'outils > Importer les parcours d'outils.
  • Parcours d'outils > Enregistrer le parcours d'outils ... est maintenant Parcours d'outils > Enregistrer le parcours d'outils sous....
  • Parcours d'outils > Enregistrer simulation est maintenant Parcours d'outils > Enregistrer simulation sous....
  • La nouvelle option Parcours d'outils > Enregistrer les parcours d'outils comme modèle....
  • La nouvelle option Parcours d'outils > Calculer le parcours d'outils.
  • La nouvelle option Parcours d'outils > Créer le relief depuis la simulation.


Importation de Bitmap améliorée

Vous pouvez maintenant créer un nouveau modèle de n'importe lequel des types suivants de fichiers d'image bitmap, ou importer n'importe lequel d'entre elles dans un modèle ArtCAM ouvert comme un nouveau niveau bitmap:

  • Windows ou OS/2 Bitmap (*.bmp)
  • Windows ou OS/2 DIB (*.dib)
  • Windows ou CompuServe RLE (*.rle)
  • Image JPEG - JFIF Compliant (*.jpg, *.jpeg, *.jpe et*.jfif)
  • CompuServe Graphics Interchange (*.gif)
  • Windows Enhanced Meta File (*.emf)
  • Windows Meta File (*.wmf)
  • Tagged Image File Format (*.tif and *.tiff )
  • Portable Network Graphics (*.png)
  • Icône Windows (*.ico)

Par exemple, les options disponibles dans la case de la liste Fichiers de type associées avec la boîte ouvrir sont comme suit:

ArtCAM Pro 9.1...

Bitmap Files Menu Options [ArtCAM Pro 9.0]

ArtCAM Pro 2008...

Bitmap Files Menu Options


Importation de modèle 3D améliorée

Vous pouvez maintenant importer les types suivant de modèles 3D dans un modèle ArtCAM ou comme une reproduction de maillage dans l'Explorateur projet.

  • Vous devez avoir PS-Exchange 5.1.0602 ou installé sur votre ordinateur une version plus récente si vous voulez importer tous les triangles et les modèles de surface listés.

Modèles triangles:

  • Assemblage 3D (*.3da)
  • Projet ArtCAM (*.3dp)
  • 3D Studio (*.3ds)
  • Drawing Interchange File (*.dxf)
  • Binary ou ASCII STL (*.stl)
  • Universal 3D File (*.u3d)
  • Wavefront Object File (*.obj)
  • Delcam Machining Triangles (*.dmt)

Modèles de surface:

  • 3D NURBS Modeler - Rhinoceros (*.3dm)
  • Delcam DGK (*.dgk)
  • SolidWorks Part File (*.sldprt)
  • IGES Format (*.igs)
  • IGES Format (*.ige)
  • Initial Graphics Exchange Specification Format (*.iges)

Pour importer un modèle 3D dans un modèle ArtCAM ouvert:

  1. Cliquez sur Reliefs > Importer un modèle 3D... à partir de la Barre de menu principale pour afficher la boîte de dialogue Importer un modèle 3D:

  2. Cliquez sur la case de la liste Regarder dans et sélectionnez le fichier sur votre ordinateur dans lequel le modèle 3D que vous voulez importer est enregistré. Les fichiers du modèle triangle sont listés dans la fenêtre par défaut.
  3. Si vous voulez importer un modèle surface, cliquez sur la case de la liste Fichier de type suivie par Modèles de surface (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Cliquez sur le nom du modèle que vous voulez importer. Son nom apparaît dans la boîte nom de fichier.
  5. Cliquez sur le bouton Ouvrir pour importer le modèle 3D sélectionné dans ArtCAM Pro et afficher la boîte de dialogue Coller modèle 3D:

  6. Assurez vous que le niveau relief dans la zone Relief du Gestionnaire de niveaux sur lequel vous voulez coller le modèle 3D soit sélectionné.
  7. Cliquez sur le bouton Coller pour fermer la boîte de dialogue Coller modèle 3D et coller le modèle vers le niveau relief sélectionné. Une barre de progression apparaît pendant le calcul d'importation:

  8. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Coller modèle 3D.

Pour importer un modèle 3D en tant que partie d'un projet:

  1. Clique droit sur l'Assemblage source AssemblyMasterIcon-ProjectTree ou un assemblage AssemblyIcon-ProjectTree dans l'Explorateur projet avec lequel vous voulez associer une reproduction de maillage du modèle 3D importé pour afficher son menu contextuel, ensuite cliquez sur Importer... pour afficher la boîte de dialogue Importer un modèle 3D:

  2. Cliquez sur la case de la liste Regarder dans et sélectionnez le fichier sur votre ordinateur dans lequel le modèle que vous voulez importer est enregistré. Les fichiers du modèle triangle sont listés dans la fenêtre par défaut.
  3. Si vous voulez importer un modèle surface, cliquez sur la case de la liste Fichier de type suivie par Modèles de surface (*.3dm, *.dgk, *.sldprt, *.igs, *.ige, *.iges).
  4. Cliquez sur le nom du modèle que vous voulez importer. Son nom apparaît dans la boîte nom de fichier.
  5. Cliquez sur le bouton Ouvrir pour importer le modèle sélectionné dans ArtCAM Pro. Une barre de progression apparaît pendant le processus d'importation:

  6. Cliquez sur l'icône à côté de l' ExpandIcon-ProjectTree Assemblage AssemblyMasterIcon-ProjectTree AssemblyIcon-ProjectTree source sélectionné ou l'assemblage dans l'Explorateur projet pour afficher ses éléments associés.

    Une reproduction de maillage ReplicaMeshIcon-ProjectTree du modèle importé est créée directement au-dessous de l'Assemblage source AssemblyMasterIcon-ProjectTree ou d'un assemblage AssemblyIcon-ProjectTree , et celui-ci adopte le nom du triangle original ou du fichier de modèle surface.


Outil de profil en bitmap amélioré

Dans les versions précédentes de ArtCAM Pro, la boîte de dialogue Bitmap en profil vous a permis de créer une zone de travail profil autour du contour de toutes les zones d'une image sur un niveau bitmap dessiné dans la Couleur primaire en cours, en même temps que ces couleurs à partir de la Palette de couleur liée à la Couleur primaire.

Vectors From Bitmap Dialog Box

Tous les paramètres associés avec la boîte de dialogue Bitmap en profil ont été maintenant unifiés sur une seule page de paramètres affiché dans la fenêtre de l'Assistant. De plus, vous pouvez maintenant calculer une ligne centre de profil à partir de toutes les zones de niveau bitmap dans la Couleur primaire en cours, en même temps que ces couleurs qui sont liées à la Couleur primaire. Ceci est particulièrement utile pour calculer une lignes centre à partir des images bitmap du texte.

Pour créer une frontière profil et/ou une ligne centre à partir d'une image bitmap:

  1. Sélectionnez le niveau Bitmap qui contient l'image que vous voulez convertir dans la zone de travail profil.
  2. Cliquez sur la couleur dans la Palette de couleur que vous voulez sélectionner comme Couleur primaire.
  3. Cliquez sur le bouton Bitmap en profil Bitmap To Vector Button dans la zone Retouche d'images de la page d'accueil de l'Assistant pour afficher la page Profil à partir de bitmap.
  4. Définissez la tolérance que vous voulez utiliser dans la boîte Tolérance de pixel. Ceci contrôle de près les profils dans la zone de travail du profil résultant suit le contour pixélisé de l'image bitmap.
  5. Sélectionnez la méthode que vous voulez utiliser en convertissant l'image bitmap en cliquant sur le bouton approprié:
    • Lisser tous les points - cette option adapte les profils courbe de Bézier entre tous les points (noeuds) dans les profils résultants.
    • Garder les lignes - cette option adapte les profils courbe de Bézier entre tous les points (noeuds), excepté où le nombre de pixels consécutif que vous définissez dans la boîte Longueur de pixel mini. à partir d'une ligne droite.
  6. Assurez vous que Créer frontière soit sélectionné si vous voulez créer un profil autour de toutes les zones d'image bitmap dans la Couleur primaire en cours, et dans ces couleurs lié à la Couleur primaire.
  7. Si vous voulez créer les profils de ligne centre à partir de l'image bitmap:
    • Premièrement, assurez vous que Créer ligne centrale soit sélectionné.
    • Vous pouvez calculer la ligne centre à partir d'une image bitmap si ou non vous êtes en train de créer les profils frontière en même temps.
    • Si vous voulez que la ligne centre comporte des profils ouverts, assurez vous que Profils ouverts séparés soit sélectionné en cliquant sur son bouton.
    • La ligne centre comporte un plus grand nombre de profils quand Profils ouverts séparés est utilisé.
    • Si vous voulez que la ligne centre comporte des profils fermés, assurez vous que Boucles de profil fermées soit sélectionné en cliquant sur son bouton.
  8. Assurez vous que le niveau profil sur lequel vous voulez créer la zone de travail profil à partir de l'image bitmap soit sélectionné.
  9. Cliquez sur le bouton Créer profils pour calculer la zone de travail profil sur le niveau profil sélectionné. La zone de travail profil est magenta et entouré par une boîte encadrant, indique qu'il est sélectionné.
    • Vous pouvez utiliser l'outil Contraste de Bitmap 2D pour atténuer l'image sur le niveau bitmap et visualiser la zone de travail créé de lui clairement. Autrement, vous pouvez activer\désactiver la visibilité pour le niveau bitmap de telle façon à ce que l'image soit complètement caché.
  10. Cliquez sur le bouton Fermer pour retourner à la page d'accueil de l'Assistant.


Couleurs primaires et secondaires modifiées

Chaque fois que vous créez ou ouvrez un modèle existant dans ArtCAM Pro, une Palette de Couleur par défaut est affiché au-dessous de la fenêtre Vue 2D. Dans les versions précédentes de ArtCAM Pro, la Couleur Primaire par défaut dans la Palette de Couleur est blanc et la Couleur Secondaire par défaut est noir.

Dans chaque nouveau modèle, la Couleur Primaire par défaut est maintenant noir et la Couleur Secondaire est maintenant blanche.

Colour Palette - Default Primary and Secondary Colours

En ouvrant un modèle créé dans des versions précédentes de ArtCAM Pro, les Couleurs Primaire et Secondaire seront n'importe quelles couleurs qui ont été pour la dernière fois choisies avant d'enregistrer le modèle. Si aucune couleurs ont été choisie, la Couleur Primaire par défaut reste le blanc et la Couleur Secondaire par défaut le noir.


Outils de profil modelé amélioré

Dans les versions précédentes de ArtCAM Pro, vous pouviez créé une forme extrudée, de révolution normale ou tournée en utilisant seulement un assistant. Tous les paramètres précédents inclus dans chacune des pages associées avec chacun des trois assistants ont été unifiés sur une seule page de paramètres affichée dans la fenêtre Assistant. La disposition des paramètres associés avec ces outils est maintenant conforme à celle déjà commune à l'outil Modeler suivant deux rails.

Reliefs > Assistant de modelage de profils a été retiré de la barre de menu principale, avec sa page Assistant associé:

Swept Profiles Wizard

Vous pouvez maintenant afficher les précédent paramètres associés avec Assistant d'extrusion en utilisant l'une ou l'autre des méthodes suivantes:

  • Cliquez sur le bouton Extruder [image] dans le jeu d'outil du Profils balayés indiqué dans la zone Outils relief de la page d'accueil de l'Assistant; ou
  • Cliquez sur Reliefs > Profils balayés > Extrusion... à partir de la Barre de menu principale.

Vous pouvez maintenant afficher les précédent paramètres associés avec Assistant de révolution normale en utilisant l'une ou l'autre des méthodes suivantes:

  • Cliquez sur le bouton Faire tourner SpinButton dans le jeu d'outil du Profils balayés indiqué dans la zone Outils relief de la page d'accueil de l'Assistant; ou
  • Cliquez sur Reliefs > Profils balayés > Faire tourner... à partir de la Barre de menu principale.

Vous pouvez maintenant afficher les précédent paramètres associés avec Assistant de rotation en utilisant l'une ou l'autre des méthodes suivantes:

  • Cliquez sur le bouton Rotation TurnButton dans le jeu d'outil du Profils balayés indiqué dans la zone Outils relief de la page d'accueil de l'Assistant; ou
  • Cliquez sur Reliefs > Profils balayés > Rotation... à partir de la Barre de menu principale.


Mise à jour de l'outil extrusion

Dans les versions précédentes de ArtCAM Pro, vous pouviez extruder une forme en utilisant Assistant d'extrusion:

Assistant d'extrusion a été retiré et tous les paramètres précédent inclus dans chacune des étapes associés avec celui-ci ont été unifiés sur une seule page de paramètres affichée dans la fenêtre Assistant.

Vous pouvez extruder une forme sur un niveau relief en utilisant jusqu'à quatre profils. Le premier des profils définit la ligne avec lequel la forme est extrudée. Ceci est désigné sous le nom de la courbe directrice. Le deuxième profil définit la section de départ de la forme, tandis que le troisième définit la section final. Le profil utilisé pour définir la section final peut être le même que celui utilisé pour définir la section de départ. Le quatrième profil facultatif détermine la hauteur de la forme dans la direction Z.

Dans l'exemple suivant, vous pouvez voir comment les formes peuvent être extrudées à partir des profils pour former une harpe:

Avant...

Après...

Pour extruder une forme:

  1. Assurez vous que le niveau relief sur lequel vous voulez extruder la forme soit sélectionné.
  2. Vous pouvez affiché la page Extruder dans la fenêtre Assistant en utilisant l'une ou l'autre des méthodes suivantes:
    • Cliquez sur le bouton Extruder [image] dans le jeu d'outil du Profils balayés indiqué dans la zone Outils relief de la page d'accueil de l'Assistant.
    • Si vous ne pouvez pas voir ce bouton, cliquez sur l' FlyoutToolbarArrow icône avec le bord droit de n'importe quel bouton qui est actuellement indiqué dans la zone Outils relief de la page d'accueil de l' Assistant pour afficher le jeu d'outil Profils balayés:

      Vous pouvez aussi cliquer sur l' FlyoutToolbarPin icône à l'extrémité droite du jeu d'outil pour fixer tous les boutons qui composent le jeu d'outil dans la zone Outils relief de la page d'accueil de l'Assistant.

    • Cliquez sur Reliefs > Profils balayés > Extrusion... à partir de la Barre de menu principale.
  3. Cliquez pour sélectionner le profil avec lequel vous voulez que la section soit balayée. Ceci est désigné sous le nom de la courbe directrice.
  4. Cliquez sur le bouton Sélectionner dans la zone Courbe directrice. Les flèches sont affichées avec le profil sélectionné pour montrer la direction de la courbe directrice et de quel côté les sections doivent être joint.
    • Lorsqu'il n'est pas sélectionné, le profil choisi comme la courbe directrice est rouge.

      Afin de commencer à créer l'armature de la harpe dans notre exemple, la polyligne numéroté ci-dessous est sélectionné comme la courbe directrice. Nous pouvons aussi voir la flèche de direction positionnée le long du bord gauche de la polyligne.

  5. Si vous voulez changer les propriétés de la courbe directrice, sélectionnez les options appropriées:
    • Si vous voulez inverser la direction de la courbe directrice, cliquez pour sélectionner Inverser direction courbe. Les flèches avec le profil sélectionné sont indiqués dans la direction opposée.
    • Si vous voulez changer le côté de la courbe directrice le long de laquelle la section est extrudée, cliquez pour sélectionner Parcourir de l'autre côté. Les flèches avec le profil sélectionné sont maintenant indiqués sur le côté opposée.
    • Si vous voulez utiliser la courbe directrice comme une ligne centre pour l'extrusion, cliquez pour sélectionner Profil centré sur la courbe. Les flèches sont indiquées le long des deux côtés du profil sélectionné.
    • Parcourir de l'autre côté est grisonnée si vous avez Profil centré sur la courbe sélectionnée.
    • Si vous voulez produire une forme extrudée avec les coins des arêtes vives, cliquez pour sélectionner Créer des coins aigus.
  6. Pour inverser la direction de la courbe directrice, cliquez pour sélectionner Inverser direction courbe.
  7. Cliquez pour sélectionner le profil ouvert, non groupé que vous voulez utiliser comme la section au départ de la forme extrudée. Ceci est désigné sous le nom du profil de départ.
  8. Cliquez sur le bouton Sélectionner dans la zone Profil de départ. Les flèches sur le profil de départ indiquent la direction de l'axe Z actuelle. Le côté du profil de départ sur lequel les flèches sont positionnées déterminent le côté sur lequel la forme est extrudée.
    • Lorsqu'il n'est pas sélectionné, le profil choisi comme le profil de départ est bleu.

      Dans notre exemple, le profil numéroté ci-dessous est sélectionné comme le profil de départ:

  9. Si vous voulez changer les propriétés du profil de départ, cliquez sur les options appropriées:
    • Pour changer la position du point de départ (noeud) dans le profil sélectionné, cliquez pour sélectionner Permuter le point d'ancrage. Le point de départ (noeud) est vert et détermine quel bout du profil de départ est attaché à la courbe directrice.
    • Pour inverser le profil sélectionné dans la direction de l'axe Z, cliquez pour sélectionner Inverser le coté Z.
  10. Si vous voulez utiliser un autre profil ouvert, non groupé comme le profil à la fin de la forme extrudée:
    • Premièrement cliquez pour sélectionner Utiliser profil final différent.
    • Maintenant cliquez pour sélectionner le profil ouvert, non groupé que vous voulez utiliser comme la section à la fin de la forme extrudée. Ceci est désigné sous le nom du profil final.
    • Ensuite cliquez sur le bouton Sélectionner dans la zone Profil final.
    • Lorsqu'il n'est pas sélectionné, le profil choisi comme le profil final est bleu.
  11. Si vous voulez changer les propriétés du profil final, cliquez sur les options que vous voulez utiliser:
    • Pour changer la position du point de départ (noeud) dans le profil sélectionné, cliquez pour sélectionner Permuter le point d'ancrage. Le point de départ (noeud) est vert et détermine quel fin du profil de départ est attachée à la courbe directrice.
    • Pour inverser le profil sélectionné dans la direction de l'axe Z, cliquez pour sélectionner Inverser le coté Z.

      Dans notre exemple, le profil utilisé pour le profil final est le même que celui qui a été sélectionné comme le profil de départ.

  12. Pour ajouter un profil et mettre à l'échelle le profil balayé à l'axe Z sur sa longueur:
    • Premièrement cliquez pour sélectionner Utiliser profil de modulation en Z.
    • Maintenant cliquez pour sélectionner le profil que vous voulez utiliser comme le profil de modulation en Z.
    • Ensuite cliquez sur le bouton Sélectionner dans la zone Modulation en Z.
    • Lorsqu'il n'est pas sélectionné, le profil choisi comme le profil de modulation en Z est vert.
  13. Si vous voulez changer les propriétés du profil de modulation en Z, cliquez sur les options que vous voulez utiliser:
    • Pour changer la position du point de départ (noeud) dans le profil sélectionné, cliquez pour sélectionner Permuter le point d'ancrage. Le point de départ (noeud) est vert et détermine quel bout du profil de départ est attachée au profil de modulation en Z.
    • Pour inverser le profil sélectionné dans la direction de l'axe Z, cliquez pour sélectionner Inverser le coté Z.
  14. Sélectionnez la méthode dans la zone Combiner que vous voulez utiliser pour associer la forme extrudée avec le contenu sur le niveau relief sélectionné:
    • Le mode d'insertion sélectionné ici contrôle comment la forme extrudée est combiné avec le niveau relief sélectionné seulement. il ne contrôle pas comment la forme extrudée est combiné avec le relief composite. Comment la forme extrudée est combinée avec d'autre niveaux relief à partir du relief composite est déterminé par le mode d'insertion assigné au niveau lui-même.
    • Cliquez sur le bouton Ajouter si vous voulez ajouter la forme extrudée au niveau relief sélectionné.
    • Cliquez sur le bouton Soustraire si vous voulez soustraire la forme extrudée à partir du niveau relief sélectionné.
    • Cliquez sur le bouton Fusi. haut pour fusionner la forme extrudée avec le niveau relief sélectionné, de telle façon à ce que seulement les points les plus haut restent.
    • Cliquez sur le bouton Fusi. bas pour fusionner la forme extrudée avec le niveau relief sélectionné, de telle façon à ce que seulement les points les plus bas restent.

      Dans notre exemple, Fusionner haut est sélectionné.

  15. Cliquez sur le bouton Calculer pour combiner la forme extrudée avec le niveau relief sélectionné.
  16. Cliquez sur le bouton Fermer pour retourner à la page d'accueil de l'Assistant.

    Dans notre exemple, la forme extrudée sur le niveau relief sélectionné apparaît dans la fenêtre Vue 3D comme suit:

    Les blocs en haut et en bas de l'armature de la harpe dans notre exemple ont été créés sur le niveau relief sélectionné avant la forme extrudée en appliquant une forme plate avec une Hauteur de départ de 3.5 mm (0.14") à la couleur bitmap rouge qui marque la forme des blocs, et ensuite en utilisant Reliefs > Calculer > Remplacer sur la Barre de menu principale.


Mise à jour de l'outil faire tourner

Dans les versions précédentes de ArtCAM Pro, vous pouviez faire tourner une forme en utilisant Assistant de révolution normale:

Assistant de révolution normale a été retiré et tous les paramètres précédent inclus dans chacune des étapes associés avec celui-ci ont été unifiés sur une seule page de paramètres affichée dans la fenêtre Assistant..

Vous pouvez faire tourner une forme en utilisant jusqu'à trois profils. Le premier de ces derniers définit la section de départ et le deuxième définit la section final de la forme. Le profil utilisé pour définir la section final peut être le même que celui utilisé pour définir la section de départ. Le troisième profil facultatif détermine la hauteur de la forme dans la direction Z.

Dans l'exemple suivant, vous pouvez voir comment une forme peut être de révolution normale en utilisant la zone de travail profil avec d'autre techniques de modification du relief pour créer un groupe de feuilles:

Avant…

Après…

Pour créer une forme de révolution normale:

  1. Assurez vous que le niveau relief sur lequel vous voulez extruder la forme soit sélectionné.
  2. Vous pouvez affiché la page Faire tourner dans la fenêtre Assistant en utilisant l'une ou l'autre des méthodes suivantes:
    • Cliquez sur le bouton Faire tourner SpinButton dans le jeu d'outil du Profils balayés indiqué dans la zone Outils relief de la page d'accueil de l' Assistant.
    • Si vous ne pouvez pas voir ce bouton, cliquez sur l' FlyoutToolbarArrow icône avec le bord droit de n'importe quel bouton qui est actuellement indiqué dans la zone Outils relief de la page d'accueil de l' Assistant pour afficher le jeu d'outil Profils balayés:

      Vous pouvez aussi cliquer sur l' FlyoutToolbarPin icône à l'extrémité droite du jeu d'outil pour fixer tous les boutons qui composent le jeu d'outil dans la zone Outils relief de la page d'accueil de l'Assistant.

    • Cliquez sur Reliefs > Profils balayés > Faire tourner... à partir de la Barre de menu principale.
  3. Cliquez pour sélectionner le profil non groupé, ouvert que vous voulez utiliser comme la section au début de la forme de révolution normale. Ceci est désigné sous le nom du profil de départ. Le profil est magenta et entouré par une boîte encadrant.
  4. Cliquez sur le bouton Sélectionner dans la zone Profil de départ. Des flèches sont affichées à côté du profil sélectionné pour montrer le côté sur lequel côté des sections doivent être joint.
    • Lorsqu'il n'est pas sélectionné, le profil choisi comme le profil de départ est bleu.

      Afin de commencer à créer la conception de la feuille dans notre exemple, la polyligne indiquée au-dessous est sélectionné comme le profil de départ:

  5. Si vous voulez changer les propriétés du profil de départ, sélectionner les options que vous voulez utiliser:
    • Pour changer la position du point de départ (noeud) dans le profil sélectionné, cliquez pour sélectionner Permuter le point d'ancrage. Le point de départ (noeud) est vert et détermine le point autour duquel le profil de départ est de révolution normale.
    • Pour inverser le profil sélectionné dans la direction de l'axe Z, cliquez pour sélectionner Inverser le coté Z.
  6. Sélectionnez le profil ouvert, non groupé que vous voulez utiliser comme la section à la fin de la forme de révolution normale. Ceci est désigné sous le nom du profil final.

    Si vous voulez utiliser le même profil que vous avez déjà utilisé comme le profil de départ:

    • Assurez vous que Utiliser profil final différent ne soit pas sélectionné.

      Dans notre exemple, le profil utilisé comme le profil final est le même que celui qui a été sélectionné comme le profil de départ.

      Si vous voulez utiliser un autre profil:

    • Assurez vous que Utiliser profil final différent soit sélectionné. Les paramètres du Profil final sont affichés.
    • Cliquez pour sélectionner le profil que vous voulez utiliser comme section à la fin de la forme de révolution normale. Le profil est magenta et entouré par une boîte encadrant, tandis que le profil précédemment sélectionné comme le profil de départ est maintenant rouge.
    • Cliquez sur le bouton Sélectionner dans la zone Profil final. Des flèches sont affichées à côté du profil sélectionné pour montrer le côté de quel côté les sections doivent être joint.
    • Lorsqu'il n'est pas sélectionné, le profil choisi comme le profil final est bleu.

      Si vous voulez changer les propriétés du profil final, sélectionnez les options que vous voulez utiliser:

    • Pour changer la position du point de départ (noeud) dans le profil sélectionné, cliquez pour sélectionner Permuter le point d'ancrage. Le point de départ (noeud) est vert et détermine le point autour duquel le profil final est de révolution normale.
    • Pour inverser le profil sélectionné dans la direction de l'axe Z, cliquez pour sélectionner Inverser le coté Z.
  7. Si vous voulez mettre à l'échelle le profil à l'axe Z sur sa longueur:
    • Assurez vous que Utiliser profil de modulation en Z soit sélectionné. Les paramètres de Modulation en Z sont affichés.
    • Cliquez pour sélectionner le profil que vous voulez utiliser comme le profil de modulation en Z. Le profil est magenta et entouré par une boîte encadrant.

      Dans notre exemple, la polyligne indiquée au-dessous est sélectionné comme le profil de modulation en Z:

    • Cliquez sur le bouton Sélectionner dans la zone Modulation en Z. Des flèches sont affichées à côté du profil sélectionné pour montrer le côté de quel côté les sections doivent être joint.
    • Lorsqu'il n'est pas sélectionné, le profil choisi comme le profil de modulation en Z est vert.
    • Pour changer la position du point de départ (noeud) dans le profil sélectionné, cliquez pour sélectionner Permuter le point d'ancrage. Le point de départ (noeud) est vert et renverse la direction du profil de modulation en Z.
    • Pour inverser le profil sélectionné dans la direction de l'axe Z, cliquez pour sélectionner Inverser le coté Z.

      Si vous ne voulez pas mettre à l'échelle les profils à l'axe Z sur sa longueur:

    • Assurez vous que Utiliser profil de modulation en Z ne soit pas sélectionné.
  8. Vous êtes maintenant prêt à définir comment la forme est balayée.

    si vous voulez balayer les profils dans le sens horaire par 360° à partir d'un angle spécifique:

    • Assurez vous que Tourner sur 360 degrés soit sélectionné.
    • Définissez l'angle auquel vous voulez commencer le balayage dans la boîte Angle de départ.

      Si vous voulez balayer le profil par un angle spécifique et dans une direction spécifique:

    • Assurez vous que Tourner sur 360 degrés ne soit pas sélectionné.
    • Définissez l'angle auquel vous voulez commencer le balayage dans la boîte Angle de départ.
    • Définissez l'angle auquel vous voulez finir le balayage dans la boîte Angle de fin.
    • Sélectionnez la direction dans laquelle vous voulez balayer les profils en cliquant sur le bouton Sens horaire ou Sens trigonométrique.

      Dans notre exemple, le profil est balayé de 0° par 360° dans un sens horaire.

  9. Sélectionnez la méthode dans la zone Combiner que vous voulez utiliser pour associer la forme de révolution normale avec le contenu sur le niveau relief sélectionné:
    • Le mode d'insertion sélectionné ici contrôle comment la forme de révolution normale est combiné avec seulement le niveau relief sélectionné. il ne contrôle pas comment la forme de révolution normale est combiné avec le relief composite. Comment la forme de révolution normale est combinée avec d'autre niveaux relief à partir du relief composite est déterminé par le mode d'insertion assigné au niveau lui-même.
    • Cliquez sur le bouton Ajouter si vous voulez ajouter la forme de révolution normale au niveau relief sélectionné.
    • Cliquez sur le bouton Soustraire si vous voulez soustraire la forme de révolution normale à partir du niveau relief sélectionné.
    • Cliquez sur le bouton Fusi. haut pour fusionner la forme de révolution normale avec le niveau relief sélectionné, de telle façon à ce que seulement les points les plus haut restent.
    • Cliquez sur le bouton Fusi. bas pour fusionner la forme de révolution normale avec le niveau relief sélectionné, de telle façon à ce que seulement les points les plus bas restent.

      Dans notre exemple, Ajouter est sélectionné.

  10. Cliquez sur le bouton Calculer pour combiner la forme de révolution normale avec le niveau relief sélectionné.

    Dans notre exemple, le contenu sur le niveau relief sélectionné apparaît dans la fenêtre Vue 3D comme indiquée:

    L'effet de vague dans la forme de révolution normale est réalisé en utilisant le profil de modulation en Z.

    La forme générale des feuilles est réalisée en sélectionnant le vert à partir de la Palette de Couleur comme la Couleur Primaire et ensuite en cliquant sur Reliefs > RAZ sauf sur la couleur primaire.

  11. Cliquez sur le bouton Fermer pour retourner à la page d'accueil de l'Assistant.


Mise à jour de l'outil rotation

Dans les versions précédentes de ArtCAM Pro, vous pouviez tourné une forme en utilisant Assistant de rotation:

Assistant de rotation a été retiré et tous les paramètres précédent inclus dans chacune des étapes associés avec celui-ci ont été unifiés sur une seule page de paramètres affichée dans la fenêtre Assistant.

Vous pouvez tourné une forme en utilisant un profil ouvert, non groupé. Une ligne imaginaire entre le point de départ (noeud) et le point de fin (noeud) dans le profil sélectionné agit en tant qu'axe autour duquel il est tourné pour créer la section de la forme.

Dans l'exemple suivant, vous pouvez voir comment la forme peut être tournée en utilisant des profils pour former les tourelles du château:

Avant...

Après...

Pour tournée une forme:

  1. Assurez vous que le niveau relief sur lequel vous voulez tourner la forme soit sélectionné.
  2. Vous pouvez affiché la page Rotation dans la fenêtre Assistant en utilisant l'une ou l'autre des méthodes suivantes:
    • Cliquez sur le bouton Rotation TurnButton dans le jeu d'outil du Profils balayés indiqué dans la zone Outils relief de la page d'accueil de l'Assistant.
    • Si vous ne pouvez pas voir ce bouton, cliquez sur l' FlyoutToolbarArrow icône avec le bord droit de n'importe quel bouton qui est actuellement indiqué dans la zone Outils relief de la page d'accueil de l'Assistant pour afficher le jeu d'outil Profils balayés:

      Vous pouvez aussi cliquer sur l' FlyoutToolbarPin icône à l'extrémité droite du jeu d'outil pour fixer tous les boutons qui composent le jeu d'outil dans la zone Outils relief de la page d'accueil de l'Assistant.

    • Cliquez sur Reliefs > Profils balayés > Rotation... à partir de la Barre de menu principale.
  3. Cliquez pour sélectionner le profil non groupé, ouvert que vous voulez utiliser comme la section au début de la forme tournée. Ceci est désigné sous le nom du profil.
  4. Cliquez sur le bouton Sélectionner. Des flèches sont affichées à côté du profil sélectionné pour montrer la direction du point de départ au point de fin.

    Afin de commencer à créer les tourelles du château dans notre exemple, la polyligne numérotée au-dessous est sélectionné comme le profil:

  5. Dans la boîte Facteur d'échelle Z, définissez le facteur de mise à l'échelle que vous voulez appliquer au profil dans la direction de l'axe Z. La valeur par défaut de 1 produit une section en demi-cercle.

    Dans notre exemple, un facteur de mise à l'échelle de 0.5 est appliqué au profil.

  6. Cliquez sur le bouton Sélectionner. Le profil devient rouge.
    • Si vous voulez changer n'importe lequels des paramètres avant de calculer la forme tournée, cliquez sur le bouton Reset.
  7. Sélectionnez la méthode dans la zone Combiner que vous voulez utiliser pour associer la forme tournée avec le contenu sur le niveau relief sélectionné:
    • Le mode d'insertion sélectionné ici contrôle comment la forme de révolution normale est combiné avec seulement le niveau relief sélectionné. il ne contrôle pas comment la forme est combiné avec le relief composite. Comment la forme est combinée avec d'autre niveaux relief à partir du relief composite est déterminé par le mode d'insertion assigné au niveau lui-même.
    • Cliquez sur le bouton Ajouter si vous voulez ajouter la forme tournée au niveau relief sélectionné.
    • Cliquez sur le bouton Soustraire si vous voulez soustraire la forme tournée à partir du niveau relief sélectionné.
    • Cliquez sur le bouton Fusi. haut pour fusionner la forme tournée avec le niveau relief sélectionné, de telle façon à ce que seulement les points les plus haut restent.
    • Cliquez sur le bouton Fusi. bas pour fusionner la forme tournée avec le niveau relief sélectionné, de telle façon à ce que seulement les points les plus bas restent.

      Dans notre exemple, Ajouter est sélectionné.

  8. Cliquez sur le bouton Calculer pour combiner la forme tournée avec le niveau relief sélectionné.
  9. Cliquez sur le bouton Fermer pour retourner à la page d'accueil de l'Assistant.

    Dans notre exemple, le niveau relief sélectionné est indiqué dans la fenêtre Vue 3D comme suit:

    Les remparts dans les tourelles du château sont créés en sélectionnant le blanc comme la Couleur Primaire, et ensuite en utilisant le bouton RAZ du relief sur la couleur primaire Zero Relief Under Colour Button dans le jeu d'outil de la couleur du relief indiqué dans la zone Relief de la page d'accueil de l'Assistant.


Éditeur de forme amélioré

Dans les versions précédentes de ArtCAM Pro, vous pouviez seulement créer des formes tridimensionnelles en utilisant l'outil Éditeur de forme et l'image bitmap indiqué dans la fenêtre Vue 2D. Vous pouvez maintenant projeter une image contenant un niveau bitmap vers le relief composite indiqué dans la fenêtre Vue 3D et ensuite utilisez l'outil Éditeur de forme pour créer des formes tridimensionnelles sur un niveau relief sélectionné directement de là.

Pour créer des formes tridimensionnelles en utilisant des couleurs bitmap indiqué dans la fenêtre Vue 3D:

  1. Assurez vous que le niveau bitmap à partir duquel vous voulez créer des formes tridimensionnelles soit sélectionné à partir de la pile indiqué dans la zone Bitmaps du Gestionnaire de niveaux.
    • Assurez vous que le niveau bitmap sélectionné soit également visible. Si vous ne pouvez pas voir l'image associé avec le niveau bitmap sélectionné, cliquez sur le bouton Alterner tout le visible ToggleAllVisibilityButton-OFF dans la zone Bitmaps du Gestionnaire de niveaux.
  2. Cliquez sur le bouton Vue 3D 3DViewButton dans la barre d'outil Vue 2D pour afficher la fenêtre Vue 3D.
  3. Cliquez sur le bouton Dégradé de couleur ColourShadeButton dans la barre d'outil Vue 3D pour afficher l'image contenu sur le niveau bitmap sélectionné dans la fenêtre Vue 3D.
    • Si Utiliser des couleurs dans la vue 2D est sélectionné sur la page Sculpture interactive, le bouton Dégradé de couleur est désactivé.
    • Si Vue 2D est sélectionné dans la zone Matière de la page Matière et éclairage, le bouton Dégradé de couleur est désactivé.
  4. Double clique sur la couleur à partir duquel vous voulez créer une forme tridimensionnelle pour afficher la boîte de dialogue Éditeur de forme:
    • Vous ne pouvez pas utiliser la boîte de dialogue Éditeur de forme quand la page Sculpture interactive est affichée dans la fenêtre de l'Assistant.

      Shape Editor Dialog Box

  5. Dans la boîte de dialogue Éditeur de forme, sélectionnez le profil de la forme que vous voulez créer à partir de la couleur bitmap sélectionné:
    • Cliquez sur le bouton Rond Round Button - Shape Editor Dialog Box pour créer une forme arrondie à partir de la couleur bitmap sélectionné.
    • Cliquez sur le bouton Pyramide Angular Button - Shape Editor Dialog Box pour créer une forme à angle à partir de la couleur bitmap sélectionné.
    • Cliquez sur le bouton Plane Plane Button - Shape Editor Dialog Box pour créer une forme plate à partir de la couleur bitmap sélectionné.
    • Vous pouvez restorer les paramètres par défaut dans la boîte de dialogue Éditeur de forme en cliquant sur le bouton Reset.
  6. Si vous voulez créer une forme arrondie ou à angle, vous pouvez définir un angle en utilisant n'importe laquelle des méthodes suivantes:
    • Définissez l'angle dans la boîte Angle. Tapez une valeur positive pour produire une forme convexe et une valeur négative pour produire une forme concave. Tapez une valeur de 0 pour produire un plan.
    • Cliquez et glissez le curseur à la gauche de la boîte Angle. Glissez le curseur vers le haut pour augmenter l'angle de la forme. Glissez le curseur vers le bas pour diminuer l'angle de la forme. L'angle est indiqué dans la boîte Angle.
    • Cliquez sur la flèche du haut ou du bas sur la droite de la boîte Angle. L'angle est indiqué dans la boîte Angle.

      L'angle par défaut pour une forme arrondie ou à angle est 45°.

  7. Définissez la hauteur à laquelle la forme débute dans la direction Z dans la boîte Hauteur de départ. Ceci crée une paroi latérale verticale au-dessous de la forme. Si vous êtes en train de créer une forme plate, cette valeur contrôle la hauteur du plan.
  8. Sélectionnez l'option de hauteur que vous voulez utiliser:
    • Si vous êtes en train de créer un plan, toutes les options de hauteur sont grisonnées. S'il en est ainsi, aller directement à l'étape suivante.
    • Pour permettre à la forme de grandir à la hauteur qu'elle atteindrait naturellement, sélectionnez Pas de limite en cliquant sur son bouton.

      Si vous voulez appliquer un facteur de mise à l'échelle à l'axe Z de la forme, cliquez pour sélectionner Mettre à l'échelle et ensuite définissez le facteur de mise à l'échelle dans la boîte Mettre à l'échelle, ou cliquez et glissez le curseur qui est activé.

    • Pour permettre à la forme de grandir à une hauteur et puis à un plateau spécifique, sélectionnez Tronquer à en cliquant sur son bouton et ensuite définissez la hauteur dans la boîte Hauteur qui est activé.

      Si la hauteur naturelle de la forme excède celle de la valeur définie dans la boîte Hauteur, un dessus plat apparaît sur la forme.

      Si vous voulez appliquer un facteur de mise à l'échelle à la forme dans son axe Z, cliquez pour sélectionner Mettre à l'échelle et ensuite définissez le facteur de mise à l'échelle dans la boîte Mettre à l'échelle ou cliquez et glissez le curseur qui est activé.

    • Pour permettre à la forme de grandir à une hauteur spécifique en appliquant un facteur de mise à l'échelle dans son axe Z , sélectionnez Déformer jusqu'à en cliquant sur son bouton et ensuite définissez la hauteur dans la boîte Hauteur qui est activé. Cette option ne produit pas un dessus plat sur la forme.
  9. Cliquez sur le bouton Appliquer pour que la forme actuelle appliquée s'attribue la couleur bitmap sélectionné.
    • La forme que vous avez choisi de créer est indiqué dans la couleur sélectionné dans la Palette de Couleur au-dessous de la fenêtre Vue 2D.
  10. Assurez vous que le niveau relief sur lequel vous voulez créer les formes dans les zones associés avec la couleur bitmap sélectionné soit sélectionné à partir de la pile indiqué dans la zone Reliefs du Gestionnaire de niveaux.
  11. Sélectionnez le mode de sculpture que vous voulez utiliser:
    • Le mode d'insertion sélectionné ici contrôle comment la forme est combiné avec seulement le niveau relief sélectionné. il ne contrôle pas comment la forme est combiné avec le relief composite. Comment la forme est combinée avec d'autre niveaux relief à partir du relief composite est déterminé par le mode d'insertion assigné au niveau lui-même.
    • Cliquez sur le bouton Ajouter pour ajouter les points dans la forme au niveau relief sélectionné.
    • Cliquez sur le bouton Soustraire pour soustraire les points dans la forme à partir du niveau relief sélectionné.
    • Cliquez sur le bouton RAZ pour initialiser toutes les zones sur le niveau relief sélectionné sous la Couleur Primaire actuelle à zéro.
    • Cliquez sur le bouton Fusi. haut pour fusionner la forme avec le niveau relief sélectionné, de telle façon à ce que seulement les points les plus haut restent.
    • Cliquez sur le bouton Fusi. bas pour fusionner la forme avec le niveau relief sélectionné, de telle façon à ce que seulement les points les plus bas restent.
    • Cliquez sur le bouton RAZ ext. pour initialiser toutes les zones du niveau relief sélectionné excepté ceux sous la Couleur Primaire actuelle à zéro.
  12. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Éditeur de forme.


Nouvel outil baguette magique

Le nouvel outil Baguette magique vous permet de créer des frontières profil autour des zones adjacentes uniformément coloré d'un niveau bitmap ou des zones adjacentes du relief composite à une hauteur cohérente.

Pour dessiner des frontières profil autour des zones adjacentes uniformément coloré d'un niveau bitmap sélectionné:

  • vous pouvez créer des frontières profil en utilisant le niveau bitmap sélectionné de la fenêtre Vue 2D ou Vue 3D. Toutefois, si vous êtes en train de travailler dans la fenêtre Vue 3D il est plus facile si le bouton Dégradé de couleur dans la barre d'outil Vue 3D est activé/désactivé.
  1. Assurez vous que le niveau bitmap contenant l'image à partir duquel vous voulez créer des frontières profil autour d'une couleur spécifié soit sélectionné à partir de la pile indiqué dans la zone Bitmaps du Gestionnaire de niveaux.
    • Assurez vous que le niveau bitmap sélectionné soit également visible. Si vous ne pouvez pas voir l'image bitmap associé avec le niveau bitmap sélectionné, cliquez sur le bouton Alterner tout le visible ToggleAllVisibilityButton-OFF dans la zone Bitmaps du Gestionnaire de niveaux.
  2. Assurez vous que le niveau profil sur lequel vous voulez que ArtCAM Pro dessine la zone de travail résultante soit sélectionné à partir de la pile indiqué dans la zone Profil du Gestionnaire de niveaux.
    • Assurez vous que le niveau profil sélectionné soit aussi visible, sinon la zone de travail résultante ne peut être vu après que le processus de calcul soit terminé.
  3. Cliquez sur le bouton Baguette magique MagicWandToolButton dans la zone Retouche d'images de la page d'accueil de l' Assistant pour afficher la page Baguette magique.
  4. Sélectionnez Couleur d'image en cliquant sur son bouton.
  5. Dans la boîte Tolérance, définissez l'intervalle de pourcentage dans lequel les variations RVB de la couleur sélectionné sont inclus. Tapez une valeur peu élevé pour inclure des couleurs similaires au pixel sur lequel vous cliquez, et une valeur plus élevé pour inclure une large gamme de couleurs.
  6. Positionnez la pipette DropperCursor sur un pixel de la couleur dans l'image bitmap autour duquel vous voulez créer des frontières profil, et ensuite cliquez pour calculer la zone de travail profil.

    Une barre de progression est affiché au-dessous de la Palette de couleur pendant le processus de calcul:

    La zone de travail profil est dessiné sur le niveau profil sélectionné.

  7. Cliquez sur le bouton Fermer pour retourner à la page d'accueil de l'Assistant.

Pour dessiner des frontières profil autour des zones adjacentes du relief composite à une hauteur cohérente:

  • vous pouvez créer des frontières profil en utilisant le relief composite sélectionné de la fenêtre Vue 2D ou Vue 3D. Toutefois, si vous êtes en train de travailler dans la fenêtre Vue 2D il est plus facile de produire des résultats significatifs si un mode grisonné du relief composite est montré.
  1. Assurez vous que tous les niveaux relief séparer que vous voulez inclure comme partie du relief composite soient visibles.
  2. Assurez vous que le niveau profil sur lequel vous voulez que ArtCAM Pro dessine la zone de travail résultante soit sélectionné à partir de la pile indiqué dans la zone Profil du Gestionnaire de niveaux.
  3. Cliquez sur le bouton Baguette magique MagicWandToolButton dans la zone Retouche d'images de la page d'accueil de l' Assistant pour afficher la page Baguette magique.
  4. Sélectionnez Hauteur du relief en cliquant sur son bouton.
  5. Dans la boîte Tolérance, définissez la distance au-dessus ou au-dessous de la hauteur du relief composite directement sous le curseur de la souris auquel les formes adjacentes créé à travers les niveaux relief sont inclues.
  6. Positionnez la pipette DropperCursor sur la zone du relief composite à la hauteur autour duquel vous voulez créer des frontières profil, ensuite cliquez pour calculer la zone de travail profil.
    • Vous pouvez voir la hauteur exact du relief composite directement au-dessous du curseur de la souris en regardant la valeur indiquée dans la zone Z sous les onglets Niveaux et Boîte à outils:

      Une barre de progression est affichée au-dessous de la fenêtre Vue 3D pendant le processus de calcul:

      La zone de travail profil est dessiné sur le niveau profil sélectionné.

  7. Appuyez sur la touche F2 sur votre clavier pour afficher la fenêtre Vue 2D. Vous pouvez maintenant voir les frontières profil créés à partir du relief composite à la hauteur initiale au-dessous du curseur de la souris.


Nouvel outil Distance de frontière

Vous pouvez maintenant créer des frontières profil à partir du relief composite ou d'un niveau relief sélectionné. La zone de travail profil résultante peut être utilisée comme une frontière d'usinage efficace dans plusieurs parcours d'outils, une frontière pour une distorsion d'enveloppe, lissage, appliquant texture ou graduation, et pour un nettoyage des données scannées.

Pour créer des frontières profil:

  1. Cliquez sur le bouton Créer la frontière du profil à partir du relief CreateVectorBoundaryFromReliefButton dans la zone Outils relief de la page d'accueil de l' Assistant pour afficher la page Créer frontière du profil.
  2. Sélectionnez le relief source duquel vous voulez créer des frontières profil. Si vous voulez créer des frontières profil autour du contenu sur le niveau relief spécifique:
    • Assurez vous que le niveau relief contenant la forme autour duquel vous voulez créer des frontières profil soit visible et sélectionné.
    • Sélectionnez Niveau de relief sélectionné en cliquant sur son bouton.

      Si vous voulez créer des frontières profil autour du relief composite:

    • Assurez vous que tous les niveaux relief qui composent le relief composite autour duquel vous voulez créer des frontières profil soient visibles.
    • Sélectionnez Relief composite en cliquant sur son bouton.
  3. Définissez la distance de décalage du bord du relief source auquel vous voulez dessiner les frontières profil dans la boîte Distance de frontière.
  4. Si vous voulez créer des frontières profil autour d'une zone spécifique du relief source:
    • Cliquez pour sélectionner Utiliser intervalle d'hauteur. La boîte Hauteur min est maintenant active.
    • Définissez le point le plus bas dans le relief source auquel vous voulez que ArtCAM Pro crée des frontières profil dans la boîte Hauteur min.
    • Vous pouvez voir la hauteur exact du relief composite directement au-dessous du curseur de la souris en regardant la valeur indiquée dans la zone Z sous les onglets Niveaux et Boîte à outils:

    • Si vous voulez limiter la hauteur auquel ArtCAM Pro crée des frontières profil, cliquez pour sélectionner Utiliser hauteur max. La boîte Hauteur maxi est maintenant active.
    • Définissez le point le plus élevé dans le relief source auquel vous voulez que ArtCAM Pro crée des frontières profil dans la boîte Hauteur maxi.
  5. Assurez vous que le niveau profil sur lequel vous voulez dessiner les frontières de profil résultantes soient sélectionnés.
  6. Cliquez sur le bouton Créer frontière pour calculer les frontières profil autour du relief source.

    Une barre de progression est affichée dans la zone de la barre d'état pendant le processus de calcul:

    Les frontières de profil résultantes sont magenta et entouré par une boîte encadrant; indique que l'un est non groupé et l'autre sélectionné.

    Par exemple, les frontières de profil résultantes du relief composite d'un lézard sont dessiné comme suit:

    Le relief du lézard a une hauteur Z maxi de 14.448 mm. Si nous sélectionnons Utiliser intervalle d'hauteur, ensuite définissons une hauteur de 8 mm dans la boîte Hauteur min, les frontières de profil résultantes sont dessiné comme suit:

  7. Cliquez sur le bouton Fermer pour retourner à la page d'accueil de l' Assistant .


Sculpture interactive améliorée

Vous pouvez maintenant limiter l'atteinte de n'importe lequel des outils disponible en sculptant le relief composite. Ceci est particulièrement utile pour le travaille de gravure lequel demande une profondeur suivant Z précise.

Pour régler la position dans le relief composite sous lequel la sculpture est prohibée:

  1. Assurez vous que Verrouiller le plan zéro soit sélectionné.
  2. Définissez la largeur à laquelle vous voulez régler le plan zéro dans le relief composite dans la boîte ci-dessous.


Paramètres Matière et éclairage améliorés

Il y a deux nouvelles options disponible dans la case de la liste Type d'ombrage. Les options Défaut de modélisation et Défaut de simulation remplacent l'option Défaut disponible dans les précédentes versions de ArtCAM Pro. Les paramètres associé avec l'option Défaut disponible dans les précédentes versions de ArtCAM Pro sont maintenant marqué en tant que Vieux défaut.

Vous pouvez enregistrer les paramètres personnalisés comme Défaut de modélisation et Défaut de simulation de telle façon à ce que ceux-ci soient utilisés en visualisant le relief composite et les parcours d'outils simulés dans la fenêtre Vue 3D.


Nouvelle miniature du niveau relief

Dans les versions précédentes de ArtCAM Pro, il n'était pas possible de déterminer le contenu sur le niveau relief spécifié à moins qu'il ait été réellement visible dans la fenêtre Vue 3D. Chaque niveau relief a maintenant sa propre image miniature, vous permettant de vérifier son contenu sans tenir compte de s'il est actuellement visible dans la fenêtre Vue 3D ou non. Ceci est particulièrement précieux quand un relief composite se compose d'un grand nombre de niveaux relief.

Pour apercevoir le contenu sur un niveau relief spécifique:

  1. Déplacez le curseur de la souris sur l'image miniature à la gauche du jeu d'outil du Mode de sculpture associé avec le niveau relief dans la pile indiqué dans la zone Reliefs du Gestionnaire de niveaux.

    L'image miniature est amplifiée pour afficher le contenu sur le niveau relief plus clair.

    • Les dimensions de l'image miniature originale associée avec chaque niveau relief sont 17 x 17 pixels. Les dimensions de l'image miniature amplifiée sont 100 x 100 pixels.
    • Un niveau relief n'a pas besoin d'être sélectionné pour que son image miniature amplifiée puisse apparaître.
    • L'image miniature, dans son état originale ou amplifiée, est une vue isométrique ajusté à la fenêtre du niveau relief comme s'il était indiqué seul dans une fenêtre Vue 3D. La vue miniature n'adopte pas l'orientation de vue appliquée à la fenêtre Vue 3D actuelle.
    • Si vous déplacez le curseur de la souris verticalement vers le haut ou vers le bas en conformité avec la colonne des images miniature dans la pile du niveau relief, l'image miniature amplifiée visible est immédiatement mise à jour.


Nouvel outil Couper le relief

Le nouvel outil Couper le relief vous permet de diviser le relief composite ou le contenu sur un niveau relief en tranches. La profondeur de chaque tranche est typiquement égal à l'épaisseur de la feuille de matière disponible pour un travail particulier.

Pour trancher le relief composite ou un niveau relief sélectionné:

  1. Cliquez sur le bouton Couper le relief visible en sections SliceReliefButton dans la zone Outils relief de la page d'accueil de l' Assistant pour afficher la page Couper le relief.

    Les dimensions actuelles du relief composite sont indiquées dans la zone Relief de la page.

    • Le relief composite est la somme de tous les niveaux relief visible dans la pile de niveau indiqué dans la zone Relief du Gestionnaire de niveaux.
  2. Sélectionnez la méthode de découpage en tranches que vous voulez utiliser. Si vous voulez diviser le contenu sur un niveau relief spécifique en tranches:
    • Assurez vous que le niveau relief que vous voulez diviser en tranches soit visible et sélectionné.
    • Sélectionnez Niveau de relief sélectionné en cliquant sur son bouton.

      Si vous voulez diviser le relief composite en tranches:

    • Assurez vous que tous les niveaux relief qui composent le relief composite que vous voulez diviser en tranches soient visibles.
    • Sélectionnez Relief composite en cliquant sur son bouton.
  3. Définissez l'épaisseur de la feuille matière sur lequel vous voulez usiner chacune des tranches résultantes dans la boîte Épaisseur du matériau.
  4. Cliquez sur le bouton Couper le relief pour trancher le niveau relief sélectionné ou le relief composite dans des niveaux égal à l'épaisseur de matière définie.

    Une barre de progression est affichée au-dessous de la Palette de Couleur indiquant le progrès que ArtCAM Pro fait en calculant les tranches. Le total indiqué dans la zone Tranches à créer compte vers le bas chaque fois qu'une nouvelle tranche est créée.

    Chaque tranche est créée sur un niveau relief séparé dans la zone Relief du Gestionnaire de niveaux. Chaque nouveau niveau relief est ajouté au-dessus de la pile de niveau et numéroté consécutivement par défaut.

  5. Cliquez sur le bouton Fermer pour retourner à la page d'accueil de l' Assistant.


Parcours d'outil usiner un relief amélioré

Les améliorations suivantes ont été ajoutées au parcours d'outils Usiner un relief:

  • Usinage dans une Frontière automatique. Ceci vous permet d'usiner aussi étroitement que possible au relief composite au-dessus ou au-dessous de sa hauteur de base à l'aide d'un outil choisi. ArtCAM Pro calcule un profil frontière utilisant la géométrie de l'outil.
  • La méthode d'usinage Décalage 3D. Ceci produit un parcours d'outil où l'incrément est conséquent en usinant le relief composite, sans tenir compte de la direction. Cette technique est mieux adapter pour des zones d'usinage lesquels demandent un incrément constant et travaille bien sur les surfaces verticales raides et proches.
  • La méthode d'usinage Décalage 3D en spirale. Ceci produit un parcours d'outil en spirale où l'incrément est conséquent en usinant le relief composite, sans tenir compte de la direction. Ceci minimise le nombre d'élévations de l'outil et maximise le temps de découpe tant que le maintien des conditions de charge et des débattements sont plus constants sur l'outil.

Pour usiner la surface du relief composite:

  1. Cliquez sur l'onglet Parcours d'outil pour afficher la page d'accueil Parcours d'outil.
  2. Cliquez sur le bouton Usiner un relief MachineReliefButton dans la zone Parcours 3D pour afficher la page Usiner un relief de la fenêtre Assistant.
  3. Sélectionnez une des options de Surface à usiner pour contrôler comment le relief composite est usiné:
    • Cliquez sur le bouton Relief composite si vous voulez usiner la totalité du relief composite.

      Si vous avez choisis cette option, assurez vous que tous les niveaux relief qui compose le relief composite que vous voulez usiner soient visibles.

    • Cliquez sur le bouton Profil sélectionné si vous voulez usiner une zone du relief composite dans la frontière d'un profil fermé sélectionné.

      Si vous avez choisis cette option, cliquez pour sélectionner le profil fermé indiqué dans la fenêtre Vue 2D qui définit la zone du relief composite que vous voulez usiner.

    • Cliquez sur le bouton Frontière automatique si vous voulez usiner aussi étroitement que possible au relief composite en utilisant un outil spécifique. ArtCAM Pro calcule un profil frontière utilisant la géométrie de l'outil.

      Si vous avez choisis cette option, définissez le décalage que vous voulez appliquer au frontière calculée dans la boîte Décalage ci-dessous.

    • Si vous sélectionnez un outil à partir de la Base de données outil en utilisant le bouton Sélectionner ... dans la zone Outil, vous pouvez ensuite cliquer sur le bouton Aperçu pour calculer le profil frontière utilisé pour usiner le relief composite. Une barre de progression est affichée dans la barre d'état pendant le processus de calcul:

      La frontière de profil résultante est dessiné sur le niveau profil actuel sélectionné en vert et est entouré par une boîte encadrant; indique que l'un est verrouillé et l'autre sélectionné.

  4. Cliquez sur la case de la liste Méthode pour afficher les méthodes disponibles selon la zone d'usinage choisie, suivie par la méthode que vous voulez utiliser.

    Si vous avez sélectionné Relief composite, alors vous pouvez choisir parmi les méthodes suivantes:

    • Balayage en X - Cette méthode usine en faisant des aller-retour le long de l'axe X à un angle spécifié.
    • Balayage en X et Y - Cette méthode usine dans deux directions perpendiculaires à un angle spécifié. Cette méthode améliore la surface de finition mais peut aussi prendre du temps.
    • Spirale - Cette méthode usine dans un mouvement en spirale. Lorsque l'outil atteint le premier bord du relief composite il se rétracte, traverse le long du bord du relief composite et plonge alors pour continuer d'usiner la prochaine zone du relief composite. Cette méthode vous permet d'usiner le relief composite entier mais peut aussi prendre du temps.
    • Spirale à l'intérieur de la boîte - Cette méthode usine dans un mouvement en spirale. Lorsque l'outil atteint le premier bord du relief composite il se rétracte, traverse le long du bord du relief composite et plonge alors pour continuer d'usiner la prochaine zone du relief composite. Cette méthode vous permet d'usiner le relief composite entier mais peut aussi prendre du temps.
    • Décalage 3D - Cette méthode crée un parcours d'outil où l'incrément est conséquent en usinant le relief composite, sans tenir compte de la direction.Cette technique est mieux adapter pour des zones d'usinage lesquels demandent un incrément constant et travaille bien sur les surfaces verticales raides et proches.
    • Décalage 3D en spirale - Cette méthode produit un parcours d'outil en spirale où l'incrément est conséquent en usinant le relief composite, sans tenir compte de la direction. Ceci minimise le nombre d'élévations de l'outil et maximise le temps de découpe tant que le maintien des conditions de charge et des débattements sont plus constants sur l'outil.

      Si vous avez sélectionné Profil sélectionné ou Frontière automatique, alors vous pouvez choisir parmi les méthodes suivantes:

    • Balayage - Cette méthode usine en faisant des aller-retour à un angle spécifié.
    • Décalage - Cette méthode usine en répétant les passes, chaque fois se déplaçant vers l'intérieur par la valeur de l'incrément de l'outil que vous utilisez. Vous pouvez voir l'incrément associé avec l'outil sélectionné quand les paramètres d'usinage sont affichés dans la zone Outil.
    • Décalage 3D - Cette méthode crée un parcours d'outil où l'incrément est conséquent en usinant le relief composite, sans tenir compte de la direction. Cette technique est mieux adapter pour des zones d'usinage lesquels demandent un incrément constant et travaille bien sur les surfaces verticales raides et proches.
    • Décalage 3D en spirale - Cette méthode produit un parcours d'outil en spirale où l'incrément est conséquent en usinant le relief composite, sans tenir compte de la direction. Ceci minimise le nombre d'élévations de l'outil et maximise le temps de découpe tant que le maintien des conditions de charge et des débattements sont plus constants sur l'outil.
  5. Si vous avez sélectionné une méthode Balayage:
    • Définissez l'angle auquel vous voulez que l'outil se déplace dans la boîte Angle de balayage.
    • Vous pouvez mettre l'angle de balayage par défaut utilisé dans tous les Parcours d'outils en utilisant la page Options d'ArtCAM.
    • Pour laisser la matière supplémentaire sur la surface du relief composite pour tenir compte du passage de l'usinage final, définissez la quantité dans la boîte Surépaisseur.
    • Définissez comment étroitement vous voulez que l'outil de coupe suivent la forme du relief composite dans la boîte Tolérance.
  6. Si vous avez sélectionné une méthode de Décalage, Décalage 3D ou Décalage 3D en spirale:
    • Les défauts de Direction de coupe pour En avalant. Le fraisage en avalant tourne l'outil de coupe dans la même direction comme le mouvement d'avance. Si vous voulez changer cela, sélectionnez En opposition en cliquant sur son bouton.
    • Vous pouvez mettre la direction de coupe par défaut utilisé dans tous les parcours d'outils en utilisant la page Options d'ArtCAM.
    • Les défauts du Point de départ pour Intérieur. Ceci signifie que l'usinage débute à partir du milieu et monte. Si vous voulez commencer à partir de la frontière et usiner vers l'intérieur, sélectionnez Extérieur en cliquant sur son bouton.
    • Si vous voulez restreindre l'atteinte des passes d'usinage de décalage, cliquez pour sélectionner Distance limite de décalage et ensuite définissez à quelle distance le passe final du parcours d'outil de décalage est du profil frontière dans la boîte Distance ci-dessous.
    • Pour laisser la matière supplémentaire sur la surface du relief composite pour tenir compte du passage de l'usinage final, définissez la quantité dans la boîte Surépaisseur.
    • Définissez comment étroitement vous voulez que l'outil de coupe suivent la forme du relief composite dans la boîte Tolérance.
  7. Si vous voulez changer la hauteur à laquelle l'outil d'usinage entreprend des démarches rapides entre les parcours d'outils calculés:
    • Premièrement cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Z de sécurité pour afficher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
    • Ensuite définissez la largeur dans la boîte Z de sécurité.

      Si vous voulez définir la Position de départ pour l'outil d'usinage:

    • Premièrement définissez sa position le long des axes X, Y et Z dans les boîtes de Position de départ X, Y et Z.
    • Ensuite cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
  8. Cliquez sur le bouton Sélectionner ... dans la zone Outil pour ouvrir la Base de données outil:

  9. Double clique sur l'outil que vous voulez utiliser. ArtCAM Pro ferme la Base de données outil et affiche la description de l'outil sélectionné dans la zone Outil de la page Usiner un relief.

    Si vous voulez améliorer les paramètres d'usinage associé avec l'outil sélectionné, cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Outil.

    Lorsque vous avez finis, cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher les paramètres d'usinage.

    • Si vous avez sélectionné Frontière automatique dans la zone Surface à usiner, vous pouvez maintenant cliquer sur le bouton Aperçu pour calculer le profil frontière utilisé pour usiner le relief composite. Une barre de progression est affiché au-dessous de la Palette de couleur pendant le processus de calcul:

      La frontière de profil résultante est dessiné sur le niveau profil actuel sélectionné en vert et est entouré par une boîte encadrant; indique que l'un est verrouillé et l'autre sélectionné.

  10. Si vous voulez que l'outil sélectionné fasse plusieurs passes en Z pendant le processus d'usinage:
    • Premièrement cliquez pour sélectionner Faire plusieurs passes en Z.
    • Ensuite définissez la hauteur à laquelle l'outil écrit le brut de matière dans la boîte Hauteur Z de la première passe.
    • Ensuite définissez la hauteur à laquelle l'outil sort le brut de matière dans la boîte Hauteur Z de la dernière passe.

      Le nombre actuel de passes créer entre ces deux hauteurs est déterminé par la Profondeur de passe associé avec l'outil sélectionné.

  11. Si vous voulez ajouter des mouvements de rampe au Parcours d'outil:
    • Premièrement cliquez pour sélectionner Ajout de mouvements de rampe. Les paramètres des mouvements de rampe sont affichés.
    • Si vous ne voulez pas utiliser n'importe laquelle des quatre paramètres des mouvements de rampe, cliquez pour ne pas sélectionner l'option que vous ne réclamez pas.
    • Ensuite définissez l'angle maximum de descente pour chaque mouvement en zig et zag de l'outil sélectionné dans la boîte Angle Max de rampe (A).
    • Maintenant définissez la distance maximum avec laquelle vous voulez que l'outil sélectionné zigzag en travers la surface du relief composite dans la boîte Longueur Max de rampe (L).
    • Ensuite définissez la distance minimum avec laquelle vous voulez que l'outil sélectionné zigzag en travers la surface du relief composite dans la boîte Longueur Min de rampe (Lmin).
    • Définissez la hauteur à laquelle les mouvements de rampe commence dans la boîte Hauteur de départ de la rampe (S).
    • Si vous ne sélectionnez pas Hauteur de départ de la rampe (S), ArtCAM Pro utilise la valeur dans la boîte Z de sécurité dans la zone Z de sécurité à la place.
  12. Si vos paramètres matière sont indéfini, cliquez sur le bouton Réglage... dans la zone Matière pour afficher la boîte de dialogue Définir le brut.
    • Si vous avez précédemment défini vos paramètres matière, l'épaisseur du matériau est indiqué dans la zone Matière. Cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Matière pour visualiser la position du niveau zéro sur Z et la hauteur Z du haut et bas du bloc.
  13. Tapez le nom que vous voulez donner au Parcours d'outil dans la boîte Nom.
    • Si vous ne donnez pas au Parcours d'outil un nom, le surnom Usiner un relief est utilisé par défaut.
  14. Vous pouvez maintenant préciser quand vous voulez calculer le parcours:
    • Si vous voulez calculer le Parcours maintenant, cliquez sur le bouton Maintenant.

      Une barre de progression est affichée dans la barre d'état pendant le processus de calcul:

      Vous pouvez cliquer sur le bouton Annuler pour terminer le processus de calcul à n'importe quel moment.

    • Si vous voulez calculer le parcours indépendamment ou en tant que partie d'un groupe de parcours d'outils plus tard, cliquez sur le bouton Plus tard.
  15. Cliquez sur le bouton Fermer pour retourner à la page d'accueil du Parcours d'outils.

    Le parcours est listé sur la page d'accueil du Parcours d'outils. Si le nom du parcours est indiqué en noir, ceci indique que le parcours d'outils a toujours été calculé. S'il est indiqué en rouge, cela indique que le parcours d'outil n'a pas encore été calculé. Une fois calculé, une vue filaire du parcours d'outils est indiqué dans la fenêtre Vue 3D par défaut.


Parcours d'outil usiner des formes amélioré

Dans les versions précédentes de ArtCAM Pro, chacun des trois types de forme disponible dans ArtCAM Pro avait son propre bouton séparer dans la zone Parcours 3D de la page Parcours d'outil, chacun avec sa propre page correspondante de paramètres. Une fois créé, n'importe laquelle de ces formes ont pu être sélectionné de la case de la liste sur la page Usiner des formes au moment de créer un parcours d'outil.

Tous les paramètres à l'origine se trouvait sur les pages Créer une Forme mâle, Créer une Forme en creux et Créer ligne centrale ont maintenant été unifié sur la page Usiner des formes.

En conséquence le bouton Forme mâle, Forme en creux, Élément ligne centrale et Retour de la forme aux profils normaux ont tous été retiré de la zone Parcours 3D:

3D Toolpaths Area - Removed Feature Buttons

La case de la liste Choisir la forme sur la page Usiner des formes elle-même a été également retiré:

Choose Feature List Box - Feature Machining

Les amélioration suivantes ont aussi été faites au parcours d'outils Usiner des formes:

  • Lorsque vous créez une forme mâle ou en creux utilisé et un Outil à angle, vous pouvez étendre l'affûtage des coins extérieurs au fond de la forme. Dans les versions précédentes de ArtCAM Pro, vous pouviez seulement affûté les coins extérieurs au fond de la forme.
  • Vous pouvez maintenant définir l'Angle affûté max, ce qui définit la limite supérieure d'un coin intérieur dans le but d'affûter les coins au dessus de la forme et d'insérer des queues.
  • un exemplaire de la zone de travail profil duquel la forme est créée est collée vers un nouveau niveau profil directement au-dessus du niveau profil actuellement sélectionné. Ce nouveau niveau profil est nommé Forme de profils par défaut. Dans les versions précédentes de ArtCAM Pro, la zone de travail profil choisi pour une forme particulière devenait une 'forme de profil'.

Pour créer une forme:

  1. Cliquez sur l'onglet Parcours d'outil pour afficher la page d'accueil Parcours d'outil.
  2. Cliquez sur le bouton Usiner des formes FeatureMachiningButton dans la zone Parcours 3D pour afficher la page Usiner des formes de la fenêtre Assistant.
  3. Sélectionnez la zone de travail profil montré dans la Vue 2D à partir duquel vous voulez créer une forme.
  4. Sélectionnez le type de forme que vous voulez créer en cliquant sur le bouton approprié dans la zone Type de forme:
    • Si vous voulez créer une forme mâle, cliquez pour sélectionner Forme mâle.
    • Si vous voulez créer une forme en creux, cliquez pour sélectionner Forme en creux.
    • Si vous voulez créer un élément ligne centrale, cliquez pour sélectionner Élément ligne centrale.
  5. Si vous avez sélectionné Forme mâle:
    • Définissez la hauteur de la forme mâle dans la boîte Hauteur de la forme.
    • Si vous voulez ajouter ou supprimer une matière supplémentaire autour de la zone de travail profil utilisé pour la forme, définissez la surépaisseur dans la boîte Surépaisseur de la forme.
    • Surépaisseur de la forme est grisonnée lorsque Les profils extérieurs définissent les frontières d'usinage est sélectionné.
    • Si la zone de travail profil utilisé pour la forme contient une cavité centrale que vous voulez supprimer avec votre Outil choisi, assurez vous que Enlever les îlots soit sélectionné.
    • Enlever les îlots est grisonnée lorsque Les profils extérieurs définissent les frontières d'usinage est sélectionné.

      Si vous ne sélectionnez pas cette option, l' Outil peut seulement enlever la matière à l'intérieur d'une cavité centrale dans la mesure où Surépaisseur de la forme et/ou Distance de surcoupe l'autorisent.

      Si vous sélectionnez cette option, n'importe quel Surépaisseur de la forme et/ou Distance de surcoupe que vous définissez est ignoré par l' Outil utilisé pour usiner la forme mâle.

    • Si vous voulez laisser une surépaisseur autour de la zone de travail profil utilisé pour la forme, incluant n'importe quelle cavité centrale associé, assurez vous que Épaisseur constante autour du profil soit sélectionné en cliquant sur son bouton.
    • Si vous voulez usiner autour de la frontière de la zone de travail profil utilisé pour la forme, assurez vous que Les profils extérieurs définissent les frontières d'usinage soit sélectionné. Si la zone de travail profil contient une cavité centrale, la cavité n'est pas supprimé en utilisant cette option.
    • Lorsque Les profils extérieurs définissent les frontières d'usinage est sélectionné, la Surépaisseur de la forme et Enlever les îlots sont grisonnées.
    • Si vous voulez étendre l'affûtage des coins extérieur au-dessus de la forme, à la condition que vous choisissiez un Outil angulé, assurez vous que Affûté au sommet soit sélectionné.
    • Si vous voulez étendre l'affûtage des coins extérieur vers le bas de la forme, à la condition que vous choisissiez un Outil angulé, assurez vous que Affûté au fond soit sélectionné.
    • Lorsque Profil en bas est sélectionné, Affûter au sommet et Affûté au fond sont grisonnés. ArtCAM Pro étend l'affûtage des coins extérieur au bas de la forme par défaut lorsque Profil en bas est sélectionné.
    • Définissez la limite supérieure d'un coin intérieur dans le but d'affûter les coins au dessus d'une forme et d'insérer des queues dans la boîte Angle affûté max. La valeur par défaut de 180 produit typiquement les résultats les plus précis, bien que la réduction de l'angle peut limiter les mouvements de parcours aux coins à grand angle réduisant seulement de ce fait la longueur général du parcours et le temps d'usinage.
    • Des queues pourraient être insérées dans le parcours ou l'incrément de l' Outil sélectionné est plus grand que son rayon. Ce sont une mesure de précaution pour supprimer les crêtes qui autrement demeureraient après le processus d'usinage.
    • Si vous voulez que l' Outil sélectionné soit en contact avec le bord supérieur de la zone de travail profil utilisé pour la forme pendant le processus d'usinage, sélectionnez Profil en haut en cliquant sur son bouton.
    • Si vous voulez que l' Outil sélectionné soit en contact avec le bord inférieur de la zone de travail profil utilisé pour la forme pendant le processus d'usinage, sélectionnez Profil en bas en cliquant sur son bouton.
  6. Si vous avez sélectionné Forme en creux:
    • Définissez la profondeur de la forme en creux dans la boîte Profondeur de la forme.
    • Si vous voulez étendre l'affûtage des coins extérieur au-dessus de la forme, à la condition que vous choisissiez un Outil de forme angulé, assurez vous que Affûté au sommet soit sélectionné.
    • Si vous voulez étendre l'affûtage des coins extérieur vers le bas de la forme, à la condition que vous choisissiez un Outil angulé, assurez vous que Affûté au fond soit sélectionné.
    • Lorsque Profil en bas est sélectionné, Affûté au fond est grisonnée.
    • Définissez la limite supérieure d'un coin intérieur dans le but d'affûter les coins au dessus d'une forme et d'insérer des queues dans la boîte Angle affûté max. La valeur par défaut de 180 produit typiquement les résultats les plus précis, bien que la réduction de l'angle peut limiter les mouvements de parcours aux coins à grand angle réduisant seulement de ce fait la longueur général du parcours et le temps d'usinage.
    • Des queues pourraient être insérées dans le parcours ou l'incrément de l' Outil sélectionné est plus grand que son rayon. Ce sont une mesure de précaution pour supprimer les crêtes qui autrement demeureraient après le processus d'usinage.
    • Si vous voulez que l' Outil sélectionné soit en contact avec le bord supérieur de la zone de travail profil utilisé pour la forme pendant le processus d'usinage, sélectionnez Profil en haut en cliquant sur son bouton.
    • Si vous voulez que l' Outil sélectionné soit en contact avec le bord inférieur de la zone de travail profil utilisé pour la forme pendant le processus d'usinage, sélectionnez Profil en bas en cliquant sur son bouton.
  7. Si vous avez sélectionné Élément ligne centrale:
    • Définissez la profondeur de la élément ligne centrale dans la boîte Profondeur de la forme.
  8. Choisissez la méthode que vous voulez utiliser pendant le processus d'usinage:
    • Si vous voulez seulement que l' Outil fasse des passes de profil autour de la zone de travail profil utilisé pour la forme, sélectionnez Seulement le profil en cliquant sur son bouton.

      Si vous sélectionné la méthode d'usinage Seulement le profil, définissez n'importe quel décalage que vous voulez appliquer au-dessus de la surface du relief composite dans la boîte Surépaisseur.

    • Si vous voulez que l'outil dégage une zone de matière dans la frontière de la zone de travail profil utilisé pour la forme et ensuite fasse des passes de profil autour de la frontière, sélectionnez Poche en cliquant sur son bouton.
    • La zone de travail profil utilisé pour la forme n'est pas usiné en utilisant la méthode Poche. Une zone protégé est créé autour de la zone de travail profil pendant le processus d'usinage.

      Si vous avez sélectionné la méthode d'usinage Poche, définissez la valeur dans la boîte Distance de surcoupe pour enlever n'importe quel arête de matière superflu qui reste autour de la forme usiné.

    • La valeur dans la boîte Distance de surcoupe devrait normalement être égal au rayon de l' Outil utilisé dans la méthode Poche.
  9. Pour terminer la méthode que vous avez sélectionné comme une série de passes dans la direction Z, cliquez sur Faire plusieurs passes en Z. Ses options associé sont affichées.
    • Définissez le nombre de passes en Z que vous voulez créer dans la boîte Nombre tranches.
    • Pour également répartir le nombre de passes en Z à travers le brut de matière, cliquez sur le bouton Espacement linéaire.
    • Pour ajouter un autre passe en Z, cliquez sur le bouton Ajouter. Pour chaque clic, une nouvelle valeur apparaît dans la boîte principale et la valeur indiqué dans la boîte Nombre tranches augmente par séquence.
    • Pour supprimer un passe en Z, cliquez pour sélectionner une valeur dans la boîte principale et ensuite cliquez sur le bouton Supprimer. Pour chaque clic, la valeur sélectionné est enlevé à partir de la boîte principale et la boîte Nombre tranches réduit par séquence.
    • Pour changer n'importe laquelle des valeurs indiquées dans la boîte principale, cliquez pour sélectionner la valeur que vous voulez modifier, définissez la nouvelle valeur dans la boîte Mettre à jour et ensuite cliquez sur le bouton Mettre à jour.
    • Pour supprimer toutes les valeurs actuelles affichées dans chacune des boîtes, cliquez sur le bouton Effacer tout.
  10. Définissez comment l' Outil atteint la profondeur associé avec la forme:
    • Si vous voulez que ArtCAM Pro mene un contrôle pour la probabilité d'une collision entre la géométrie de l'outil et la surface matière avant que l'outil descende à la profondeur de coupe, sélectionnez Descendre l'outil en cliquant sur son bouton.

      Si une collision est anticipé, ArtCAM Pro évite ceci en ajustant la profondeur de coupe. Ceci peut prévenir le problème d'une percée.

    • Si vous voulez autoriser l' Outil à descendre jusqu'à la profondeur de coupe, ignorez n'importe quel probabilité d'une collision entre la géométrie de l'outil et la surface matière, sélectionnez Projeter l'outil en cliquant sur son bouton.
    • Projeter l'outil peut causer une percée dans la surface matière autour du bord de l'outil sélectionné.
  11. Sélectionnez la direction de coupe que vous voulez utiliser pendant le processus d'usinage:
    • Si vous voulez que l' Outil tourne dans la même direction comme le mouvement d'avance, sélectionnez En avalant en cliquant sur son bouton.
    • Si vous voulez que l' Outil tourne dans la direction opposée au mouvement d'avance, sélectionnez En opposition en cliquant sur son bouton.
    • Vous pouvez mettre la direction de coupe par défaut en utilisant la page Options d'ArtCAM.
  12. Définissez comment étroitement vous voulez que l' Outil suive la forme de la zone de travail profil utilisé pour la forme dans la boîte Tolérance.
  13. Si vous voulez changer la hauteur à laquelle l' Outil entreprend des démarches rapides entre le parcours d'outils calculés:
    • Premièrement cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Z de sécurité pour afficher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
    • Ensuite définissez la hauteur dans la boîte Z de sécurité.

      Si vous voulez définir la Position de départ de l' Outil:

    • Premièrement définissez sa position le long des axes X, Y et Z dans les boîtes de Position de départ X, Y et Z.
    • Ensuite cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
  14. Cliquez sur le bouton Sélectionner dans la zone Outil pour ouvrir la Base de données outil:

  15. Double clique sur l'outil que vous voulez utiliser. ArtCAM Pro ferme la Base de données outil et affiche la description de l'outil sélectionné dans la zone Outil.

    Si vous voulez améliorer les paramètres d'usinage associé avec l'outil sélectionné, cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Outil.

    Quand vous avez finis, cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher les paramètres d'usinage.

  16. Si vos paramètres matière sont indéfini, Cliquez sur le bouton Réglage... dans la zone Matière pour afficher la boîte de dialogue Définir le brut.
    • Si vous avez précédemment défini vos paramètres matière, l'épaisseur du matériau est indiqué dans la zone Matière. Cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Matière pour visualiser la position du niveau zéro sur Z et la hauteur Z du haut et bas du bloc.
  17. Tapez le nom pour le parcours d'outils dans la boîte Nom.
  18. Vous pouvez maintenant préciser quand vous voulez calculer le parcours:
    • Si vous voulez calculer le Parcours maintenant, cliquez sur le bouton Maintenant.

      un exemplaire de la zone de travail profil duquel la forme est créée est collée vers un nouveau niveau profil directement au-dessus du niveau profil actuellement sélectionné. Ce nouveau niveau profil est nommé Forme de profils par défaut. La zone de travail profil est indiqué en bleu lorsqu'il n'est pas sélectionné, sans se soucier de n'importe quelle couleur qui est assignée au niveau profil.

      La forme est créée sur la surface avant ou arrière de votre conception, selon quelle pile de niveau est sélectionnée dans la case de la liste indiqué dans la zone Reliefs du Gestionnaire de niveaux.

    • Si vous voulez calculer le parcours en tant que partie d'un groupe de parcours d'outils plus tard, cliquez sur le bouton Plus tard.
  19. Cliquez sur le bouton Fermer pour retourner à la page d'accueil du Parcours d'outils.


Parcours d'outil ébauche sur Z amélioré

Les améliorations suivantes ont été ajoutées au parcours d'outils Usiner un relief:

  • Usinage dans une Frontière automatique. Ceci vous permet d'usiner aussi étroitement que possible au relief composite au-dessus ou au-dessous de sa hauteur de base à l'aide d'un outil choisi. ArtCAM Pro calcule un profil frontière utilisant la géométrie de l'outil.
  • Utilisez les dimensions de Z du relief composite pour contrôler la position de Surface de départ Z et Dernière tranche en Z.

Pour supprimer une section du relief composite dans la direction de Z:

  1. Cliquez sur l'onglet Parcours d'outil pour afficher la page d'accueil Parcours d'outil.
  2. Cliquez sur le bouton Ébauche sur Z Z Level Roughing Button dans la zone Parcours 3D pour afficher la page Ébauche sur Z de la fenêtre Assistant.
  3. Sélectionnez une des options de Surface à usiner pour contrôler comment le relief composite est usiné:
    • Cliquez sur le bouton Relief composite si vous voulez supprimer la matière en travers de la totalité du relief composite.

      Si vous avez choisis cette option, assurez vous que tous les niveaux relief qui compose le relief composite que vous voulez usiner soient visibles.

    • Cliquez sur le bouton Profil sélectionné si vous voulez supprimer la matière d'une zone du relief composite dans la frontière d'un profil fermé sélectionné.

      Si vous avez choisis cette option, cliquez pour sélectionner le profil fermé indiqué dans la fenêtre Vue 2D qui définit la zone matière que vous voulez enlever du relief composite.

    • Cliquez sur le bouton Frontière automatique si vous voulez usiner aussi étroitement que possible au relief composite en utilisant un outil spécifique. ArtCAM Pro calcule un profil frontière utilisant la géométrie de l'outil.

      Si vous avez choisis cette option, définissez le décalage que vous voulez appliquer au frontière calculée dans la boîte Décalage ci-dessous.

    • Si vous sélectionnez un outil de la Base de données outil en utilisant le bouton Sélectionner ... dans la zone Outil d'ébauche, le profil frontière utilisé pour usiner le relief composite est calculé immédiatement. Une barre de progression est affichée dans la barre d'état pendant le processus de calcul:

      La frontière de profil résultante est dessiné sur le niveau profil actuel sélectionné en vert et est entouré par une boîte encadrant; indique que l'un est verrouillé et l'autre sélectionné.

  4. Cliquez sur le bouton Sélectionner ... dans la zone Outil pour ouvrir Base de données outil:

  5. Double clique sur l'outil que vous voulez utiliser. ArtCAM Pro ferme la Base de données outil et affiche la description de l'outil sélectionné dans la zone Outil d'ébauche de la page Ébauche sur Z.
    • Il est recommandé que vous choisissiez un outil de 2 tailles pour l'ébauche sur Z.

      Si vous voulez améliorer les paramètres d'usinage associé avec l'outil sélectionné, cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Outil.

      Lorsque vous avez finis, cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher les paramètres d'usinage.

  6. Si vous voulez ajouter des mouvements de rampe au Parcours d'outil:
    • Premièrement cliquez pour sélectionner Ajout de mouvements de rampe. Les paramètres des mouvements de rampe sont affichés.
    • Si vous ne voulez pas utiliser n'importe laquelle des quatre paramètres des mouvements de rampe, cliquez pour ne pas sélectionner l'option que vous ne réclamez pas.
    • Ensuite définissez l'angle maximum de descente pour chaque mouvement en zig et zag de l'outil sélectionné dans la boîte Angle Max de rampe (A).
    • Maintenant définissez la distance maximum avec laquelle vous voulez que l'outil sélectionné zigzag en travers la surface du relief composite dans la boîte Longueur Max de rampe (L).
    • Ensuite définissez la distance minimum avec laquelle vous voulez que l'outil sélectionné zigzag en travers la surface du relief composite dans la boîte Longueur Min de rampe (Lmin).
    • Définissez la hauteur à laquelle les mouvements de rampe commence dans la boîte Hauteur de départ de la rampe (S).
    • Si vous ne sélectionnez pas Hauteur de départ de la rampe, ArtCAM Pro utilise la valeur dans la boîte Z de sécurité dans la zone Z de sécurité à la place.
  7. Si vos paramètres matière sont indéfini, Cliquez sur le bouton Réglage... dans la zone Matière pour afficher la boîte de dialogue Définir le brut.
    • Si vous avez précédemment défini vos paramètres matière, l'épaisseur du matériau est indiqué dans la zone Matière. Cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Matière pour visualiser la position du niveau zéro sur Z et la hauteur Z du haut et bas du bloc.
  8. Si vous voulez contrôler le nombre de passes en Z utilisé pour usiner entre le dessus du brut matière et le point le plus bas dans le relief composite:
    • Si vous voulez que les dimensions du relief composite décident la position de la première et dernière tranche, cliquez pour sélectionner Utilisez les Extrémités Modèle. Les boîtes Surface de départ Z et Dernière tranche en Z sont grisonnés.
    • Premièrement définissez la position de la première tranche en Z dans la boîte Surface de départ Z.
    • Si Utilisez les Extrémités Modèle est sélectionné, cette boîte est grisonnée. La valeur indiquée est égal au-dessus du brut matière ou à la hauteur maxi Z dans le relief composite ou au paramètre du brut qui n'a pas été définie.
    • Ensuite si vous voulez laisser la matière supplémentaire sur la surface du relief composite pour qu'un outil de finition l'enlève, définissez la quantité dans la boîte Surépaisseur du matériau. La surépaisseur met la distance entre la surface du relief composite et l' Outil d'ébauche.
    • Si vous définissez la Surépaisseur du matériau comme zéro, ceci peut causer des marques d'angle de saturation qui resteront sur la surface matière après le passe d'usinage final. Donc ArtCAM Pro applique une surépaisseur de 0.05 mm ou 0.001 pouces à la dernière tranche Z.
    • Maintenant définissez la position de la dernière tranche Z dans la boîte Dernière tranche en Z.
    • Si Utilisez les Extrémités Modèle est sélectionné, cette boîte est grisonnée. La valeur indiquée est égal à la hauteur min Z dans le relief composite en plus n'importe laquelle définie la Surépaisseur du matériau.
    • Enfin cliquez sur le bouton Appliquer pour calculer le nombre de tranches et leur épaisseur de base sur vos paramètres.

      Le nombre de tranches résultant et l'épaisseur de chacune d'elles est indiqué dans la zone Tranches en Z.

  9. Si vous voulez changer la hauteur à laquelle l'outil d'usinage entreprend des démarches rapides entre le parcours d'outils calculés:
    • Premièrement cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Z de sécurité pour afficher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z et la boîte Tolérance.
    • Ensuite définissez la hauteur dans la boîte Z de sécurité.

      Si vous voulez définir la Position de départ pour l'outil d'usinage:

    • Définissez les coordonnées de sa position le long des axes X, Y et Z dans les boîtes de Position de départ X, Y et Z.

      Si vous voulez définir comment étroitement vous voulez que l'outil d'usinage suive la forme du relief composite:

    • Premièrement définissez la tolérance que vous voulez appliquer dans la boîte Tolérance.
    • Ensuite cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher la boîte Z de sécurité, les boîtes de Position de départ X, Y et Z et la boîte Tolérance.
  10. Dans la zone Méthode, sélectionnez la méthode d'usinage que vous voulez utiliser en cliquant sur l'un ou l'autre des boutons:
    • Sélectionnez Balayage si vous voulez faire un usinage aller-retour le long de l'axe X à l'angle spécifié.
    • Sélectionnez Décalage si vous voulez usiner en répétant les passes, en décalant à chaque fois d'une distance égale à la valeur de l' Incrément de l' Outil d'ébauche sélectionné.
    • L'incrément de l'outil sélectionné doit être inférieur à son diamètre.

      Si vous avez sélectionné une méthode Balayage:

    • Définissez l'angle auquel vous voulez que l'outil se déplace dans la boîte Angle de balayage.
    • Vous pouvez mettre l'angle de balayage par défaut utilisé dans tous les Parcours d'outils en utilisant la page Options d'ArtCAM.
    • Si vous voulez que l'outil profil le relief composite, sélectionnez Aucun en cliquant sur son bouton.
    • Si vous voulez que l'outil profil et ensuite se déplace vers l'intérieur pour effacer le balayage du relief composite, sélectionnez Premièrement en cliquant sur son bouton.
    • Si vous voulez que l'outil monte pour effacer le balayage et ensuite profil le relief composite, sélectionnez Dernier en cliquant sur son bouton.

      Si vous avez sélectionné la méthode Décalage:

    • Les défauts deDirection de coupe pour En avalant. Le fraisage en avalant tourne l'outil de coupe dans la même direction comme le mouvement d'avance. Si vous voulez changer cela, sélectionnez En opposition en cliquant sur son bouton.
    • Vous pouvez mettre la direction de coupe par défaut utilisé dans tous les parcours d'outils en utilisant la page Options d'ArtCAM.
    • Les défauts du Point de départ pour Intérieur. Ceci signifie que l'usinage débute à partir du milieu et monte. Si vous voulez commencer à partir de la frontière et usiner vers l'intérieur, sélectionnez Extérieur en cliquant sur son bouton.
    • Si vous voulez restreindre l'atteinte des passes d'usinage de décalage, cliquez pour sélectionner Distance limite de décalage et ensuite définissez à quelle distance le passe final du parcours d'outil de décalage est du profil frontière dans la boîte Distance ci-dessous.
    • Pour laisser la matière supplémentaire sur la surface du relief composite pour tenir compte du passage de l'usinage final, définissez la quantité dans la boîte Surépaisseur.
    • Définissez comment étroitement vous voulez que l'outil de coupe suivent la forme du relief composite dans la boîte Tolérance.
  11. Tapez le nom que vous voulez donner au Parcours d'outil dans la boîte Nom.
    • Si vous ne donnez pas au Parcours d'outil un nom, le surnom Ébauche Z est utilisé par défaut.
  12. Vous pouvez maintenant préciser quand vous voulez calculer le parcours:
    • Si vous voulez calculer le Parcours maintenant, cliquez sur le bouton Maintenant.
    • Si vous êtes en train d'utilisé n'importe quel outil de la Base de données outil excepté un 2 tailles, une boîte de message est affiché en avertissant que la matière supplémentaire restera sur la surface du relief composite en plus de n'importe quelle Surépaisseur du matériau définie:

      Cliquez sur le bouton OK pour fermer la boîte de message.

    • Si la valeur dans la boîte Incrément est plus grande que le diamètre associé avec l'Outil d'ébauche sélectionné, une boîte de message est affichée en avertissant que l'incrément doit être inférieur à son diamètre :

      Cliquez sur le bouton OK pour fermer la boîte de message et ensuite modifiez l'incrément associé avec l' Outil d'ébauche sélectionné de sorte qu'il soit inférieur à son diamètre.

      Une barre de progression est affichée dans la barre d'état pendant le processus de calcul:

      Vous pouvez cliquer sur le bouton Annuler pour terminer le processus de calcul à n'importe quel moment.

    • Si vous voulez calculer le parcours indépendamment ou en tant que partie d'un groupe de parcours d'outils plus tard, cliquez sur le bouton Plus tard.
  13. Cliquez sur le bouton Fermer pour retourner à la page d'accueil du Parcours d'outils.

    Le parcours est listé sur la page d'accueil du Parcours d'outils. Si le nom du parcours est indiqué en noir, ceci indique que le parcours d'outils a toujours été calculé. S'il est indiqué en rouge, cela indique que le parcours d'outil n'a pas encore été calculé. Une fois calculé, une vue filaire du parcours d'outils est indiqué dans la fenêtre Vue 3D par défaut.


Parcours d'outil gravure intelligente amélioré

En créant un parcours de gravure intelligente vous pouvez maintenant définir la limite supérieure d'un coin intérieur dans le but d'affûter les coins au dessus de la zone de travail profil sélectionné et d'insérer des queues. En outre, le temps de calcul général pour le parcours est sensiblement plus rapide et ses mouvements résultants sont loin du décalamineur.

En utilisant la page Gravure intelligente vous pouvez:

  • Sélectionnez plusieurs outils pour exécuter Gravure intelligente, ou ArtCAM Pro sélectionne le plus grand outil d'abord et ensuite le plus petits des outils dans la série comme leur taille est réduite. Cela permet la manière la plus efficace d'usinage, comme les outils plus large effacent la matière non désiré de sorte que les outils plus petit peuvent alors usiner des poches pour produire le détail gravé.
  • Sélectionnez une méthode de dégagement d'outil différente pour chacun de vos outils choisis. Selon quelle méthode vous choisissez, vous pouvez contrôler l'angle ou l'endroit et la direction d'où l'outil coupera le bloc de matière.
  • Contrôlez les zones dans lequel un outil de gravure affûte et profile.
  • Décalez un outil d'ébauche ainsi pour laisser assez de matière pour que l'outil de gravure établissent le côté de la forme gravé.

Pour graver une sélection de la zone de travail profil:

  1. Cliquez sur l'onglet Parcours d'outil pour afficher la page d'accueil Parcours d'outil.
  2. Cliquez sur le bouton Gravure Engraving Button dans la zone Parcours 2D pour afficher la page Gravure intelligente de la fenêtre Assistant.
  3. Sélectionnez la zone de travail profil que vous voulez graver.
  4. Définissez la profondeur (Z) au-dessous de la surface matière à laquelle vous voulez commencer la gravure dans la boîte Profondeur de départ..
  5. Définissez la profondeur (Z) du fond de la coupe dans le brut matière dans la boîte Profondeur finale.
  6. Définissez comment étroitement vous voulez que vos outils d'ébauche et de gravure choisis suivent la forme de la zone de travail profil sélectionné dans la boîte Tolérance.
  7. Définissez la limite supérieur d'un coin intérieur dans le but d'affûter les coins au dessus de la zone de travail profil sélectionné et d'insérer des queues dans la boîte Angle affûté max. La valeur par défaut de 180 produit typiquement les résultats les plus précis, bien que la réduction de l'angle peut limiter les mouvements de parcours aux coins à grand angle réduisant seulement de ce fait la longueur général du parcours et le temps d'usinage.
  8. Pour placer un outil de gravure en contact avec le haut du bord de la zone de travail profil sélectionné pendant le processus d'usinage, assurez vous que Les profils sont sur la surface soit sélectionné.

    Si Les profils sont sur la surface n'est pas sélectionné, un outil de gravure est placé en contact avec le bas du bord de la zone de travail profil sélectionné pendant le processus d'usinage et Décaler les fraises deux tailles au bénéfice des stylets est grisonné.

  9. Si vous êtes en train de graver un profil à l'intérieur d'un autre, et ne voulez pas qu'un outil de gravure affûte les coins ou usine autour de la frontière du profil extérieur, cliquez pour sélectionner Les profils extérieurs forment la frontière.

    Dans l'exemple ci-dessous, vous pouvez voir que l'outil de gravure usine le long de la frontière et affûte les coins du profil rectangulaire extérieur quand Les profils extérieurs forment la frontière est sélectionné:

    Les profils extérieurs forment la frontière OFF...

    Les profils extérieurs forment la frontière ON...
  10. Pour décaler l'outil d'ébauche 2 tailles afin de laisser assez de matière pour un outil de gravure incliné pour former le côté d'une forme gravé, cliquer pour sélectionner Décaler les fraises deux tailles au bénéfice des stylets.
    • Si vous avez toujours sélectionné Les profils sont sur la surface, Décaler les fraises deux tailles au bénéfice des stylets ne peut être utilisé.
  11. Si vous voulez changer la largeur à laquelle vos outils choisis entreprennent des démarches rapide entre le parcours d'outils calculés:
    • Premièrement cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Z de sécurité pour afficher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
    • Ensuite définissez la hauteur dans la boîte Z de sécurité.

      Si vous voulez définir la Position de départ pour vos outils choisis:

    • Premièrement définissez sa position le long des axes X, Y et Z dans les boîtes de Position de départ X, Y et Z.
    • Ensuite cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
  12. Cliquez sur le bouton Sélectionner ... dans la zone Liste des outils pour ouvrir la Base de données outil:

    Tool Database - Conical 0.125 Flat 10 Degrees

  13. Double clique sur le premier outil que vous voulez ajouter à la Liste des outils. ArtCAM Pro ferme la Base de données outil, met en évidence la description de l'outil dans la fenêtre Liste des outils et affiche également ses paramètres d'usinage.
    • Si vous voulez supprimer n'importe lequel des outils listés dans la fenêtre Liste des outils, Cliquez sur la description de l'outil que vous voulez supprimer suivie par le bouton Supprimer.

      Si vous voulez changer les paramètres d'usinage associés avec l'outil sélectionné.

      Lorsque vous avez finis, cliquez sur la HideArrowIcon-Toolpaths flèche à côté de la description de l'outil pour cacher les paramètres d'usinage.

  14. Répétez les deux étapes précédentes jusqu'à ce que tous les outils que vous voulez utiliser pour usiner la zone de travail profil sélectionné soient sélectionné dans la fenêtre Liste des outils.
  15. Définissez une méthode d'usinage pour chacun des outils listés dans la fenêtre Liste des outils. Pour sélectionner l'outil pour lequel vous voulez définir sa méthode d'usinage, vous pouvez soit:
    • Cliquez sur la description de l'outil dans la fenêtre Liste des outils; ou
    • Utilisez les flèches [image] et [image] pour activer\désactiver directement la liste d'outils dans la fenêtre Liste des outils.

      La description de l'outil sélectionné est mise en évidence en bleu. Les paramètres d'usinage indiqué au-dessous de la fenêtre Liste des outils sont mis à jour chaque fois qu'un nouvel outil est sélectionné.

  16. Si vous voulez laisser la matière supplémentaire autour de la zone de travail profil sélectionné, définissez la distance entre la frontière de la zone de travail profil et l'outil sélectionné dans la boîte Surépaisseur.
  17. Dans la zone Stratégie d'évidement d'outil, sélectionnez comment vous voulez que l'outil sélectionné dégage la zone dans la zone de travail profil sélectionné en cliquant sur l'un ou l'autre des boutons:
    • Sélectionnez Balayage si vous voulez faire un usinage aller-retour le long de l'axe X à l'angle spécifié.
    • Sélectionnez Décalage si vous voulez usiner en répétant les passes, chaque fois q'un mouvement par une distance égal à la valeur de l' Incrément de l'Outil sélectionné.

      S vous avez sélectionné la méthode Balayage:

    • Définissez l'angle auquel vous voulez que l'outil sélectionné se déplace dans la boîte Angle de balayage.
    • Vous pouvez mettre l'angle de balayage par défaut utilisé dans tous les Parcours d'outils en utilisant la page Options d'ArtCAM.

      Si vous avez sélectionné la méthode Décalage:

    • Les défauts deDirection de coupe pour En avalant. Le fraisage en avalant tourne l'outil de coupe dans la même direction comme le mouvement d'avance. Si vous voulez changer cela, sélectionnez En opposition en cliquant sur son bouton.
    • Vous pouvez mettre la direction de coupe par défaut utilisé dans tous les parcours d'outils en utilisant la page Options d'ArtCAM.
  18. Choisissez les options d'usinage que vous voulez utiliser pour l'outil sélectionné:
    • Si vous voulez que l'outil sélectionné affûte les coins de la zone de travail profil sélectionné pendant le processus d'usinage, cliquez pour sélectionné Faire un affûtage d'angle.
    • Faire un affûtage d'angle et Seulement profiler en gravure intelligente sont grisonné si Les profils sont sur la surface n'est pas sélectionné ou si quelque chose autre qu'un V-Bit ou un outil conique est actuellement sélectionné dans la fenêtre Liste des outils.

      Dans l'exemple ci-dessous, vous pouvez voir que l'outil de gravure profile le texte de profil A pour affûter ses coins avec Faire un affûtage d'angle est sélectionné.

      Faire un affûtage d'angle OFF...

      Faire un affûtage d'angle ON...

      L'outil de gravure est également surélevé dans la direction Z pour minimiser la courbure dans les coins du texte de profil A.

    • Si vous voulez que l'outil sélectionné profile seulement la zone de travail profil sélectionné qui n'a pas été précédemment usiné par un outil large, cliquez pour sélectionner Seulement profiler en gravure intelligente.
    • Si vous voulez que l'outil sélectionné fasse seulement un seul passe de contournage autour de la zone de travail profil sélectionné, cliquez pour sélectionner Seulement le profil.

      Dans l'exemple ci-dessous, vous pouvez voir que le nombre de passes d'usinage est réduit quand Seulement le profil est sélectionné, particulièrement dans la cavité centrale du texte de profil A:

      Seulement le profil OFF...

      Seulement le profil ON...
    • Si vous voulez que l'outil sélectionné coupe au différente profondeur vers d'autres outils, cliquez pour sélectionner Profondeur de finition indépendante ensuite définissez la valeur de Z absolue du bas de la zone que vous voulez usiner dans la boîte Profondeur finale ci-dessous.
  19. Si vos paramètres matière sont indéfini, Cliquez sur le bouton Réglage... dans la zone Matière pour afficher la boîte de dialogue Définir le brut.
    • Si vous avez précédemment défini vos paramètres matière, l'épaisseur du matériau est indiqué dans la zone Matière. Cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Matière pour visualiser la position du niveau zéro sur Z et la hauteur Z du haut et bas du bloc.
  20. Si vous ne voulez pas faire un aperçu du parcours dans la fenêtre Vue 2D, cliquez pour ne pas sélectionné Créer un aperçu 2D.
    • Il est recommandé que vous créiez un aperçu 2D. Vous pouvez toujours le cacher de la vue en cliquant pour ne pas sélectionner 2D dans la zone Afficher de la page d'accueil Parcours d'outil.
  21. Tapez le nom que vous voulez donner au Parcours d'outil dans la boîte Nom.
    • Si vous ne donnez pas au Parcours d'outil un nom, le surnom Gravure intelligente est utilisé par défaut.
  22. Vous pouvez maintenant préciser quand vous voulez calculer le parcours:
    • Si vous voulez calculer le Parcours maintenant, cliquez sur le bouton Maintenant.

      Une barre de progression est affichée dans la barre d'état pendant le processus de calcul:

      Vous pouvez cliquer sur le bouton Annuler pour terminer le processus de calcul à n'importe quel moment.

    • Si vous voulez calculer le parcours indépendamment ou en tant que partie d'un groupe de parcours d'outils plus tard, cliquez sur le bouton Plus tard.
  23. Cliquez sur le bouton Fermer pour retourner à la page d'accueil du Parcours d'outils.

    Le parcours est listé sur la page d'accueil du Parcours d'outils. Si le nom du parcours est indiqué en noir, ceci indique que le parcours d'outils a toujours été calculé. S'il est indiqué en rouge, cela indique que le parcours d'outil n'a pas encore été calculé. Une fois calculé, une vue filaire du parcours d'outils est indiqué dans la fenêtre Vue 3D par défaut.

    A la condition que Créer un aperçu 2D a été sélectionné au moment de calculé le parcours, un aperçu du parcours est indiqué dans la fenêtre Vue 2D par défaut.


Nouveau parcours d'outil tête de perçage multi-broches

Les Têtes de perçage multi-broches (Perceuses à têtes multiples) sont une collection de forêts, fixé à la tête mobile d'une toupie. Ils sont principalement utilisés par des menuisiers pour percer un grand nombre de trous simultanément.

Le parcours d'outil Tête de perçage multi-broches de ArtCAM Pro vous permet de percer au centre de chaque profil dans une sélection de zone de travail, typiquement circulaire. Vous pouvez configurer n'importe quel type de modèle de Tête de perçage multi-broches tel que les formes en L, + ou T contenant n'importe quel nombre de forêts pouvant être compatible avec la Tête de perçage multi-broches sur votre machine. ArtCAM Pro considère la géométrie sélectionné et applique un parcours de tête de perçage multi-broches pour tous les trous d'axe X et Y contenant un pas de 32 millimètres (1.26 ") (valeur standard de pas pour la plupart des machines).

Pour créer un parcours d'outil Tête de perçage multi-broches:

  1. Sélectionnez la zone de travail profil dans la fenêtre Vue 2D qui représente la disposition des trous que vous voulez percer.

    Dans l'exemple indiqué ci-dessous, un cercle de 5 mm (0.197") a été dessiné. Ceci est équivalent au diamètre du forêt. Le cercle a été ensuite copié en bloc dans 5 colonnes et lignes avec un décalage en X et en Y de 32 mm (1.26"). Ce décalage est équivalent au pas Européen Standard de la tête de perçage multi-broches.

  2. Cliquez sur l'onglet Parcours d'outil pour afficher la page d'accueil Parcours d'outil.
  3. Cliquez sur le bouton Têtes de perçage multi-broches Drill Banks Button dans la zone Parcours 2D pour afficher la page Têtes de perçage multi-broches.
  4. Si vous voulez charger un modèle de parcours:
    • Premièrement cliquez sur le bouton Charger... dans la zone Modèles de parcours d'outil de têtes de perçage multi-broches pour afficher la boîte de dialogue Charger un modèle de parcours d'outils:

      Load Toolpath Template Dialog Box

    • Ensuite cliquez sur la case de la liste Regarder dans, puis cliquez pour sélectionner le fichier sur votre ordinateur dans lequel le modèle de parcours que vous voulez utilisé est enregistré.
    • Lorsque vous avez trouvé le fichier du modèle de parcours, cliquez sur le nom de fichier listé dans la fenêtre principale de la boîte de dialogue Charger un modèle de parcours d'outils.
    • Maintenant Cliquez sur le bouton Ouvrir pour fermer la boîte de dialogue et charger les parcours dans le fichier modèle dans ArtCAM Pro. Le parcours est listé sur la page d'accueil du Parcours d'outil.
  5. Définissez la profondeur de surface de la zone dans lequel vous voulez percer les trous dans la boîte Profondeur de départ.
  6. Définissez le fond des trous percé dans la boîte Profondeur finale.
  7. Définissez la hauteur au-dessus du brut matière à laquelle vous voulez que votre outil fasse la transition de la vitesse d'avance rapide à la vitesse d'approche dans la boîte Dégagement d'approche.
    • Pour afficher l'approche par défaut associée avec la tête de perçage multi-broches, cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Paramètres. Vous pouvez changer la vitesse d'approche associée avec la tête de perçage multi-broches.
  8. Si vous voulez changer la hauteur à laquelle l'outil d'usinage entreprend des démarches rapides entre les parcours d'outils calculés:
    • Premièrement cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Z de sécurité pour afficher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
    • Ensuite définissez la hauteur dans la boîte Z de sécurité.
  9. Si vous voulez définir la Position de départ pour la tête de perçage multi-broches:
    • Premièrement définissez sa position le long des axes X, Y et Z dans les boîtes de Position de départ X, Y et Z.
    • Ensuite cliquez sur la HideArrowIcon-Toolpaths flèche dans la zone Z de sécurité pour cacher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
  10. Si vous voulez changer les paramètres d'usinage pour la tête de perçage multi-broches, cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Paramètres pour afficher les boîtes Avance, Approche, Broche et Numéro d'outil.
    • Définissez l'avance de la Tête de perçage multi-broches dans la boîte Avance.
    • Définissez l'approche de la Tête de perçage multi-broches dans la boîte Approche.
    • Definissez la vitesse de rotation de la broche dans la boîte Broche. La broche est la partie de la Tête de perçage multi-broches qui tourne pendant l'opération. Sur une meule il tient l'outil en position. Sur un tour il tient le bloc de matière.
    • Définissez la position de la Tête de perçage multi-broches dans le commutateur de la machine-outil CNC dans la boîte Numéro d'outil.
  11. Si vous voulez ajuster le diamètre de n'importe quel outils dans la disposition de la tête de perçage multi-broches par défaut:
    • Premièrement cliquez sur le cercle indiqué dans la zone Schéma de perçage (vue sur Z) représentant la disposition de l'outil dans la tête de perçage multi-broches. Son diamètre apparaît dans la boîte Diamètre et son nombre apparaît dans la boîte Nombre.

      Par exemple, en travaillant avec les mesures métriques et en cliquant sur le cercle noir représentant en second lieu l'outil de perçage de gauche dans le schéma de perçage par défaut, 5 est indiqué dans la boîte Diamètre et le nombre 2 est indiqué dans la boîte Nombre .

    • Vous ne pouvez pas modifier le numéro d'outil associé avec n'importe quel outil dans la tête de perçage multi-broches à moins que les Paramètres avancé soient affiché sur la page.
    • Ensuite définissez le diamètre de l'outil sélectionné dans la boîte Diamètre .
    • Maintenant cliquez sur le bouton Mettre à jour perçage. La taille du cercle est ajustées selon le diamètre que vous avez défini. Par exemple, si vous êtes en train de travailler dans les mesures métriques et tapez 15 dans la boîte le cercle noir représentant en second lieu l'outil de perçage de gauche dans le schéma de perçage par défaut est maintenant indiqué comme suit:

  12. Si vous voulez ajuster la configuration de la tête de perçage multi-broches indiqué dans la zone Schéma de perçage (vue sur Z) de la page:
    • Le premier clique sur le bouton Avancé... dans la zone pour afficher une boîte de message avertissant que seul des experts devraient modifier les paramètres d'avancés et que les erreurs de configuration peuvent causer des erreurs d'usinage.

      Cliquez sur le bouton OK pour fermer la boîte de message et afficher les paramètres avancé sur la page Têtes de perçage multi-broches.

    • Si vous voulez fermer les paramètres avancé à n'importe quel moment, cliquez sur le bouton Avancé... de nouveau.
    • Dans la zone Dimensions , définissez le nombre de forêts dans le coffret le long de l'axe X dans la boîte W et le nombre de forêts le long de l'axe Y dans la boîte H.
    • Dans la zone Centrer , définissez les coordonnées en X et Y du forêt zéro dans les boîtes X et Y.
    • Dans la zone Perçage à l'origine, définissez les coordonnées en X et Y du perçage à l'origine dans les boîtes X et Y. Le perçage à l'origine est indiqué en vert dans la zone Schéma de perçage (vue sur Z) de la page.
    • Définissez la distance entre chaque forêt dans le coffret dans la boîte Pas. La distance par défaut de 32 mm (1.26") est le Standard Européen.
    • Cliquez sur le bouton Mettre à jour config. pour mettre à jour les paramètres avancé. La nouvelle configuration de tête de perçage multi-broches est indiquée dans la zone Schéma de perçage (vue sur Z) de la page.
  13. Définissez l'intervalle dans laquelle vous voulez compenser les changements mineurs du diamètre de cercle dans la boîte Tolérance de cercle.
  14. Définissez l'intervalle dans laquelle vous voulez compenser les changements mineurs du pas dans la boîte Tolérance de pas.
  15. Si vous voulez utiliser un perçage avec débourage pendant le processus d'usinage:
    • Cliquez pour sélectionner Perçage avec débourage pour afficher ses paramètres.
    • Définissez la hauteur (Z) au quelle la tête de perçage multi-broches se rétracte chaque fois que sa valeur de Profondeur de passe associée est réglé dans la boîte Rétraction Z.
    • La tête de perçage multi-broches continue à couper plus loin dans le brut matière jusqu'a ce qu'elle atteigne la hauteur définie dans la boîte Profondeur finale ou sa valeur Profondeur de passe associée, dans ce cas la tête de perçage multi-broches se rétracte à la hauteur définie dans la boîte Rétraction Z de nouveau avant de ressaisir les trous et couper vers le bas jusqu'à ce que sa valeur profondeur de passe soit réglé encore une fois. Ce cycle continue jusqu'à ce que la Profondeur finale définie soit réglée.
  16. Si vos paramètres matière sont indéfini, Cliquez sur le bouton Réglage... dans la zone Matière pour afficher la boîte de dialogue Définir le brut.
    • Si vous avez précédemment défini vos paramètres matière, l'épaisseur du matériau est indiqué dans la zone Matière. Cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Matière pour visualiser la position du niveau zéro sur Z et la hauteur Z du haut et bas du bloc.
  17. Si vous ne voulez pas faire un aperçu du parcours dans la fenêtre Vue 2D, cliquez pour ne pas sélectionné Créer un aperçu 2D.
    • Il est recommandé que vous créiez un aperçu 2D. Vous pouvez toujours le cacher de la vue en cliquant pour ne pas sélectionner 2D dans la zone Afficher de la page d'accueil Parcours d'outil.
  18. Tapez le nom que vous voulez donner au Parcours d'outil dans la boîte Nom.
    • Si vous ne donnez pas au Parcours d'outil un nom, le surnom Tête de perçage multi-broches est utilisé par défaut.
  19. Vous pouvez maintenant préciser quand vous voulez calculer le parcours:
    • Si vous voulez calculer le Parcours maintenant, cliquez sur le bouton Maintenant.

      Les cercles d'aperçu qui entoure la colonne de profils cercles sur la droite identifient la position du perçage à l'origine dans la tête de perçage multi-broches. La position du perçage à l'origine est affichée en vert dans la zone Schéma de perçage (vue sur Z).

      Une boîte de message est affichée confirmant le nombre total de trous percés et des engagements dans les axes X et Y indispensable pour usiner les trous percés en utilisant la configuration de tête de perçage multi-broches actuel. Dans notre exemple, seulement cinq engagements sont requis afin d'usiner vingt-cinq trous percés:

      Cliquez sur le bouton OK pour fermer la boîte de message.

    • Si vous voulez calculer le parcours indépendamment ou en tant que partie d'un groupe de parcours d'outils plus tard, cliquez sur le bouton Plus tard.
  20. Cliquez sur le bouton Fermer pour retourner à la page d'accueil du Parcours d'outils.

    L'aperçu de parcours illustre tous les trous percés créés par la tête de perçage multi-broches:

    • L'aperçu de parcours n'est pas indiqué dans la fenêtre Vue 2D si Créer un aperçu 2D n'est pas sélectionné pendant le calcul du parcours.

      Vous pouvez maintenant simuler le parcours d'outils. La simulation résultante du parcours trace les engagements du perçage à l'origine, mais montre également tous les trous percés résultant de la tête de perçage multi-broches.


Parcours d'outil perçage amélioré

En créant des trous percer, vous pouvez maintenant définir la hauteur au-dessus du brut matière à laquelle vous voulez que votre outil de coupe fasse une transition à partir de la vitesse d'avance rapide à la vitesse d'approche, ce qui empêche l'outil de heurter les surfaces matière rugueuse pendant des mouvements rapides. L'avance du mouvement rapide vers le bas peut parfois endommager l'outil en usinant les surfaces particulièrement dures ou inégales.

Pour créer des trous percés:

  1. Cliquez sur le bouton Perçage Drilling Button dans la zone Parcours 2D de la page d'accueil Parcours d'outil pour afficher la page Perçage.
  2. Si vous êtes en train de créer des trous percés en utilisant une zone de travail profil, assurez vous que tous les profils que vous voulez utiliser soient sélectionnés.

    Si vous êtes en train de créer des trous percés en utilisant des parcours calculés, assurez vous que les aperçus de parcours que vous voulez utiliser soient sélectionnés.

  3. Définissez la profondeur (Z) de la surface matière à laquelle vous voulez créer les trous percés dans la boîte Profondeur de départ.
  4. Définissez la profondeur (Z) du fond de chaque trou percé dans la boîte Profondeur finale.
    • Si vous sélectionnez Engagements de l'outil dans la zone Perçage du centre de ..., la boîte Profondeur finale n'est pas affichée. Ceci est parce que le fond de chaque trous percé est égal à la profondeur de passe d'usinage la moins élevé dans chaque aperçu de parcours sélectionné, y compris n'importe quel décalage positif supplémentaire défini dans la boîte Décalage Z.
  5. Définissez la hauteur au-dessus du brut matière à laquelle vous voulez que votre outil fasse la transition de la vitesse d'avance rapide à la vitesse d'approche dans la boîte Dégagement d'approche.
    • Pour afficher l'approche par défaut associé avec un outil choisi à partir de la Base de données outil, cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Outil. Vous pouvez changer l'approche associée avec l'outil sélectionné.
  6. Si vous voulez changer la largeur à laquelle l'outil entreprend des démarches rapides entre le parcours d'outils calculés:
    • Premièrement cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Z de sécurité pour afficher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
    • Ensuite définissez la hauteur dans la boîte Z de sécurité.

      Si vous voulez définir la Position de départ pour l'outil:

    • Premièrement définissez sa position le long des axes X, Y et Z dans les boîtes de Position de départ X, Y et Z.
    • Ensuite cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher la boîte Z de sécurité et les boîtes de Position de départ X, Y et Z.
  7. Cliquez sur le bouton Sélectionner ... dans la zone Outil pour ouvrir Base de données outil:

  8. Double clique sur l'outil que vous voulez utiliser. ArtCAM Pro ferme la Base de données outil et affiche la description de l'outil sélectionné dans la zone Outil.

    Si vous voulez améliorer les paramètres d'usinage associé avec l'outil sélectionné, cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Outil.

    Lorsque vous avez finis, cliquez sur la HideArrowIcon-Toolpaths flèche pour cacher les paramètres d'usinage.

  9. Pour contrôler où les trous percés sont coupés dans le brut matière, sélectionnez une des options de Perçage du centre de ... en cliquant sur son bouton:
    • Si vous voulez créer un trou percé dans le centre de chaque profil circulaire sélectionné, cliquez pour sélectionner Profils circulaires sélectionnés ensuite définissez la tolérance utilisée pour décider lequel des profils sélectionnés sont considérés comme circulaire ou non dans la boîte Tol.
    • Si vous avez sélectionné n'importe quelle forme de profil à part un cercle ou un profil circulaire qui n'est pas dans tolérance, alors ceci est ignoré.
    • Si vous voulez créer un trou percé dans le centre de chaque profil sélectionné sans tenir compte de sa forme, cliquez pour sélectionner Tous les profils sélectionnés. Chaque trou percé qui est créé dans la position égal au centre de la boîte encadrant qui entourerait le profil une fois sélectionné.
    • Si vous voulez créer un trou percé à chaque point (noeud) dans chaque profil sélectionné, cliquez pour sélectionner Tous les Points des Profils Sélectionnés.
    • Si vous voulez créer un trou percé à la position ou chaque engagement est fait dans un parcours, cliquez pour sélectionner Engagements de l'outil ensuite définissez n'importe quel décalage positif supplémentaire que vous voulez appliquer dans la boîte Décalage Z affichée ci-dessous.
    • Vous pouvez seulement créer des trous percés en utilisant des parcours 2D calculés ou un aperçu de parcours qui a été créé dans la fenêtre Vue 2D.
    • Les engagements sont indiqués dans la fenêtre Vue 3D en cyan, à la condition que Parcours d'outils > Dessin du parcours d'outils > Dessiner les déplacements rapides et d'approche soit sélectionné sur la Barre de menu principale.
  10. Si vous voulez utiliser un perçage avec débourage pendant le processus d'usinage:
    • Cliquez pour sélectionner Perçage avec débourage pour afficher ses paramètres.
    • Définissez la hauteur (Z) au quel l'outil est rétracté à chaque fois que sa valeur de Profondeur de passe associée est réglé dans la boîte Rétraction Z.
    • L'outil continue à couper plus loin dans le brut matière jusqu'a ce qu'elle atteigne la hauteur définie dans la boîte Profondeur finale ou sa valeur Profondeur de passe associée, dans ce cas l'outil se rétracte à la hauteur définie dans la boîte Rétraction Z de nouveau avant de ressaisir les trous et couper vers le bas jusqu'à ce que sa valeur Profondeur de passe soit réglé encore une fois. Ce cycle continue jusqu'à ce que la Profondeur finale définie soit réglée.

      Lorsque Engagements de l'outil est sélectionné dans la zone Perçage du centre de ..., le cycle de perçage avec débourage continue jusqu'à ce que l'outil atteigne le passe d'usinage le moins élevé dans chaque aperçu de parcours sélectionné, y compris n'importe quel décalage positif supplémentaire défini dans la boîte Décalage.

  11. Utilisez les options dans la zone Concordance pour mettre l'ordre dans lequel chaque segment dans le parcours de perçage est usiné. Vous pouvez soit autoriser ArtCAM Pro à calculer l'ordre d'usinage ou soit utiliser une polyligne dessiné dans la fenêtre Vue 2D pour tracer l'ordre d'usinage.

    Si vous voulez que ArtCAM Pro calcule l'ordre dans lequel chaque parcours calculé est usiné:

    • Premièrement sélectionnez Auto en cliquant sur son bouton.
    • Maintenant cliquez sur la case de la liste suivie par l'option que vous voulez utiliser pour l'ordre d'usinage:

      Sélectionnez Optimiser pour ordonner à ArtCAM Pro de trouver l'ordre d'usinage le plus efficace.

      Sélectionnez Utiliser l'ordre du texte pour usiner selon l'ordre dans lequel une sélection de texte profil a été créé.

      Sélectionnez De gauche à droite pour usiner depuis la gauche de la zone modèle vers la droite.

      Sélectionnez De droite à gauche pour usiner depuis la droite de la zone modèle vers la gauche.

      Sélectionnez De bas en haut pour usiner du bas de la zone modèle vers le haut.

      Sélectionnez De haut en bas pour usiner du haut de la zone modèle vers le bas.

      Sélectionnez Spirale dehors pour usiner du centre de la zone modèle vers l'extérieur dans un mouvement en spirale.

    • Ceci est particulièrement utile en utilisant les brides pour fixer une feuille ou un bloc matière à votre toupie.

      Sélectionnez Spirale intérieure pour usiner du bord extérieur de la zone modèle vers l'intérieur dans un mouvement en spirale.

      Si vous voulez contrôler l'ordre dans lequel chaque parcours calculé est usiné:

    • Premièrement sélectionnez Manuel en cliquant sur son bouton.
    • Ensuite dessinez une polyligne dans la fenêtre Vue 2D en traçant l'ordre dans lequel vous voulez que les segments de parcours soient usinés. Son point de départ devrait être placé près du parcours calculé duquel vous voulez commencer l'usinage.
    • Maintenant cliquez pour sélectionner la polyligne que vous avez dessiné, ensuite cliquez sur le bouton Sélectionner un profil. Le message Aucun profil sélectionné à l'origine indiqué en rouge est maintenant révélé comme Profil sélectionné en bleu, le bouton Annuler la sélection remplace le bouton Sélectionner un profil et les flèches directionnelles sont dessinées le long du profil sélectionné.

      Si vous ne sélectionnez pas un profil non groupé ouvert, une boîte de message est affichée en avertissant que seulement un profil non groupé peut être utilisé:

      Cliquez sur le bouton OK pour fermer la boîte de message, ensuite répétez cette étape cette fois en sélectionnant un profil approprié.

      Si vous voulez changer le profil sélectionné, cliquez sur le bouton Annuler la sélection et répétez cette étape.

    • Enfin assurez vous que toute la zone de travail profil que vous voulez utiliser pour créer des trous percés soit sélectionné.
  12. Si vos paramètres matière sont indéfini, cliquez sur le bouton Réglage... dans la zone Matière pour afficher la boîte de dialogue Définir le brut.
    • Si vous avez précédemment défini vos paramètres matière, l'épaisseur du matériau est indiqué dans la zone Matière. Cliquez sur la RevealArrowIcon-Toolpaths flèche dans la zone Matière pour visualiser la position du niveau zéro sur Z et la hauteur Z du haut et bas du bloc.
  13. Si vous ne voulez pas faire un aperçu du parcours dans la fenêtre Vue 2D, cliquez pour ne pas sélectionné Créer un aperçu 2D.
    • Il est recommandé que vous créiez un aperçu 2D. Vous pouvez toujours le cacher de la vue en cliquant pour ne pas sélectionner 2D dans la zone Afficher de la page d'accueil Parcours d'outil.
  14. Tapez le nom que vous voulez donner au Parcours d'outil dans la boîte Nom.
    • Si vous ne donnez pas au Parcours d'outil un nom, le surnom Perçage est utilisé par défaut.
  15. Vous pouvez maintenant préciser quand vous voulez calculer le parcours:
    • Si vous voulez calculer le Parcours maintenant, cliquez sur le bouton Maintenant.

      Une barre de progression est affichée dans la barre d'état pendant le processus de calcul:

      Vous pouvez cliquer sur le bouton Annuler pour terminer le processus de calcul à n'importe quel moment.

    • Si vous voulez calculer le parcours indépendamment ou en tant que partie d'un groupe de parcours d'outils plus tard, cliquez sur le bouton Plus tard.
  16. Cliquez sur le bouton Fermer pour retourner à la page d'accueil du Parcours d'outils.

    Le parcours est listé sur la page d'accueil du Parcours d'outils. Si le nom du parcours est indiqué en noir, ceci indique que le parcours d'outils a toujours été calculé. S'il est indiqué en rouge, cela indique que le parcours d'outil n'a pas encore été calculé. Une fois calculé, une vue filaire du parcours d'outils est indiqué dans la fenêtre Vue 3D par défaut.

    A la condition que Créer un aperçu 2D a été sélectionné au moment de calculé le parcours, un aperçu du parcours est indiqué dans la fenêtre Vue 2D par défaut.


Parcours d'outils contournage amélioré

En créant un parcours d'outils Contournage comprenant des mouvements plus important vous pouvez maintenant produire une simple rampe de mouvement continu à partir du dessus de la matière vers la profondeur de coupe. Ceci empêche la pointe de l'outil du bas droit d'aller dans la surface matière. La profondeur de surface est égale à la Profondeur de départ.

Pour convertir en rampe tous les mouvements d'engagement/dégagement linéaires de la surface du bloc matière:

  1. Cliquez pour sélectionner Ajouter des mouvements d'engagement / dégagement pour afficher ses paramètres associés sur la page.
  2. Assurez vous que Rampe à partir de la surface soit sélectionné.
    • La valeur dans Distance doit être plus grande que zéro en utilisant Rampe à partir de la surface.


Calcul groupé de parcours d'outil amélioré

Les améliorations suivantes ont été faites à la boîte de dialogue Différer les parcours sélectionnés:

  • Avances optimisées, lequel recalcule l'avance pour donner une vitesse constante d'enlèvement de matière.
  • Les parcours calculés sont listés dans la fenêtre Parcours d'outils pouvant être calculé en noir, tandis que tous les parcours incalculés sont listés en rouge.
  • Lorsque Calculer les parcours est sélectionné, tous les parcours incalculés sont sélectionné par défaut.
  • Lorsque Avances optimisées est sélectionné, tous les parcours calculés sont sélectionné par défaut.

Avances optimisées autorise le temps d'usinage à être réduit jusqu'à 50% et ainsi donnera une productivité améliorée et une distribution plus rapide dans un choix d'opérations de fabrication. D'autres avantages incluent l'usage réduit sur des outils de coupe et des machines de commande numérique par ordinateur, une finition extérieure améliorée, et moins de besoin de l'opérateur de diriger l'usinage.

Avances optimisées analise les parcours d'outils créés dans ArtCAM Pro et ajuste l'avance pour donner un taux constant de déplacement matière. Avec l'usinage en opposition, l'avance doit être établie à une vitesse constante déterminé par l'aspect le plus exigeant du parcours d'outil. Utilisez l'Avances optimisées permet une avance plus élevé d'être établie pour des coupes légères et l'air se déplace ainsi permettant un usinage plus rapide en particulier en utilisant l'usinage à grande vitesse.

Le paramètre du taux constant pour le déplacement matière indique qu'il y a une charge plus cohérente a placé sur l'outil de coupe. Ceci réduit l'usage sur l'outil et également l'axe de l'usinage. La lame est également encore protégé par une réduction de l'avance s'il entre ou sort de la matière. Protéger la lame de cette manière réduit les coûts d'outillage, en plus d'enregistrer le temps nécessaire pour ajuster les remplacements. De la même manière, protéger l'outil d'usinage réduit les coûts de maintenance et limite le temps de panne.

Une charge cohérente sur l'outil de coupe produit également une meilleure finition extérieure. Ceci réduit le temps et le coût de finition à la main. La qualité peut également être améliorée en réduisant au minimum les opportunité pour l'erreur humaine qui sont inévitables avec la finition à la main.

En conclusion, faire ajuster l'avance réduit le besoin de surveillance de l'outil d'usinage et de l'ajustement manuel de l'avance. Ceci laisse à l'opérateur plus de temps pour les taches. Par exemple, il peut aider dans l'introduction de la programmation d'atelier.

Pour optimiser l'avance dans le choix du parcours calculés:

  1. Utilisez les boutons ToolpathList-NudgeUp et ToolpathList-NudgeDown sur la page d'accueil du Parcours d'outil pour remettre l'ordre dans lequel les parcours d'outils créés et calculés sont listés de telle façon à ce qu'ils reflètent comment vous voulez usiner le travail.
  2. Cliquez sur le bouton Différer les parcours sélectionnés BatchCalculateToolpathsButton dans la zone Opérations sur les parcours de la page d'accueil Parcours d'outil pour afficher la boîte de dialogue Différer les parcours sélectionnés.

    • Vous pouvez aussi cliquer sur Parcours d'outil> Gestionnaire de calcul des parcours d'outils ... à partir de la Barre de menu principale pour afficher la boîte de dialogue Différer les parcours sélectionnés.
    • Vous pouvez aussi afficher la boîte de dialogue Différer les parcours sélectionnés à partir de l'Explorateur projet. Clique droit sur l'élément du Parcours d'outil ToolpathsIcon-ProjectTree pour afficher son menu contextuel, ensuite cliquez sur Gestionnaire de calcul des parcours d'outils ....
  3. Sélectionnez Avances optimisées en cliquant sur son bouton.
  4. Assurez vous que tous les parcours que vous voulez optimiser soient sélectionné dans la fenêtre Parcours d'outils pouvant être calculé.
    • Tous les parcours calculés listés dans la fenêtre Parcours d'outils pouvant être calculé sont sélectionné par défaut. Si vous ne voulez pas optimiser un parcours en particulier, cliquez pour ne pas sélectionner la case à cocher près de son nom.
    • Vous pouvez seulement optimiser l'avance dans les parcours calculés. Les noms de tous les parcours calculés sont listés dans la fenêtre Parcours d'outils pouvant être calculé en noir, tandis que tous les parcours incalculés sont listés en rouge. Si vous voulez optimiser un parcours particulier avec sont nom indiqué en rouge, il doit être calculer en premier.
    • Vous pouvez ne pas sélectionner tous les parcours listés dans la fenêtre Parcours d'outils pouvant être calculé en utilisant le bouton Aucun, et tous les sélectionner en utilisant le bouton Totalité.
    • Vous ne pouvez pas optimiser l'avance dans un parcours de Tête de perçage multi-broches calculé. Si n'importe quels parcours de Tête de perçage multi-broches sont inclus dans une sélection choisie pour une optimisation, un message est affiché dans la zone Statut confirmant que ces parcours sont ignorés.
  5. Si vous voulez ajuster les paramètres d'optimisation, cliquez sur le bouton Paramètres... pour afficher la boîte de dialogue Paramètres d'optimisation des avances:

    • Définissez la distance du mouvement d'entrée comme un pourcentage du diamètre d'outil dans la boîte Distance d'engagement.
    • Définissez le pourcentage par lequel l'avance est réduite jusqu'à ce que l'outil soit entièrement engagé avec le brut matière dans la boîte Facteur d'engagement.
    • Distance d'engagement et Facteur d'engagement sont reliés du fait qu'ils contrôlent n'importe quelle décélération de l'outil pendant qu'il entre dans le bloc de matière. Lorsque l'outil entre dans la matière, l'avance est réduite jusqu'à ce qu'il soit entièrement engagé. La quantité par laquelle il est ralenti est décidée par le Facteur d'engagement. Si le Facteur d'engagement est 100%, l'outil n'est pas ralenti. La Distance d'engagement augmente la distance duquel le Facteur d'engagement est appliqué.
    • Définissez la distance du mouvement de sortie comme un pourcentage du diamètre d'outil dans la boîte Distance de dégagement.
    • Définissez le pourcentage par lequel l'avance est réduite jusqu'à ce que l'outil ne soit plus engagé avec le brut matière dans la boîte Facteur de dégagement.
    • Distance de dégagement et Facteur de dégagement sont reliés du fait qu'ils contrôlent n'importe quelle décélération de l'outil pendant qu'il sort du bloc de matière. Lorsque l'outil sort de la matière, l'avance est réduite jusqu'à ce qu'il ne soit plus engagé. La quantité par laquelle il est ralenti est décidée par le Facteur de dégagement. Si le Facteur de dégagement est 100%, l'outil n'est pas ralenti. La Distance de dégagement augmente la distance duquel le Facteur de dégagement est appliqué. La Distance de dégagement est seulement appliquée à la fin de la région de dégagement et est définie comme un pourcentage du diamètre d'outil.
    • Définissez la différence minimum qui doit exister entre l'original et l'avance recalculé avant que l'avance soit ajusté dans la boîte Changement d'avance minimum. Cela est mis à 25% par défaut.
    • Définissez la limite maxi à laquelle l'avance peut être accéléré comme un pourcentage de sa vitesse originale dans la boîte Avance maximum. Cela est mis à 300% par défaut.
    • Définissez la limite minimum à laquelle l'avance peut être ralenti comme un pourcentage de sa vitesse originale dans la boîte Avance minimum. Cela est mis à 30% par défaut.
    • Définissez la distance minimum que l'outil doit déplacer avant que son avance soit ajusté dans la boîte Distance de changement minimum. Cela est mis à 25 mm ou 1 pouce par défaut, selon si vous travaillez dans les unités de la mesure impériales ou métriques.
    • Définissez la précision qui est utilisé en simulant le processus d'usinage dans la boîte Résolution de simulation. Ceci doit être égal ou moins qu'au rayon du plus petit outil dans la liste du parcours calculés sélectionnés pour l'optimisation. Cela est mis à 3 mm ou 0,06 pouce par défaut, selon si vous travaillez dans les unités impériales ou métriques de mesures.

      Les conditions de mémoire pour la Simulation d'optimisation des avances actuelle sont indiquées au-dessous de la zone Résolution de simulation. Cela est de 0.02 Mb par défaut.

    • Définissez une résolution qui est approprié pour la pièce et le parcours. Par exemple, Parcours d'outil d'ébauche n'exigent pas particulièrement de grande précision pendant qu'ils laissent typiquement la matière extérieur qui est supprimé plus tard dans le processus d'usinage. Il est suggèré que vous divisiez les rayons faisant le coin du plus petit outil dans la liste par 5 et utilisez la valeur résultante, excepté là ou c'est moins de 0.5 mm dans ce cas vous devriez diviser le diamètre d'outil par 10 et utiliser le résultat.

      Cliquez sur le bouton OK pour fermer la boîte de dialogue et enregistrer les paramètres.

  6. Cliquez sur le bouton Démarrer dans la boîte de dialogue Différer les parcours sélectionnés pour optimiser les parcours sélectionnés.
    • Si vous n'avez aucun parcours calculés sélectionné, une boîte de message est affiché avertissant qu'au moins un parcours calculés doit être sélectionné:

      Cliquez sur le bouton OK pour fermer la boîte de message.

    • Si vous n'avez pas encore défini les paramètres du brut ou avez supprimé les paramètres précédemment défini dans un parcours, la boîte de message suivante apparaît:

      Cliquez sur le bouton OK pour fermer la boîte de message.

    • Si Résolution de simulation défini dans la boîte de dialogue Paramètres d'optimisation des avances n'est pas inférieur ou égal au rayon du plus petit outil utilisé dans tout les parcours listés sur la page Parcours d'outil, la boîte de message suivante apparaît:

      ArtCAM Pro confirme le rayon du plus petit outil dans les parenthèses à l'extrémité du message. Cliquez sur le bouton OK pour fermer la boîte de message. Une deuxième boîte de message est ensuite affiché demandant si vous voulez changer les paramètres d'optimisation des avances actuelles.

      Cliquez sur le bouton OK pour fermer la boîte de message et affiché la boîte de dialogue Paramètres d'optimisation des avances. Vous pouvez ensuite taper la valeur du rayon du plus petit outil vu dans la boîte de message précédente dans la boîte Résolution de simulation.

      Les détails suivants sont affichés dans la fenêtre Statut pendant le processus d'optimisation:

    • L'heure et la date à lequel le processus d'optimisation commence.
    • Le pourcentage par lequel l'avance pour chaque outil soit accélère ou soit ralentit.
    • Le temps estimé restant jusqu'à ce que le processus d'optimisation soit terminé.
    • Le temps écoulé pour le processus d'optimisation terminé.
    • Les conditions de mémoire pour la Simulation d'optimisation des avances sont également indiqués. Plus la résolution est haute, plus les conditions de mémoire sont importantes.
    • Si vous ne pouvez pas tous lire d'un message particulier dans la zone Statut, vous pouvez utiliser la barre de défilement avec le bouton et le bord droit de la zone pour revoir le texte.

      Une barre de progression est indiqué dans la zone barre d'état montrant Le temps restant jusqu'à ce que le processus d'optimisation soit terminé.

    • Si vous voulez annuler le processus d'optimisation à n'importe quel moment, cliquez sur le bouton Arrêter.
  7. Vous pouvez vérifier les résultats du processus d'optimisation comme suit:
    • Considérez que la couleur change pendant le parcours indiqué dans la fenêtre Vue 3D.

      Si le parcours est vert, cela indique que l'avance a ralentit à une vitesse plus sûre.

      Si le parcours est rouge, cela indique que l'avance reste à sa vitesse originale.

      Si le parcours est orange, cela indique que l'avance a accéléré jusqu'à deux fois sa vitesse originale.

      Si le parcours est jaune, cela indique que l'avance a accéléré plus de deux fois sa vitesse originale.

      Optifeed Results Key

    • Cliquez pour sélectionner n'importe lequel des outils associés avec un parcours optimisé listé sur la page d'accueil Parcours d'outil. Les paramètres du parcours d'outils sélectionné sont affichés au-dessous de la zone Simulation de parcours d'outils. Les avances optimisés sont indiqué dans la zone Optimisation des avances min et la zone Optimisation des avances max. Vous pouvez comparer ceux-ci contre l'avance originale de l'outil sélectionné indiqué dans la zone Avance.
    • Cliquez sur le bouton Résumé des parcours ToolpathSummaryButton dans la zone Opérations sur les parcours de la page pour affiché la boîte de dialogue Résumé sur le parcours d'outils, ensuite comparez la vitesse du Temps d'usinage contre le Temps d'optimisation des avances.


Transformer les parcours amélioré

Dans les versions précédentes de ArtCAM Pro, vous pouviez seulement déplacer et effectuer une symétrie du parcours calculé. Dans ArtCAM Pro 2008, les outils utilisés pour déplacer un parcours d'outil ont été mis à jour et vous pouvez maintenant également:

  • Tourner un parcours d'outil autour d'un centre de rotation défini
  • déplacer un parcours d'outil pour une position absolue
  • activer\désactiver l'affichage de tous les mouvements de parcours derrière et sous la surface du relief composite, comme vu dans la fenêtre Vue 3D
  • projeter un parcours d'outil directement vers la surface du relief composite; et
  • déplacer et tourner un parcours 2D en utilisant son aperçu de parcours indiqué dans la fenêtre Vue 2D.
  • Vous ne pouvez pas défaire une transformation sur un parcours créer en utilisant n'importe quelles options disponibles sur la page Transformer les parcours. Si vous essayez de défaire une transformation créé de cette façon, une boîte de message avertissant qu'il ne peut pas être fait est affichée.

    Cliquez sur le bouton OK pour fermer la boîte de message. Vous pouvez cependant défaire une transformation sur un parcours 2D, à la condition qu'il est créer directement de la fenêtre Vue 2D en utilisant son aperçu de parcours.

Pour transformer un parcours calculé:

  1. Cliquez sur l'onglet Parcours d'outil pour afficher la page d'accueil Parcours d'outil.
  2. Cliquez sur le bouton Transformer les parcours ToolpathTransformButton dans la zone Opérations sur les parcours pour afficher la page Transformer les parcours. Une liste de tous les parcours calculés sont affichés.
    • Vous pouvez également afficher la page Transformer les parcours si vous cliquez droit sur l'aperçu du parcours 2D sélectionné pour afficher son menu contextuel, ensuite cliquez sur Transformer.
    • S'il n'y a aucun parcours calculés listé sur la page d'accueil Parcours d'outil, une boîte de message avertissant qu'il doit y avoir au moins un parcours calculé disponible pour transformer est affiché:

      Cliquez sur le bouton OK pour fermer la boîte de message.

  3. Sélectionnez le parcours calculé que vous voulez transformer:
    • Cliquez sur le nom du parcours de ceux listés au dessus de la page. Son nom est souligné en bleu.
    • Si le parcours utilise plus qu'un outil, cliquez sur le nom du parcours indiqué dans le texte en gras pour transformer toutes ses passes d'usinage ou un nom d'outil individuel si vous voulez transformer une seule passe d'usinage.
    • Si vous êtes en train de transformer un parcours 2D, à la condition que Afficher 2D soit sélectionné vous pouvez aussi cliquer sur son aperçu de parcours 2D dans la fenêtre Vue 2D.
  4. Les coordonnées dans les boîtes X et Y dans la zone Rotation Centre indique la position actuelle de l'origine transformer. Vous pouvez définir l'origine au sujet duquel vous voulez transformer le parcours sélectionné de l'une ou l'autre des méthodes suivantes:
    • Cliquez sur n'importe lequel des cinq boutons sur le diagramme rectangle pour placer l'origine à l'une des cinq positions prérégler. Les coordonnées de la position sélectionnée sont affichées dans les boîtes X et Y.
    • Définissez les coordonnées X et Y de la position que vous voulez placer comme l'origine dans les boîtes X et Y.

      Cliquez sur le bouton Appliquer pour placer la nouvelle origine. Une croix bleue RotationOriginIcon marque l'origine dans la fenêtre Vue 2D.

    • Si vous avez sélectionné un parcours 2D, vous pouvez tourner le parcours en cliquant et en glissant sur la poignée de rotation au centre de la boîte encadrant qui entoure l'aperçu du parcours une fois sélectionné dans la fenêtre Vue 2D.
    • Maintenez la touche Ctrl sur votre clavier pour créer une copie du parcours 2D sélectionné en la tournant à l'aide de la poignée de rotation au centre de la boîte encadrant qui entoure l'aperçu du parcours indiqué dans la fenêtre Vue 2D.
  5. Si vous voulez déplacer le parcours d'outils sélectionné:
    • Définissez la distance par laquelle vous voulez déplacer le parcours d'outils sélectionné dans la boîte Etape.
    • Si vous avez sélectionné un parcours 2D, vous pouvez tourner le parcours en cliquant et en glissant sur la poignée de rotation au centre de la boîte encadrant qui entoure l'aperçu du parcours une fois sélectionné dans la fenêtre Vue 2D. Relâchez le bouton de la souris pour placer la nouvelle position du parcours d'outil.
    • Maintenez la touche Ctrl sur votre clavier pour créer une copie du parcours 2D sélectionné en la déplaçant à l'aide de la poignée de rotation au centre de la boîte encadrant qui entoure l'aperçu du parcours indiqué dans la fenêtre Vue 2D.
    • Utilisez la flèche appropriées sur le diagramme dans la zone Positionnement pour déplacer le parcours sélectionné le long de n'importe lequel des trois axes:
    • Les flèches sont des couleurs coordonnées avec l'origine affichée dans la fenêtre Vue 3D pour le rendre facile à visualiser exactement comment vous voulez déplacer le parcours sélectionné.

      Chaque clic sur ShiftUpArrowIcon la flèche déplace l'élément vers le haut le long de l'axe Z par l'incrément spécifié dans la boîte Etape .

    • Vous ne pouvez pas déplacer n'importe quel parcours 2D dans la direction Z.
    • Si n'importe quelle partie du parcours sélectionné se déplace au-dessus du niveau Z de sécurité à l'origine défini en calculant le parcours, une boîte de message est affiché en demandant si vous voulez continuer:

      Cliquez sur le bouton Oui pour déplacer le parcours sélectionné le long de l'axe Z par l'incrément spécifié dans la boîte Etape, ou cliquez sur le bouton Non pour annuler le mouvement de transformation.

      Chaque clic sur la ShiftDownArrowIcon flèche déplace le parcours vers le Bas le long de l'axe Z par l'incrément spécifié dans la boîte Etape .

      Chaque clic sur la MoveUpArrowIcon flèche déplace le parcours vers le haut le long de l'axe Y par l'incrément spécifié dans la boîte Etape .

      Chaque clic sur la MoveDownArrowIcon flèche déplace le parcours vers le Bas le long de l'axe Y par l'incrément spécifié dans la boîte Etape .

      Chaque clic sur la MoveLeftArrowIcon flèche déplace le parcours vers la gauche le long de l'axe X par l'incrément spécifié dans la boîte Etape .

      Chaque clic sur la MoveRightArrowIcon flèche déplace le parcours vers la droite le long de l'axe X par l'incrément spécifié dans la boîte Etape .

  6. Si vous voulez tourner le parcours sélectionné:
    • Définissez l'angle par laquelle vous voulez tourner le parcours dans la boîte Angle .
    • Utilisez l'une ou l'autre des flèches incurvées pour tourner le parcours autour de son origine locale:

      Chaque clic sur la RotateClockwiseIcon flèche tourne le parcours dans le sens horaire par l'incrément spécifié dans la boîte Angle .

      Chaque clic sur la RotateAntiClockwiseIcon flèche tourne le parcours dans le sens trigonométrique par l'incrément spécifié dans la boîte Angle .

  7. Si vous voulez seulement visualiser les zones du parcours dans la fenêtre Vue 3D dans la frontière du relief composite, assurez vous que Attacher les parcours d'outils soit sélectionné.
  8. Si vous voulez positionner le parcours comme un ensemble exact de coordonnées:
    • Définissez les coordonnées X, Y et Z de la position que vous voulez placer comme l'origine dans les boîtes X, Y et Z.
    • Si vous ne pouvez pas voir les paramètres des Coordonnées absolues, cliquez sur l' Show Arrow Icon icône pour afficher les boîtes X, Y et Z. Cliquez sur l' Hide Arrow Icon icône pour cacher les paramètres de nouveau.
  9. Si vous voulez effectuer une symétrie du parcours sélectionné:
    • Cliquez sur le bouton Symétrie X si vous voulez effectuer une symétrie du parcours sélectionné à côté de la valeur X du centre de sa boîte encadrant.
    • Cliquez sur le bouton Symétrie Y si vous voulez effectuer une symétrie du parcours sélectionné à côté de la valeur Y du centre de sa boîte encadrant.
    • Si vous ne pouvez pas voir les paramètres Symétrie, cliquez sur l' Show Arrow Icon icône pour afficher les boutons Symétrie X et Symétrie Y. Cliquez sur l' Hide Arrow Icon icône pour cacher les paramètres de nouveau.
  10. Vous pouvez ajuster le parcours sélectionné relatif au relief composite de l'une ou l'autre des méthodes suivantes:
    • Si vous voulez ajuster le parcours sélectionné par la distance entre le bout de l'outil et la surface du relief composite, au point ou l'outil ferait le premier contact, sélectionnez Descendre l'outil en cliquant sur son bouton. N'importe quel profondeur au-dessous du haut du brut matière est préservée, signifiant que l'outil peut se déplacer au-dessous de la surface du relief composite.
    • Si vous voulez ajuster le parcours sélectionné verticalement par la différence entre le point le plus élevé dans le relief composite et le haut du brut matière, sélectionnez Projeter l'outil en cliquant sur son bouton. Là où il n'y a aucun brut matière défini, ArtCAM Pro ajuste le parcours par la hauteur absolue du relief composite; si positif ou négatif.

      Cliquez sur le bouton Projet sur le relief pour ajuster le parcours sélectionné relatif à la surface du relief composite en utilisant votre méthode choisie.

  11. Cliquez sur le bouton Fermer pour retourner à la page d'accueil du Parcours d'outils.


Simulation de parcours d'outils améliorée

Vous pouvez maintenant définir la résolution de la simulation de parcours d'outils, en utilisant la nouvelle option Personnalisé disponible dans la zone Résolution pour la simulation du relief de la boîte de dialogue Simulation de parcours - Définition du brut.

ToolpathSimulation - Block Definition Dialog Box

Personnalisé vous permet de spécifier le nombre de pixels par mm utilisé dans la simulation de parcours d'outils. La valeur définie dans la boîte pixels par mm détermine la consommation de mémoire. La valeur par défaut de 1 pixels par mm est égal à 1.000 mm de résolution qui utilise 0.02Mb de mémoire. Si nous devions augmenter cette valeur à 100 Pixel par mm, la résolution grimpe jusqu'à 0.010 mm qui se sert de 200.00Mb de mémoire.

  • Vous devez vous assurer qu'il y a suffisamment d'espace disque sur votre ordinateur pour accomplir la simulation de parcours d'outil.
  • Augmentez la résolution de la simulation du parcours d'outil pourrait augmenter le temps qu'elle prend pour que ArtCAM Pro dessine la simulation de parcours d'outil dans la fenêtre Vue 3D.

N'importe quelle simulation de parcours d'outil indiquée dans la fenêtre Vue 3D peut maintenant également être rendu en utilisant l'ensemble de nuance de la case de la liste Rendu à l'écran dans la zone Simuler les parcours de la page d'accueil Parcours d'outil. Il y a vingt-deux choix d'ensemble de nuance dans la case de la liste Rendu à l'écran, avec l'ensemble de Défaut de simulation utilisé par défaut.

  • La case de la liste Rendu à l'écran dans la zone Simuler les parcours est grisonné à chaque fois q'une simulation de parcours n'est pas indiqué dans la fenêtre Vue 3D.
  • Vous pouvez ajuster les paramètres qui compose le Défaut de simulation de l'ensemble de nuance en utilisant la page Matière et éclairage. Pour plus ample information, voir Paramètres Matière et éclairage améliorés.


Nouvel Simulation de parcours d'outil vers un niveau de relief

Vous pouvez maintenant créer un niveau relief à partir d'une Simulation de parcours d'outil indiqué dans la fenêtre Vue 3D.

Pour créer un niveau relief à partir d'une simulation de parcours d'outils:

  1. Simulez tous les parcours calculés listés sur la page d'accueil Parcours d'outil duquel vous voulez créer un nouveau niveau relief. La simulation de parcours résultante est indiqué dans la fenêtre Vue 3D.
  2. Cliquez sur le bouton Copier la simulation vers un niveau de relief CopySimulationToReliefLayerButton dans la zone Simuler les parcours. Un nouveau niveau relief est créé au-dessus du niveau relief sélectionné dans la pile indiqué dans la zone Reliefs du Gestionnaire de niveaux, et le mode d'insertion Ajouter est appliqué au niveau par défaut. Le niveau relief est nommé Simulation par défaut.


Page options d'ArtCAM amélioré

Vous pouvez maintenant contrôler quel type d'attaches, ou d'onglets, sont créés par défaut dans ArtCAM Pro. Les attaches tridimensionnelles possèdent une section triangulaire et n'ont aucune rétractations associées ou des engagements.

  • Vous pouvez ajouter des attaches pour n'importe quel passe de contournage dans un parcours calculé, à la condition qu'un Aperçu 2D a été créé pendant le processus de calcul. Les parcours d'outils qui incluent les passes de contournage sont les Contournage 2D, Gravure Bevel, Usiner suivant un profil et Création d'inserts (Femelle - Trou et Mâle - Droite).

Les attaches tridimensionnelles produise une forme mâle, typiquement un triangle ou une pyramide, dans une pièce usiné. Cette forme réduit la section et la zone de surface générale d'une attache, et sans aucune rétractations associées ou d'engagements des marques d'angle de saturation sont empêchés.

Pour contrôler quel type d'attaches sont appliqués par défaut:

  1. Cliquez sur le bouton Options Options Button dans la zone Fichier de la page d'accueil de l' Assistant pour afficher la page Options d'ArtCAM..
    • Vous pouvez aussi afficher la page Options d'ArtCAM de la Barre de menu principale en cliquant sur Édition > Options....
  2. Si vous voulez utiliser les attaches tridimensionnelles par défaut:
    • Assurez vous que Utiliser les attaches 3D par défaut au-dessous des Stratégies de parcours d'outils menant dans la zone Usinage de la page soit sélectionné.
    • Les Attaches 3D sont inclus dans la zone Attaches de la page de paramètres Options de contournage à chaque fois qu'un aperçu d'un profil de contournage est sélectionné dans la fenêtre Vue 2D. Si Utiliser les attaches 3D par défaut est sélectionné, Attaches 3D sur la page de paramètres Options de contournage est toujours sélectionné par défaut.

      Si vous voulez utiliser les attaches 2D par défaut:

    • Assurez vous que Utiliser les attaches 3D par défaut au-dessous des Stratégies de parcours d'outils menant dans la zone Usinage de la page ne soit pas sélectionné.


Outil de rotation d'image amélioré

Des avances continues dans les cartes graphiques 3D sont maintenant utilisées par ArtCAM Pro pour fournir une manipulation sensiblement plus rapide du contenu montré dans la fenêtre Vue 2D.